Madam President , I am grateful to you for giving me the floor . 
I want to bring to your attention and that of Parliament the tragic and terrible rail crash that took place yesterday just outside Paddington Station in London , in which two trains collided . 
At the moment the death toll is at 26 but is expected to rise -- maybe even to double that -- and there are many people seriously injured . 
I therefore request , President , that you write a letter on behalf of the European Parliament to the British Prime Minister expressing our shock and horror at the magnitude of this terrible disaster , asking him to and pass on our deepest sympathy to the relatives of those people who have died , and also to the relatives of those who remain seriously injured in the hope that they make a full recovery . 
I would be grateful , in light of this terrible rail disaster , if you would do that . 
Yes , Mr Simpson , I have myself heard the news of this terrible accident and I agree completely with your suggestion . 
I shall write on behalf of all of us , if you agree , to express our deepest sympathy to those who have suffered in this disaster . 
State of relations between Turkey and the EU 
The next item is the statement by the Council and the Commission on the state of relations between Turkey and the European Union . 
I have received 6 motions for resolution laid down pursuant to Rule 37 ( 2 ) of the Rules of Procedure . 
Madam President , Members of the European Parliament , Turkey is , economically , socially and culturally , a key partner of the European Union . 
Turkey also has , and will have , an important role to play in maintaining peace and stability in our continent . 
This has once again been proven with the recent events in the Balkans . 
It is clear that the Union and Turkey need one another . 
The importance of that cooperation was underlined four years ago , when the Customs Union became effective . 
It is our belief that the Customs Union has benefited both sides . 
Last year , EU exports to Turkey accounted for more than half of Turkey'  s total imports , and Turkey'  s exports to the Union area in the same year accounted for approximately half of its total exports . 
In this connection , it is worth noting , however , that the financial and institutional cooperation , which was agreed when the Customs Union agreement was made , has not come about in the way that was planned . 
By virtue of the decisions made at Luxembourg in 1997 and Cardiff in 1998, Turkey is involved in the enlargement process . 
Turkey has had created for it , its own strategy for preparing for membership : the so - called European Strategy . 
This strategy involves both a broadening of cooperation in different areas , as well as financial cooperation . 
Finland , as the country holding the Presidency , is endeavouring to enhance the implementation of the European Strategy . 
Two proposals for a Regulation relating to financial cooperation in respect of the European Strategy are at present on the agenda in the European Parliament . 
It will be very difficult to implement the strategy fully without financing . 
As the country holding the Presidency , we appeal to Parliament to debate these regulations in a positive frame of mind , and as promptly as possible . 
As we all know , there was a tragic earthquake in Turkey in August . 
The damage the country suffered as a result , as well as the serious economic damage , underline even more the importance of financing . 
The Union is closely following the development of democracy in her partner in cooperation . 
There are serious failings with regard to human rights in Turkey , including the rights of minority groups . 
We hear all too frequently about , inter alia , restrictions on the freedom of speech . This is not in harmony with our European values . 
We have , however , noted with satisfaction a recent move on the part of the Turkish Government to implement democratic reforms and improve the situation regarding human rights . 
We also wish to encourage Turkey to continue on its path to reform . 
The OSCE Summit in Istanbul on 18 -- 19 November will be an important opportunity for Turkey to show that it is trying to improve the situation with regard to generally accepted civil liberties . 
The European Union opposes the death penalty everywhere , and whatever the case . 
It is a common objective of the Union to abolish capital punishment everywhere in the world . 
Under Turkish legislation , it is still possible to pass and implement the death sentence . 
However , the death sentence has not been carried out in the country since 1984 . 
We hope that Turkey will refrain from implementing the death sentence in cases where such a sentence has been passed -- including the PKK leader , Abdullah alan . 
We expect Turkey to remove the death sentence from its statutes entirely and continue with its moratorium until that time . 
In addition , we would like to remind everyone that non - implementation of the death penalty belongs to the common set of values of the Union , a Union whose membership Turkey has indicated it aspires to . 
Recently we have seen encouraging signs that relations between Turkey and Greece have improved . 
We hold in high regard the contribution that Greece has made to this development , and we consider the dialogue that has started between these countries to be a very positive step forward . 
It has been quite moving to see the genuine show of sympathy and solidarity in both Turkey and Greece , as a result of earthquakes in both countries . 
We hope that the positive climate that has recently developed will be a step towards a more lasting improvement in relations between the countries . 
Increased cooperation breeds trust , which can only lead to reinforced stability in the eastern Mediterranean and the whole of Europe . 
This is to our common advantage . 
Although the dialogue I mentioned awakens optimism in us , difficult questions remain . 
The European Union and the country holding the Presidency give their full support to UN efforts to achieve a lasting and just solution to the situation in Cyprus . 
This autumn we hope to make headway in finding a solution to a problem that has dragged on for too long . 
We believe that Turkey , for its part , can contribute to the process wherein a just solution may be found , 
When I went to Turkey , two weeks ago , I discovered that the destruction resulting from August'  s earthquake was the most extensive in Europe since the Second World War . 
Turkey cannot cope alone with the demanding task of reconstruction . 
There is no full reckoning as yet of the cost of repairing the damage caused , but estimates vary between USD 3 million and 6.5 million . 
The earthquake left 400,000 people homeless . At present , they are living in tents . 
With winter approaching , it is no longer possible to live in such conditions . 
The European Union wishes to support the reconstruction work in Turkey . 
We also trust in the constructive cooperation on the part of the European Parliament in this important area . 
During its presidential term , Finland will strive to do its best to integrate Turkey more closely into European structures . 
This aspiration on the part of the country holding the Presidency has been given a good basis by an exchange of letters between Prime Minister Bulent Ecevit and the Union'  s previous country to hold the Presidency . Prime Minister Bulent Ecevit reconfirmed in his letter that he thought the Copenhagen criteria were a basis for Turkey'  s aspirations for membership . 
There is unanimity among the countries in the Union with regard both to Turkey'  s importance as our partner in cooperation and the need for closer cooperation . 
It is something that has been mentioned by the European Union and individual Union countries in many connections . 
Just a few days ago , Prime Minister Costas Simitis and Chancellor Schrder stated that the Union , for its part , would make a serious attempt to reach a positive conclusion at the forthcoming Summit in Helsinki . 
The central issue will be how to strengthen Turkey'  s status as a candidate . 
There must be much active work and goodwill shown on the part of both the Union and Turkey to achieve this . 
We are firmly of the opinion that bringing Turkey closer to the Union will be the best way of aiding the implementation of democratic reforms in the country . 
In this respect , the path of isolation does no more to promote the aims of Turkey than it does the aims of the Union . 
In this there is no doubt that we need the support of concrete action on the part of the European Parliament in matters of financing and general support to develop and consolidate relations between the European Union and Turkey . 
Madam President , ladies and gentlemen , the Commission is extremely pleased to see that the European Parliament , so soon after the start of its work , is having a full debate on the subject of Turkey , since this is in fact one of the most important political and strategic matters which we have to settle in Europe at the present time . 
Today'  s discussions are taking place at a time when relations between the European Union and Turkey have the opportunity to pursue a new course : exactly two months before the European Council meeting in Helsinki , which is expected to make important decisions with regard to the enlargement process as a whole and with regard to Turkey in particular . 
The representative of the Presidency has just given a political analysis of the current situation , which the Commission can fully endorse . 
I would like to add the following thoughts , from the viewpoint of the Commission . Since the European Council meeting in Luxembourg in December 1997, relations between the European Union and Turkey have deteriorated , for obvious reasons . 
As you know , Turkey did not see the European Council confirmation that it should be considered for accession as sufficient . 
Shortly after the European Council of December 1997, the Commission discharged the  & lsquo ; European Strategy & rsquo ;  on Turkey'  s preparation for accession in all relevant areas . 
This European Strategy was drawn up as a specific , customised introductory strategy with the goal of expanding and deepening the existing Customs Union . 
The Commission proposals were approved politically at the Summit meeting in Cardiff in June 1998 . 
Since Cardiff , several meetings on the implementation of specific aspects of this strategy have taken place , but thus far , the lack of appropriate funding has prevented substantial progress , although I must point out that the overall picture is not so black as it is sometimes painted . 
The Customs Union was improved in some areas , and the exploratory talks regarding a possible free trade agreement in the service sector have made good progress . 
The Commission experts visited Turkey in order to improve our general knowledge of Turkish legislation in all the areas concerned . 
Concerning financing , I wish to point out that by the end of this year , Turkey will receive a share of EUR 375 million from the MEDA I financing programme . 
We must in any case make further efforts to fulfil our arrangements with Turkey . 
The Commission would like to encourage the European Parliament as soon as possible to issue its position on the draft regulations , with which the European Strategy should be supported . 
Without this financial support , we are in danger of losing the credibility of the European Strategy . 
Credibility is urgently needed in order to convince the Turkish side that they have to make an active contribution to the implementation of this strategy . 
If we really want to help Turkey in the preparations for accession , as the European Council in Luxembourg wanted it with the European Strategy , then we must also show that we ourselves will make a significant contribution to the achievement of this goal . 
The European Parliament clearly has a key role in this process . 
At this point , I would like to express my satisfaction at the fact that the Commission reacted so promptly following the devastating earthquake which shook Turkey on 17 August . 
The decision to make EUR 30 million in emergency aid available for reconstruction was possibly thanks to the speedy reaction of the budgetary authority . 
In future , the European Investment Bank will grant medium - term loans of up to EUR 600 million for reconstruction , and also macro - financial aid of up to EUR 200 million , in order to support the current reforms in close agreement with the International Monetary Fund . 
But we should look to the future . 
As has already been mentioned , the European Council in Helsinki will once again deal with the question of the European Union'  s relations with Turkey . 
In this respect , I would like to make it absolutely clear that all accession candidates are assessed according to the Copenhagen criteria , and are all treated equally in this assessment . 
Turkey does not fulfil the political part of these criteria . 
In addition , there are deficiencies in terms of democracy , rule of law , human rights and minority rights . 
However , the question is how we can ensure that the necessary reforms are initiated in Turkey and that Turkey is resolutely and irreversibly on the way to becoming an established member of the family of European democracies . 
I am firmly convinced that this process in Turkey will only get underway and can only be successful if Turkey has the green light to enter Europe . 
Recently Turkey has made some progress , though by no means enough , in the field of democratisation and human rights , and I can point out that this will also be made clear in the next progress report on Turkey . 
Next week , in exactly one week'  s time , this progress report will already have been discussed and decided by the Commission . 
This report will indicate , among other things , that in June of this year , the system of special courts was changed and the military judge eliminated from the Turkish national security court . 
It will point out that a number of important legislative and administrative measures have been carried out in order to prevent the abuse of human rights by public servants . 
We expect Turkey to go one important step further and finally abolish capital punishment . 
I would also like to stress that the rapprochement between Greece and Turkey which had been achieved shortly before the earthquake in various matters of mutual interest is an encouraging sign for the future . 
I sincerely hope that the trust achieved between both these countries by means of dtente will give them the possibility of addressing the difficult issues of security in the region in the same spirit as in previous discussions . 
As you know , Turkey has decided in favour of Europe and is ready to undertake its obligations under the Treaty of Amsterdam . 
I therefore think that , at its forthcoming meeting in Helsinki , the European Council should clarify what place Turkey can assume in the structure of Europe . 
I would like to inform you as early as today that next week I shall be proposing that the Commission issues a recommendation for the Helsinki Summit to the effect that Turkey should also be treated as a candidate for accession on the same basis as all the others . 
This means that Turkey must undertake the obligations of the Copenhagen and Madrid criteria . 
Turkey still has a great deal of work to do , and considerable progress in the political and the economic field is still needed . Still , in view of the enormous strategic importance of Turkey for the future of Europe , for long - term security , stability and peace in Europe it would be a grave mistake to deny Turkey entry into the enlargement process on equal terms . 
The time leading up to the Helsinki Summit must be used by Turkey and by us to agree jointly upon a timetable for Turkey . 
There was already some discussion of this timetable in the exchange of letters between Chancellor Schrder and Prime Minister Ecevit prior to the Cologne Summit . 
This would concern specific measures in the areas covered by the Copenhagen criteria in order to assist Turkey in the fulfilment of these criteria in the medium or long term . 
Appropriate initiatives by Turkey in the run - up to the Helsinki Summit would doubtless increase the chances of success of this European Council meeting . 
I am convinced that this Parliament will play an essential role in the forthcoming debate , particularly when , following the decision at Helsinki to grant Turkey candidate status , the comprehensive process of alignment of legislation , of screening begins . 
I would like to clarify one thing at this stage in order to prevent misunderstandings . We are not now discussing initiating accession negotiations with Turkey , instead we are discussing taking the very first step . 
The very first step involves granting Turkey candidate status so that the process may be initiated and so that we have the opportunity to be able to speak on the subject of starting negotiations in the foreseeable future . 
Madam President , ladies and gentlemen , after the statements of the representative of the Council Presidency and also the representative of the Commission , one must certainly assume that a resolution to grant Turkey candidate status will be brought at the Helsinki Summit . 
I agree specifically with Mr Verheugen when he says that this is one of the most important strategic questions affecting the future of the European Union . 
Yet we ask ourselves : what has changed since December 1997 in Luxembourg , when Turkey was invited to a European Conference and refused the invitation ? 
Let us recall the arguments put forward by Turkey in 1997 . 
They said they were suffering discrimination , because they were not included in the accession process . 
I see Mr Poos , who was present at the time , who belongs to another large group here . 
If we now grant Turkey candidate status -- and I say this in all seriousness - , but then start negotiations with all the other Central European countries , as we can indeed probably also expect from Helsinki , then there will be another sort of discrimination because Turkey is being treated differently to the countries of Central Europe . 
How shall we then answer that charge ? 
My group was involved in the drafting of the compromise text of the motion . 
I must tell you , though , that we could not support this compromise text of the motion in this form , neither Item D nor clause 1, because it would give the impression specifically that Turkey'  s membership would have a positive influence on security , stability and development in the European Union . 
We do not think it right , to say this at this time . 
We can also see contradictions in the resolution . 
If clause 2 specifies that the Copenhagen criteria must be respected , i.e. democracy , rule of law , human rights , minority rights , and article 3 in clause 3 then specifies that Turkey a long way from meeting these criteria , then we must indeed take note of this . 
We cannot believe , on the basis of a deluded policy , that Turkey is today already so far on the way to being granted candidate status . 
I am speaking in all seriousness , and certainly not for the sake of being controversial . I know how complicated the Socialist Group made matters regarding the Customs Union , and we in the Group of the European People'  s Party were then always in favour of it . 
I am not saying that in order to reproach you for the change in your attitude in striving after accession status for Turkey . 
Rather , I am saying it because we in the Group of the European People'  s Party were always in favour of having as close a partnership and as friendly relations as possible with Turkey , and that is , of course , still true today . 
We therefore want to establish a forum between the European Union and Turkey in which we can discuss all Community issues . 
I would like to say in conclusion that Turkey of course has a European vocation . 
But if we grant Turkey candidate status now , the question arises as to what we will say to Ukraine or Russia tomorrow if we refuse them candidate status . 
We therefore say that this is not the right time to grant Turkey this status . 
Enlargement to the countries of central Europe must be initiated first . 
Only when that has been successfully concluded can we perhaps take a further step . 
But let us not take the second step before the first and , above all , let us do all we can so that this European Union , this great project of European unification , will be a strong , empowered and democratic European Union in the 21st century ! 
This must take priority over all other considerations because we want a Europe of peace and stability in good , clear partnership with Turkey . 
But the time has not yet come to make strategic decisions regarding Turkey'  s membership of the European Union . 
Madam President , Mr President - in - Office of the Council , Commissioner , I should like to remind you that this Parliament or the previous Parliament decided , on the basis of my motion and my report , that a timetable should be drawn up governing how Turkey and Europe can move closer together . 
This is in complete agreement with what the Commissioner has also said here today . 
With commendable candour , the Commissioner has clearly set forth what he is in favour of . 
I would also like to spell out clearly that my group cannot today say either yes or no to it , because we are familiar neither with the progress report nor with the discussions which the Council is having with Turkey . 
I would however like to say just as clearly that I deeply regret , Mr Pttering , not that you do not accept the consolidated resolution , that is not the essential thing , but that you are going back on the decision which this Parliament reached with a very large majority . 
I find that lamentable . 
We must pursue this process of rapprochement , which is a difficult one , and which will last a long time -- of that I have absolutely no doubt -- in the interests of the development of Turkey . 
What has changed within Turkey ? 
Firstly , particularly on the initiative of the Greek Foreign Minister , to whom I should like to pay great tribute , a considerably better , though still not perfect , relationship between Turkey and our fellow Member State , Greece , has been achieved , as well as a step in the direction of finding a solution to the Cyprus issue which is so important . 
Secondly , on the Kurdish question there was , albeit in unfortunate circumstances given the death sentence on alan , still the first step towards a political solution . Also , in the field of human rights , it was not only possible to achieve the release of Akim Birdal , even if only for health reasons , but there were also some legislative changes , which will hopefully also be put in practice . 
I do not want to exaggerate matters , I do not wish to paint a totally rosy picture , but there are changes which we must respond to . 
What should a country make of it if we keep saying  & lsquo ; You must take this step and that step , & rsquo ;  and then , when it does take these steps , there is no real positive answer and no sign of recognition ? 
My criterion and our criterion in the Social - Democrat Group is as follows : by sending a positive sign can we reinforce the positive changes which are emerging in Turkey , or not ? 
That is the crux of the matter . 
Secondly , what do the human rights organisations say ? 
What do the representatives of the Kurds in Turkey say ? 
Whoever you speak to in Turkey , even in the field of human rights , even with the representatives of the Kurds , you will hear the message loud and clear : relations between Turkey and Europe are improving ! 
This is our opportunity to be able to take more action , this is our chance to be able to do more to bring about the appropriate changes in Turkey ! 
In this spirit , Madam President , I would like to make it clear . We shall give an equally clear response to the clear statement by the Commissioner when we have all the facts and all the documents . 
But we have one goal as Socialists and Social Democrats and that is to change things and relationships in Turkey in such as way as to be able to speak of real democracy , freedom and respect for human rights there . 
If a signal is given in Helsinki , then it must have that as its goal , and it must give full support to those who fight for human rights in Turkey . 
In this spirit , on behalf of my group , I am hoping for a good decision in Helsinki . 
Madam President , the central question seems to be whether this Parliament and the European Union show themselves to be sufficiently self - assured to confirm Turkey'  s status as a candidate . 
A failure to do so will provoke a serious crisis in our relations with Turkey . 
Nobody wants special treatment for Turkey and nobody should ignore the series of problems over the treatment of the Kurds or over the situation in Cyprus . 
My group believes that the discipline of candidate status will involve Turkey in more serious preparation for membership , a stronger dialogue and greater exposure to European Union culture and politics . 
Parliament has certainly been dragging its feet on this issue , as the MEDA programme and the financial support for the European strategy show . 
The Liberal and Green groups have tabled an amendment calling for the clear prospect for membership to be opened up . 
This would encourage the forces of progress and reform within Turkey and increase the leverage of the European Union upon Turkey'  s future development . 
This position is supported by the Cypriot and Greek governments and Parliament would be reactionary should it fail to be in the vanguard of progress here . 
I plead to all those who want Turkey to modernise on the basis of its European traditions to support our amendment . 
Madam President , in his speech at the formal opening of the new legal year in Turkey on 6 September , the Senior Judge of the Supreme Court of Appeal , Sami Seluk , strongly denounced the country'  s constitution . 
With the words ,  & lsquo ; Turkey is a country with a constitution but it is not a constitutional state , & rsquo ;  he condemned the Turkish constitution . 
The constitution apparently protected the rights of the state at the expense of the freedom of the citizens . 
 & lsquo ; We need more democracy and more citizens who are allowed freedom of thought without being restricted by the laws of the land , & rsquo ;  said the judge . 
He spoke in favour of widespread democratic reform and also fundamental restructuring of the political system . 
He is right . 
His demands are identical to our expectations . 
I am even convinced that the majority in this House is also in favour of a democratic Turkey , in which human rights and minority rights are respected . 
It is my conviction , too , that we are bound to support democratic circles and their modest successes not just on moral grounds but also because a democratic Turkey , which can solve its own problems within Turkey , will be advantageous for the internal security of the European Union . 
By means of our policy we could make a contribution towards ensuring that the proponents of a European democracy in Turkey may be successful and that the hawks who are against Europe may be the losers . 
In other words , at the present time , we need a policy which assists Turkey whilst maintaining a critical attitude and a policy which induces it to settle obvious issues such as the Kurdish question , the Cyprus issue or the human rights problems speedily and humanely . 
This cannot be the policy of the exclusion or the isolation of Turkey ! 
Therefore , whatever the timetable or the exact procedure , in Helsinki a sign must be given towards the people of Turkish and Kurdish origin and towards democracy in Turkey . 
I cannot as yet say anything for sure on behalf of my group on the integration of Turkey , because we are still having discussions , but for me personally , it means as Mr Verheugen has already said , that it has candidate status for accession to the European Union . Its integration is urgently necessary , not just for the democratisation of Turkey , but also for peace and stability in the Balkans and in South - Eastern Europe . 
The Greek Foreign Minister Papandreou yesterday said at the University of Istanbul ,  & lsquo ; We want Turkey in the European Union right now ! 
& rsquo ;  Nothing further need be said ! 
I think he made it perfectly clear ! 
Madam President , our group is in favour of a European vocation for Turkey and the possibility of its eventual accession . It is also in favour of a more open policy as regards granting financial assistance , provided this aid can benefit in particular the plight of its many earthquake victims . 
This does not mean , however , that we agree with the delegate of the Finnish Presidency or with Mr Verheugen or with the joint motion for a resolution being tabled in the European Parliament . 
We believe that we , the European Union , must be a community of principles and not a cynical political entity pursuing geo - strategic policies which , to a large extent , come from Washington . 
Why did we lay down certain conditions for Slovakia and refuse to grant it applicant status . 
Was this a bad thing for Slovakia ? 
And why did we do the same for the Baltic States on the grounds of respect for minorities ? 
Was this a bad thing for the Baltic States ? 
Were we not aware that Slovakia and the Baltic States had made specific progress ? 
So why should we change our standpoint as regards Turkey ? 
Mr Verheugen said that it is up to us to provide Turkey with an incentive , a signal or a symbol to help set in motion the democratisation process in Turkey . Have we not already done this ? 
Did we not do this with the Customs Union ? 
Did we not do this with the proposal for the European Conference ? 
Did we not do this with the MEDA programme ? 
We had no response . 
Therefore , I believe that we must insist on the preconditions and demand that specific progress be made by Turkey . 
Finally , I would like to mention that I was disappointed to hear the three groups referring to the Greek Foreign Minister'  s statements and standpoints to endorse their argument for intensifying relations unconditionally . 
I myself do not wish to comment on this . 
It is not an area on which I would like us to comment . However , I would like to say that Mr Swoboda is wrong to say that progress has been made on the Cyprus issue because Mr Papandreou said so . 
No progress has been made on the Cyprus issue ! 
We also heard Mr Ecevit saying that there will be no intercommunal agreements unless Mr Denktash'  regime receives official recognition . 
No progress has been made on the Cyprus issue and no progress has been made on the Kurdish issue ! 
Madam President , ladies and gentlemen , it will seem incredible or maybe simply a coincidence , but just yesterday evening , I was given a statement on behalf of the Kurdish authorities on the continuation of the armed struggle . 
In my opinion , this should be condemned in the name of both democracy and mutual civil respect of populations . 
I am saying this because this is the real Turkish problem , along with the relations between us as the Community and the Turkish State . 
Before the alan case , nobody questioned the wisdom of the best possible relations with a State which had always declared its desire for an ever - closer cooperation with the Community , even to the point of asking to accede . 
Mr Poettering himself stated just now in his report that at the time of the customs agreements , he was in favour of this step . 
On the one hand , both as a Catholic first and as a politician second , I must stress the need in Turkey for more genuine respect for civil rights and fundamental values , especially as regards human rights . But on the other hand , we have to consider that all the commitments made by Turkey to the Community in recent years in terms of foreign policy , cooperation , economy and also in the cultural field , have always been honoured . 
So in my opinion , we need to press both the President of the Commission and the President - in - Office of the Council , as well as ourselves in this Parliament , to make sure that all the agreements made with the Turkish State are upheld and complied with . And also that the competent Community bodies continue the timely and very thorough task of checking that the democratisation process and the peaceful resolution of the differences with other States are actually going ahead and are not mere words spoken by the Turkish State . 
If we continue with the goal of enlarging the Community and , at the same time , of ensuring it complies with fundamental principles and values , this institution will assume its true role once more , which is fundamental in terms of foreign policy and international credibility . 
Madam President , the terrible earthquake of 17 August took place in the very region of Turkey that has the highest per capita income . 
The three provinces in the disaster area account for no less than 17 % of the country'  s industrial production . 
One in every hundred workers in the region did not survive the earthquake . 
One in every four inhabitants lost relatives and their homes . 
Who in Europe could not feel pity for the victims of this disaster ? 
There is no doubt that a helping hand was and continues to be provided . 
Indeed this is our moral duty from a Biblical point of view . 
One of the offshoots of the disaster was a sudden change in the worldview of the Turks . 
The spontaneous assistance provided by their traditional arch enemies Greece and Armenia refuted the Turks saying that a Turk will only find friends among fellow countrymen . 
The earthquake made people painfully aware of the great shortcomings of the ostensibly powerful state machinery in Turkey . 
Non - governmental organisations had their hour . 
Since then , calls for sweeping political and social reforms have been on the increase . 
These have come from people at all levels of society and even from President Demirel himself who only last Friday refrained from describing the Turkish constitution as democratic . 
On the other hand , prominent representatives of the Turkish business community are suppressing these positive noises . 
They are not saying a word about the dangerous polarisation between state and society , whilst at the same time , the gulf between rich and poor is widening . 
The aforementioned industrialists are endeavouring to defuse this explosive situation by calling for people to join forces for a civilian society . 
What attitude should the European Union adopt towards Turkey , a country at odds with itself ? 
Certainly one that bears witness to genuine good neighbourliness , which includes providing political and economic support . 
Offering the prospect of membership of the European Union is not on the agenda yet though . 
In any case , we still await progress reports . 
It is precisely Ankara'  s unaltered , hard military line as regards the Kurdish question , notwithstanding the PKK'  s request for dialogue and the fact that they gave up the armed struggle , that underlines how important it is for us to assess Turkey'  s compliance with the accession criteria . 
The still unresolved question of Cyprus is another reason worth mentioning . 
Madam President , the Commissioner'  s statements displayed nothing but utilitarianism . He spoke of economic criteria , of strategic criteria and of security . 
He made absolutely no mention of democracy and human rights . In Turkey , the death penalty is still in force , and neither individuals'  rights nor peoples'  rights are respected . 
Apart from the Kurdish question , there is the question of other minorities too . Antidemocratic rulings are still present in the legislation -- for example , Article 155 of the penal code and Article 8 of the so - called Anti - terrorist Law . 
So before giving Turkey candidate status , I think we should verify that Turkey is making the necessary legislative changes . 
Only then will it be able to take the path to accession . 
I was a member of the committee established by the Council of Europe to monitor the alan case , and I have to say that the penal process completely transgresses democratic rules . 
I therefore think that it is too soon to grant Turkey candidate status . 
Madam President , we have of course , listened with great interest to the European Commission'  s proposal to grant Turkey candidate status . 
But the problem you are now confronted with is that whilst , as a politician , you obviously have to act when the going is good , you also of course have to ask the question as to what will actually happen next once a country has been granted candidate status . For we are not talking about political dealings here but about preparations for a country to become an EU Member 
You only have to look at what effort it is costing the countries of Central and Eastern Europe for the inevitable question to come to mind as to what the Commission'  s offer will mean to Turkey . 
I would like to ask the Commissioner if we are proposing to leave Turkey in this position for decades ? 
Would it not make far more sense to achieve things little by little and to continue to work on the process we have set in motion in order to bring it to completion . 
Mr Swoboda'  s little list of developments in Turkey was of course extraordinarily lean . 
As things stand we are proposing to grant candidate status to a country that does not yet fulfil the Copenhagen criteria in any way , shape or form , so as to send out a positive signal from Helsinki . 
I am absolutely convinced , Madam President , that it will not turn out to be a positive signal from Helsinki but that it will , on the contrary , become one big source of frustration . 
Moreover , what is the state of play as regards the European Union'  s own preparations for the future membership of Turkey ? 
How much thought has been given to the implications it will have for our borders ? 
How much thought has been given to the implications it will have for our agricultural policy and for the deepening of the European Union that we are currently working on ? 
We are simply going to have to answer all these kinds of questions . 
It is time for us to deepen the Union . 
It is time we started pondering questions of this kind now that this proposal , which is completely premature , is to be put forward in Helsinki . 
I hope that we will come to see the error of our ways as far as this is concerned , for it would be extremely frustrating , for the Turkish Government and the Turkish people too , if we were to grant a status which will not offer any real prospect of membership for decades . 
Madam President , Commissioner , Mr Representative of the Council , it is clear that today'  s debate on EU - Turkey relations is a limbering up for the negotiations to be held at the Summit meeting in Helsinki at the end of the year . 
The direction these negotiations will take has not yet been specified . 
During the last round of talks , the Finnish President of the Council , Prime Minister Lipponen , stated in Athens that he did not yet feel ready to make specific recommendations . 
Also in Athens , Chancellor Schreider , following his meeting with the Greek Prime Minister , Mr Simitis , stated that he thought it would be a mistake in a public debate and at a press conference to mention the conditions that Turkey must meet in order to be considered a candidate country . 
I believe , this suggests Madam President , that Turkey must meet certain conditions before it can be considered a candidate country . 
Public debate is certainly the biggest flaw of democracy . 
Governments can negotiate behind - the - scenes but Parliament cannot have this luxury of silence . 
I believe that we all , or at least most of us , agree on certain basic issues . 
We want Turkey to have a positive European vocation . 
We want Turkey to be given generous humanitarian aid for the earthquake tragedy . 
Finally , we all , or at least most of us , know that , in Turkey , individual freedoms , freedom of the press , the prison service and methods of police interrogation bear no correlation with democracy or with European culture . 
I cannot forget the comment of the Prime Minister of Luxembourg during the Luxembourg Presidency when he declared , quite justifiably , that Europe cannot sit at the table with torturers . 
Madam President , the anachronism of the regime was demonstrated by the sacrifice of the Turkish people themselves in terms of human lives during the earthquakes . 
This could not have happened in a country with a fully functioning legal system , democratic control and freedom of the press . 
I consider very optimistic the remarks of the Commissioner that , by the time the Helsinki Summit comes around , Turkey will have fulfilled the criteria laid down by the Copenhagen Council to become a candidate country . 
The Greek people showed their heartfelt sentiments towards the Turkish people during the earthquake tragedy and I believe that the Turkish people also have heartfelt sentiments towards the Greek people . 
The Greek Government has stated that it is prepared to accept the progress made by Turkey towards candidate status provided that Turkey can show some signs it intends to fundamentally change its attitude . 
Turkey has shown no signs of this . 
It still persists with the partition and military occupation of Cyprus . 
It still persists with its threats of war against Greece if Greece should enforce the international law on territorial waters . 
As long as Turkey persists with these , it will not be possible . 
What has been said here about Mr Papandreou acknowledging that Turkey has made progress on the Cyprus issue is totally wrong . 
I can assure you that Mr Papandreou made no such statement . 
It is not right that such statements can be distorted just to impress . 
If Turkey does show signs of progress , then of course we will welcome it with open arms , but it must show some signs . 
The ball , Commissioner , is in Turkey'  s court and the next move must come from them . Europe has given it sufficient encouragement yet we have not seen , on an official level , and not from the Turkish people who are also suffering under the regime imposed on them , the response Europe needs to proceed to the next phase . 
We would need to have the necessary response and then , of course , we can proceed with the issue of Turkish candidature . 
As an MEP for London , I am glad to represent many Turks , Turkish Cypriots and Kurds . 
That leads me to insist that the chief obstacle to Turkey'  s accession is not prejudice or discrimination . 
The EU is not a Christian club . 
Europe is culturally richer for having Muslim citizens and residents , and I welcome that . 
The chief obstacle to Turkey'  s entry is its inability to meet the political criteria laid down at Copenhagen , especially regarding democracy , human rights and the rights of minorities , especially the Kurdish people . 
And it is patronising and insulting to treat Turkey differently from other candidates as if suggesting Turkey is second class and incapable of aspiring to European political standards . 
The main cancer in the Turkish system is the repression of the Kurdish people . 
This has distorted the Turkish State and justified its militarisation . 
Hundreds of thousands of people have died and millions have been evicted from their homes . 
The PKK has committed some atrocities but these have been far outweighed by those perpetrated by the Turkish army . 
There is insufficient response to the PKK'  s ceasefire . 
Our mistake is to perceive Turkey more as a strategic military ally than as a political partner . 
We must intensify our relationship and contribute to constructive change , but must not say yet that Turkey is on track to join . 
That is why I cannot support my own Group'  s Amendment 1 . 
Madam President , it is clear that both the Council and the Commission are determined to grant Turkey candidate status within the European Union . 
In our opinion , this once again shows that total hypocrisy is an underlying principle of the European Union , with its double standard policies of selective sensitivity towards human rights and respect for international law . 
Personally , I am not surprised by the proposals brought by the Council and the Commission . 
When the Union itself can bomb Yugoslavia , an independent country , it cannot have any problem with the bombings carried out by Turkey on Kurds in Iraq . 
These double standard policies , based purely on the financial and political interests of the powers that be in the European Union , are making us turn a blind eye to what is happening in Turkey today ; that is , Turkey'  s refusal to acknowledge democratisation and respect for human rights , not to mention the violations of all the principles of international law . 
The prisons are full , the tortures and the executions are continuing . 
The Turkish regime has ignored the gestures of the PKK who actually sent some representatives to Turkey , just as a sign of peace , and called a cease - fire . 
Nevertheless , this means nothing to the Turkish regime . 
It still insists , at all costs , on a military solution to the Kurdish question , and on enacting genocides on Kurdish people . 
Cyprus is still suffering the invasion and occupation of the Turkish troops and yet , we are still turning a blind eye to it . 
If we vote in favour of the proposal of the Commission and the Council , then rest assured that this will not in itself encourage democratisation . 
It will , however , encourage Turkey to reinforce the current inhuman , objectionable policy it is pursuing and to intensify the incursions against Greece and the incursions against humanity . 
A few days ago , in the EU - Turkey joint committee , the representative from the Turkish delegation told us ,  & lsquo ; This is how we are ; we are a democratic country . 
Take us or leave us & rsquo ;  . 
So well done ! 
Keep it up and you will indeed be the ones receiving the human rights prize ! 
Madam President , ladies and gentlemen , the French , Flemish and Italian Members of Parliament in the Coordination of the European Right are in favour of establishing a relationship with Turkey based on mutual respect , mutual benefit and non - interference in internal affairs . 
However , they are resolutely opposed to the integration of Turkey into the European Union where this would be in the interests neither of the Union nor of Turkey . 
The Turkish nation is a great nation , but it is distinct from the nations of Europe in terms of its origin , its language , its history , its culture , its religion and its institutions . 
The main part of its territory and population is in Asia . 
The integration of Turkey into the European Union would cause insoluble problems : immigration aggravated by demographic differences , economic competition aggravated by differences in earnings and labour costs . 
We must finally rid ourselves of these internationalist delusions which seek to extend the Union indefinitely , without taking national identity into account . 
We must also find a way out of the humiliating impasse that we have been keeping Turkey in for years . 
We must have the courage to say that the pre - eminent role of Turkey is to serve as a bridge between Europe and Asia , between East and West , and not to attempt integration which will be damaging for all the nations involved . 
Mr President , I think that as far as the thorny and complex matter of relations with Turkey is concerned , we should begin by stating the fact that relations between the European Union and Turkey have been in hibernation for the last two years . 
Turning to the representative of the Commission , I would like to ask : is this situation really in the European Union'  s best interests ? 
I believe , Mr President , that we must make ourselves clear , and be able to distinguish between what we can actually do and the promises we would like to make . I think that one of the messages that we have to put across in Helsinki -- and I am directing this remark to the Presidency - in - Office of the Council -- is that the climate for negotiating in Luxembourg must be improved . 
How can we do this ? 
Well , we have to bring Turkey closer to the European Union and the European Union closer to Turkey on the basis of actions which are concrete , tangible and resounding . 
I do not think that dodging a question that we will have to face up to sooner or later is a good idea . 
We cannot put this off any longer . 
Do we want Turkey to become firmly anchored in the democratic system of Western values or not ? 
What are we prepared to do in order to achieve this ? 
Turkey has been a loyal ally of the European Union and deserves a clear and honest answer . 
I think that within the European Union , we must face up to this situation with clarity , not by replacing reality with a reality of our own invention , because when all is said and done , that produces nothing but discontent and frustration . 
I shall direct these remarks , for the sake of this clarity , to the Commission'  s representative because in the end , the Commission'  s decision will be definitive , or at least will have great bearing on the way Heads of State and Government see the matter . 
Is the Commission going to propose more of the same to the European Council , or will the Commission , on the basis of the requirements of the Copenhagen criteria and of its own conviction about the Turks , offer the Turks the chance of not missing the boat in the future ? 
I would like the Commission to give a clear answer as to what the terms of their proposal will be . 
Mr President , I sincerely believe that the most important factor in relations between the European Union and Turkey is to avoid making U - turns and complete shifts in policy . 
It is essential not to give out wrong or unrealistic messages either to the Ankara Government or to the Turkish people , and to base our position on two principles . 
The first one is that relations between the European Union and Turkey are vital to both parties , now and in the future , in all areas and at all levels . Secondly , that the European Union must give priority to promoting Turkey'  s democratisation in an intelligent way . 
To achieve this , we have to use the means available to us -- the Association Agreement and certainly the Customs Union too . 
The European Union must demand that Turkey fulfils the Copenhagen criteria , but we must not add new ones . 
I was perturbed to hear how Mr Poettering , on behalf of the European People'  s Party , added a so - called cultural criterion to our relations with Turkey . 
What was he referring to ? 
To the fact that there are unavoidable cultural differences between Europeans and Turks , which prevent Ankara from having the chance that their country might join the European Union ? 
I am radically against this unacceptable view . 
We can require that there be political principles , democracy , respect for human rights , and fair treatment of minorities and of the Kurdish people , and that international law be respected . 
But to add other criteria would certainly not be European in the best sense of the word . 
I would therefore like the EPP and Mr Poettering to make their position clear on this matter . 
Turkish public opinion , a progressive public opinion in terms of politics , society and business , requires that we give a clear message . But this message includes a rapprochement between the European Union and Turkey and at the same time , a push for the democratic values which today are still not being fulfilled . 
Leyla Zana is surely the most striking example of what I am talking about . 
Mr President , Europe has a lot to offer Turkey and vice versa . 
That is why I agree with the Commission that Turkey should be granted candidate status and will be welcomed providing it fulfils the strict Copenhagen criteria . 
We must help Turkey with the preparation process . 
However , it is essential for Turkey to undertake radical reforms itself , not just in words but above all in deeds . 
Supreme authority must fall to the government and no longer to the military . 
As long as Turkey infringes human rights and Ankara attempts to resolve the Kurdish question primarily by military intervention , there is not the remotest possibility of its actually becoming a member of the EU . 
The resolution we have before us articulates this view , Madam President , particularly in paragraphs 1, 2 and 3 . 
However , I consider paragraph 9 to be unacceptable because it suggests , unjustifiably , that Turkey is attempting to resolve the Kurdish problem by peaceful means . 
If only that were true . 
Mr President , I concur with all the speakers who have pointed out that the current changes in Turkish policy are completely inadequate . 
Nonetheless , as a Member of Parliament of Kurdish origin , I advocate financial aid and economic cooperation , and I also support Turkey in its integration into the European Union , on condition , however , that the Helsinki conditions be fulfilled , i.e. the question of Cyprus , the human rights issues and the Kurdish question must be settled politically , capital punishment must be completely abolished and all prisoners must receive a general amnesty . 
Kurdish identity must be recognised ! 
Mr President , the European Union is a Union of democratic constitutional States that contribute to the strengthening of the international rule of law both amongst themselves and in their relations with non - EU countries . 
That is why the European Parliament wanted Article 6, which contains such wording , to be included in the Treaty of Amsterdam . 
Article 7 even provides for the suspension of those Member States that do not abide by Article 6 . 
It therefore follows that negotiations on accession to the European Union cannot be undertaken with countries that are not full constitutional States . 
We have had prior experience of this with Slovakia . 
We adopted a very clear position at that time . 
Slovakia did not satisfy the political criteria established in Copenhagen . 
Commissioner Verheugen is also absolutely right in saying that Turkey does not satisfy the political criteria , and certain consequences flow from that statement . 
Of course , we cannot compromise the character of the European Union on geopolitical grounds and for reasons of Realpolitik . 
We cannot allow a State that is not a constitutional State to determine our common future ; there cannot even be negotiations on that point . 
We must give the character of the Union due consideration . 
The Council has politely said that Turkey is doing its best to become more of a constitutional state . 
The Right Honourable Member , Mr Swoboda has scratched around for some ideas , with a view to showing that there really is some truth in this . 
He himself will not be too happy with the list he has submitted . 
What actual evidence is there that Turkey is doing its best ? 
Could we cite its dealings in relation to Cyprus or the Kurdish question , or the treatment meted out to Christian minority groups in Turkey ? 
Could we cite the fact that command is being taken of the police , who have become a law unto themselves at local level , or the fact that the role of the army is under review ? 
Could we cite the changes that are afoot as regards religious freedoms ? 
I would like to see either the Council or the Commission produce a documented report on the positive steps that Turkey has taken , together with an overview of the points which still need to be worked on . 
There is one point on which we , as the European Union , fall short and that is the completion of the Customs Union in financial terms . 
Immediately after the earthquake , the Greek Government made very friendly noises about Turkey'  s becoming a member but I do not think we can take them at their word . 
The litmus test for the Greek Government consists in their willingness to lift the blockade on the financial aspects of the Customs Union . 
That is the only real contribution the Greek Government can make and any friendly noises it might otherwise make are completely empty gestures . 
We want them to put their money where their mouth is . 
Nor must the European Union disappoint Turkey in this respect . 
Fond words about the earthquake do not help either , for it did not alter the constitutional state in any way . 
Mr President , we are going to have to leave Turkey in no doubt about all this . 
There must be no doublespeak ! 
Mr President , the chairman of the Group of the European People'  s Party expressed his sympathy with regard to my own group , because at the time we made heavy weather of the decision on Customs Union . 
I would like to return this sympathy on the grounds of the ease , with which the Group of the European People'  s Party has undergone a complete U - turn in its position since the agreement on Customs Union . 
Mr President , I have listened attentively to what the President of the Council and also Commissioner Verheugen have said on the subject of the possible candidacy of Turkey in Helsinki . 
I would have welcomed it if it really had been an honourable position of the European Union with regard to Turkey . 
But I am afraid that we are re - establishing a policy which , for decades , has permitted us to hide behind the Greeks and say that the Greeks would never agree to it . 
Now , as the Greeks are showing that they would agree under certain circumstances , we must , in fact , come clean . 
We must really ask ourselves in all conscience if we want to have Turkey in the European Union or not . 
Nuances of wording , whether it concerns one candidate for one candidacy , as in this case , or whether we should establish a new category of candidates , who are indeed valid candidates but with whom no negotiations are held , will by no means be beneficial to our relationship with Turkey . 
My last remark concerns a matter in which nuances of wording once again play a role . 
We are always talking about the Kurdish question , but we never talk about the Kurdish people . 
This is a people of between 12 and 20 million individuals , who nowhere , either in Turkey or in other countries , can enjoy their freedoms , human rights and rights as citizens . 
We must support the cause of these people . 
Mr President , Mr President - in - office of the Council , Commissioner , there is no doubt that the tensions , the insecurity and the instability are all enemies of development and prosperity . 
We Greeks seek the consolidation of peace and stability throughout the whole of the South - Eastern Mediterranean . 
It is therefore evident that we consider closer rapprochement between Turkey and the European Union a positive development . 
I ought to stress the point , so as to avoid any misunderstanding , that the rapprochement of Greece and Turkey , despite the historical antagonism and the fundamental differences , is in fact one of the most significant issues in our country'  s foreign and security policy . 
Turkey'  s vocation within Europe , however , is a debate of great interest within the international community . 
Any positive development depends solely on Turkey itself . 
Provided that Turkey conforms to the prerogatives and duties imposed on those states wishing to join the European Union , and provided it subsequently fulfils the criteria and follows the programme stipulated in the joint decisions in Copenhagen and Luxembourg , then it could progress with its European goals . 
It is unfortunate that Turkey'  s behaviour both nationally and internationally is a far cry from that of stable Europe . 
As regards democratisation and respect for individuals'  rights , the gap is major . 
Internationally , Turkey is known for its lack of stability , persisting with actions which promote rather than prevent destabilisation of the local geopolitical environment . 
International Law cannot accommodate threats of violence , political blackmail by the larger States or disputes over borders and obligations arising from involvement in the international arena . Nor can it accommodate countries adopting defiant stances in the international arena . 
In particular , the stance taken by Turkey in relation to the Cyprus issue proves that nothing has changed , despite the distorted view propagated by the international press during the disastrous earthquakes . 
Turkey wants to join the Union , but it wants to do this without changing anything in its internal functioning and approach . 
Is this possible when it does not respect international law ? 
It is self - explanatory that one cannot justify such preferential treatment , such behaviour and such forfeitures of rules and principles within this Community . 
It would be wrong for other applicant countries and would set an unpleasant precedent in the framework of enlargement and of current and future & hellip ; . . 
( The President cut the speaker off ) 
Mr President , I think that this debate and the motion that we are discussing today fully demonstrate Parliament'  s wish to give out a clear , strong and friendly signal of cooperation , a signal which takes note of the Greek Government'  s changed position with regard to the Turkish Government . 
However , we must also find the courage to admit that now , Parliament is waiting for the Copenhagen political criteria to be complied with , even before there is compliance with the Copenhagen economic criteria . 
The Copenhagen political criteria are ethical criteria which represent the real identity of Parliament and the European Union . 
The European Union bases its own identity on the fact that it follows the principle of the rule of law , which is much more important and significant than being able to mint a common currency or have a common defence policy . 
The ethical criteria mean human rights , democracy and respect for minorities . 
I think that the summary we have made in our motion is a fair one , and that we should impose it on Turkey . 
Candidate status and the cooperation signals are fine as long as we have the courage to repeat first to ourselves that it will be difficult to welcome Turkey into the European Union while the Turkish Government continues to ignore the Security Council'  s resolutions on the invasion of Cyprus , while it continues to deny the existence of a Kurdish minority by referring to them generically as terrorists and until the threat of the death sentence no longer hangs over alan . 
I think that in our reasoning , we should rise above a purely economics - orientated approach and reading . 
We must demand genuine results at a democratic level , and this is a guarantee required not only by our Treaties but above all by our peoples , especially the Turkish people . 
Mr President , in a historical context the European Union is a baby . 
In its infancy it questioned the eligibility of British membership and rejected its application to join . 
At that time many thought Greece or Spain -- I suppose these days all that is forgotten -- would never qualify for membership . 
Over the last ten years we have witnessed huge changes . 
Membership has expanded to 15 Member States , Parliament is beginning to acquire political power and will , I hope , cease to be a mere talking - shop . 
Turkey'  s application has to be judged on the basis of the following criteria : Turkey'  s strategic geographic and economic position and how this impacts on Europe ; Turkey'  s crucial role as a member of NATO and how this membership could be sustained if the door is permanently shut in its face ; Turkey , which as a future responsible member of the EU could be the fire extinguisher for the fires of discontent that burn in the Middle East and beyond . 
I appreciate the fears of those who worry about Turkey'  s Islamic population . 
The reality is that there are large numbers of Turks living in Germany and France , large numbers of Muslims -- including Turkish Cypriots -- who live in Britain . 
The populations of Kosovo and Albania are predominantly Muslim . 
The religious complexion of Turkey is a matter of historical accident , like Spain under the Moors for a few hundred years . 
Turkey'  s culture is distinctly European and its religious complexion should not devalue its European identity . 
Let us look ahead over the next 10, 15 or 25 years and examine what is in Europe'  s best interest : what will contribute to the prosperity and peace of this family of nations that we call the Europe of today . 
Let us not be hypocritical , and let us ask ourselves what is the intellectual basis for excluding Turkey . 
Young Europeans , socially mobile and far less religious than us , expect us to develop a Europe of opportunities for work and prosperity that we can all enjoy . 
Turkey cannot join the EU today ; but geography , culture , history , security and common sense . . . 
( The President cut the speaker off ) 
Commissioner , Mr President , ladies and gentlemen , in introducing my proposal , I would like to remind you of the European Parliament resolution voted on 18 June 1987 . 
In this resolution , there were four points which constituted inescapable obstacles in examining the possible accession of Turkey to the Community . 
Let me remind you of these four points . 
Firstly , the refusal of the Turkish Government to acknowledge the genocide previously committed against the Armenians ; secondly , its reluctance to apply the standards of international law in its dispute with Greece ; thirdly , the maintenance of Turkish occupation forces in Cyprus ; fourthly , the denial of the Kurdish problem . 
Nothing has changed since then . 
Of course , the resolution we are voting on today does repeat some of these points , but we must insist absolutely on the fact that the current situation in Turkey is not acceptable to us nor in terms of the Copenhagen criteria , as indeed highlighted in the third paragraph . 
It is up to Turkey to change its attitude if it really wishes to join the European Union . 
It is up to them to change . 
Obviously , for us , there is no way around the question of Cyprus , and Turkey cannot conceal the Kurdish problem . 
These are key issues . 
We must remain firm in our demands if we wish to be credible and if we want Turkey to change . 
We know that democracy can be strong in a country , as history has recently shown , only if this country is able to recognise the rights of minorities and to respect them . 
Mr President , the European Parliament is called upon to make give a fundamental , open and honest evaluation of past and future policy on Turkey . 
Turkey is and remains an important partner of Europe . 
But this partnership is not strengthened by now offering the prospect of accession to Turkey . 
We need pragmatic steps on the way to an autonomous European Union Policy on Turkey . 
We said yes to Customs Union . 
But in this House the financial services of the Customs Union were blocked . 
I am asking for these pragmatic steps to be implemented at the earliest possible juncture . 
We need Turkey as a reliable partner in a geostrategically unsettled region on the edge of Europe . 
An autonomous policy on Turkey cannot , however , have Turkey'  s accession to the European Union as its objective . 
The prospect of accession , Mr Verheugen , which the Helsinki Summit will open up and which you have described here on behalf of the Commission , is , we are firmly convinced , clearly the wrong way to go . 
We are pleading emphatically in favour of an autonomous European Union policy on Turkey , based on the three pillars : partnership in security matters , close economic integration and ongoing dialogue on political , economic , cultural and democratic issues . 
The admission of Turkey into the European Union would excessively overstretch the European Union and would impose radical political change on Turkey , which it cannot fulfil in the foreseeable future and , I know , does not even want to fulfil . 
Therefore , the admission of Turkey would lead for a variety of reasons to a qualitative change in the European Union and to an inevitable standstill in European efforts for integration . 
The Ankara Agreement is not a sufficient reason for this as , since this Agreement with the EEC , in three amendments to the Treaties , the Single European Act , the Maastricht Treaty and the Amsterdam Treaty , Europe has documented its willingness and capacity to transfer further competences from the national to the European level and thus deepen Europe . 
My group is , therefore , in favour of an autonomous policy on Turkey just short of accession . 
We want these high level relations with Turkey for reasons of security policy , economics and politics . 
But we also want to deepen Europe further and not let it be undermined by accessions which we cannot cope with . 
Mr President , I must confess when I hear phrases about Europe being overrun and overwhelmed it fills me with absolute horror about the quality of the debate in this Parliament . 
However , this debate has puzzled me somewhat and therefore I would like to put a question to Mr Sasi and Commissioner Verheugen , namely : What is the difference between what is going to happen in Helsinki and what happened in Luxembourg ? 
In Luxembourg we confirmed Turkey'  s eligibility for accession to the EU . 
I understand we are talking about confirmation of Turkey'  s candidate status in Helsinki . 
However , whenever I ask Commissioner van den Broek if Turkey is a candidate , he says the Commission regards Turkey as already being a candidate . 
So what exactly is new in Helsinki ? 
All candidate countries of course must meet the Copenhagen criteria and Turkey is surely no different . 
None of the applicant countries meet the Copenhagen criteria yet , otherwise by definition they would be members now , so what is the difference with Turkey ? 
Meeting the Copenhagen criteria is not a static process -- it is a dynamic process . 
We are working with the other applicant countries to help them meet the Copenhagen criteria . 
Human rights problems in Latvia and Slovakia would never have been dealt with without the positive prospects of European Union membership and Turkey should be treated in the same way . 
We have to be actively involved in order to improve the implementation of the European strategy . 
We need to harmonise Turkey'  s legislation to the acquis and we need to work with Turkey to build a civil society . 
We cannot do that unless we do what we did with the other Central and Eastern European countries and are prepared to spend the money we have promised : that is the crucial factor . 
We have to become involved as we promised to do in the Customs Union and in the association agreement , and we must work to make Turkey ready for European Union membership , just like all the other applicant countries . 
Mr President , the impassioned and fascinating nature of the debates held last week in Brussels within our group , as those being held right now in this Chamber show , if proof were needed , the importance of the matter before us today . 
In this light , there is a wide consensus in favour of according Turkey a special position due , specifically , to the history and geography of Europe . 
As a result there is some agreement on the need to intensify the relationship between the European Union and this country . 
Yet , even though we must acknowledge the progress that Turkey has made towards rapprochement , doubts remain as to its ability and even its intention to meet all the Copenhagen criteria . 
The time has come to get rid of this ambiguous position . 
This is why our group has suggested that a discussion forum be set up , uniting politicians from the European Union and from Turkey , naturally , but also representatives from elsewhere in society . 
The objective would be to look in depth into the matters which are still problematic , those involving respect for human rights and minority rights , of course , but also matters relating to economic relationships , and in this respect Europe must fulfil its commitments regarding the Customs Union and expedite the establishment of the appropriate financial protocol . 
In consideration of the geostrategic importance of Turkey and the role it continues to play in the defence of Europe , it seems to us , finally , that it would be appropriate also to table a discussion of questions of security and foreign policy . 
Establishment of a forum of this type seems to me the only way to respond to the questions that remain without hypocrisy . 
Mr President , I think that the new position which has been outlined for Helsinki on relations between the European Union and Turkey is a good one , and that it should perhaps be made more urgent , by stating even more firmly , the two principles on which -- I believe -- our approach is based . 
The first is that Turkey has the right to become part of the European Union and that we need Turkey for our project , which will not be complete unless Turkey is incorporated into it . 
The second is that in order for Turkey to be integrated , it must meet the same requirements accepted by the other Members of the project . 
I am convinced that we need Turkey not just for reasons of security but also to regain the credibility and universality of the project of European construction . 
A large secular State with a majority Muslim population will prove that the Europe we are building is not a Europe with a Christian outlook , but is rather one based on universal values relevant to every citizen of Europe , of any faith or of none at all . 
This Europe that we are committed to is capable of sharing values with other great groups of humanity from whom a project based on a religious outlook would separate us . 
If we state emphatically that Turkey'  s place is ready for them , that we are waiting for our fellow European Turks to come and join us at the Union'  s table , we must state , just as firmly that there will be no weakening of the conditions set out in Copenhagen . 
We must do this because we acknowledge that Turkey has a long way to go , basically in the area of human rights and of the rights of their various peoples and minorities , whether they are recognised as such or not , who make up the population of that country . Turkey also has a long way to go in terms of the way it acts towards Cyprus . 
We must make Turkey aware of this firmly but without exaggerating or caricaturing things , by describing their shortcomings and the obstacles they must overcome without shying away from them , but neither must we portray these difficulties as insurmountable . 
The European Union must see their shortcomings , even the most serious ones , as problems , and we will be committed to helping Turkey to find solutions to them , always bearing in mind the fact that our shared objective is to achieve the integration of Turkey into the European Union . 
Mr President , the subject of relations with Turkey is difficult and complex . 
We cannot hide from the true situation of a country which , however , has always sided with NATO . 
Turkey must still make a lot of progress , embrace western democratic values , and resolve the question of relations with Greece and Cyprus . 
But to facilitate this process , I think that serious consideration should be given to President Poettering'  s proposal to establish a timetable of regular meetings between Turkey and the European Union in order to discuss democracy , the human rights of minorities , economic and social development and foreign security policy . 
There is a long , long way to go , but open dialogue between the partners , which will be strengthened with the forum proposed by Mr Poettering , cannot and must not stop . 
Ending talks would mean increasing the risk of a growing Islamic extremist presence in Turkey . This would have a destabilising effect in the Mediterranean region . 
So we favour continuing talks between the European Union and Turkey , but invite Turkey to make actual progress . 
A policy of promises is not sufficient . We need a policy of concrete facts , we need respect for human rights and we need the abolition of the death penalty . 
However we know that the Kurdish question does not only involve Turkey . Respect for the human rights of the Kurdish minorities also involves Iran . 
When we speak of respect for human rights and guarantees for the Kurds , we have to look beyond the Turkish borders because otherwise it would only become a political propaganda tool . 
So I think that the proposal to continue the dialogue should be supported but , I repeat , Turkey must give real proof that it is adhering to European democratic values . 
Mr President , the Turkey of today is not the accession candidate of tomorrow . 
We are worlds apart as regards capital punishment , human rights , minority rights , democracy and rule of law . 
Scarcely less deep are the rifts on important matters such as economic , social and environmental legislation , to name but a few areas . 
The continuing military occupation of part of Cyprus is no contribution to peace and security in Europe . 
There is no getting around these facts . 
Anyone who says otherwise is , in the best analysis , hypocritical . 
No trust is to be gained by means of hypocritical set phrases , either in Turkey as our partner , or with our citizens at home . 
Therefore , we cannot say yes to substantial passages in the compromise resolution before us . 
If the relevant sections are not deleted from the text then we shall reject the whole resolution . 
Turkey'  s membership of the European Union is not really an important contribution to the future development of the Union . 
To put it correctly , we are making a contribution to greater clarity in Turkey and on behalf of Turkey . 
At the same time we retain our credibility in the eyes of our own citizens . 
In order to make further progress along the long road which Europe and Turkey must travel to become closer , we urgently need credibility . 
In this sense , we can support everything that has been mentioned many times today . 
This includes , for example , the requirement to take the European Union'  s financial commitments towards Turkey under the financial protocol seriously and not just verbally , but also to make the necessary funds available . 
In so doing we will be showing both our own citizens , and also Turkey and the citizens of Turkey , that we take invitations and declarations of belief seriously . We do wish to be partners in future ! 
This is however conditional upon our not proceeding to the second step before taking the first , as one may already have supposed on many occasions today . 
Mr President , when Romano Prodi was presenting his programme , he told the European Parliament that we had 20 or even 30 years of enlargement in the Union ahead of us , during which time the number of Members would rise to 25 -- perhaps more than that . 
His time perspective was a realistic one , and remains so . 
I fear that many countries , which are much closer to possible accession than Turkey , were given the impression years ago , from many quarters -- and I do not mean Parliament , but government representatives -- that full membership for the Baltic Countries , Poland and Hungary , for example , would be possible by the year 2002 or 2003 . 
The internal development of these States , and , above all , their ability to fulfil the obligations of the Union in order to acquire Union rights , may not be sufficient for such speedy accession as they themselves would hope . 
We must make one thing clear for ourselves , however . 
In my opinion , it is not honest to say that developments in Turkey remain inadequate , when we mean that Turkey cannot be a Member at all . 
No , in my opinion , we have to say , as Mr Sasi , representing the Council here , said , that we must see a lot more development in Turkey , but that we wish to show goodwill . 
In other words , we shall not exclude Turkey . 
Furthermore , the Union must take stock of the burden of enlargement , when , in a few years'  time , Poland , with its population of almost 40 million , one quarter of which still derives its livelihood from agriculture , becomes a Member . 
And the Union'  s potential is not boundless , either , which is why it is easy to agree with the words of Mr Poettering : yes to a reformed Turkey in the future , but that time is not now . 
Mr President , ladies and gentlemen , I think the premise , which is repeated again and again here , according to which Turkey would have to fulfil specific conditions to become a Member of the European Union , is a false one . 
Just imagine if the Turks were actually to fulfil the criteria ! 
We , in the European Union would be in no position whatsoever to integrate Turkey . 
That is the reality ! 
For we have a principle in this European Union of ours , the socialist principle of redistribution of wealth from the rich to the poor . 
We call it economic and social cohesion . 
If Turkey were to become a Member of the European Union , then of course Turkey would also have a claim in having this principle respected . 
The European Union would be completely overtaxed by this . 
What we are planning now , is already a show of strength of the first order , i.e. integrating the Poles , the Czechs and Hungary , whom I would have in the European Union tomorrow rather than the day after . 
But we cannot yet integrate Turkey too . 
And as regards identity , as this is an argument which keeps being brought into play , I think that if Turkey is European , then Ukraine and Russia , at least , should first belong to the European Union , and that is impossible too . 
But it is equally impossible to integrate Turkey . 
We should dismiss this thought . 
We should not string Turkey along any longer . It is just unfair and thoughtless . 
It is not we but our children who will have to pay the price . 
Mr President , I would like to thank the Members of Parliament for their valuable opinions . 
I would like to stress that political situations have to be exploited to promote peace , stability and human rights . 
Now we have this opportunity . 
The Kosovo crisis gave us a concrete picture of how important it is for us to build cooperation and peace in Europe . 
That can only happen through commitment to European structures , and we know that Turkey has an important part to play in promoting stability in South - East Europe . 
The other major event has been the earthquakes in both Turkey and Greece . 
They have generated a sprit of goodwill between the Greek and Turkish people and laid the groundwork for closer political relations between these countries . 
We therefore have an opportunity for better cooperation to take the place of estrangement . 
I believe that closer cooperation will also aid real development in Turkey . 
I believe that will mean that , in Turkey , improved human rights , democracy and political climate will be seen as absolutely vital steps to take . 
I also believe that it will give us the opportunity to make headway on the Cyprus question , as Turkey has an indisputable influence on that issue , and its cooperation will be needed for progress to be made here . 
Mr Verheugen of the Commission referred in his speech to Turkey'  s possible candidate status . 
In this regard , it has to be said we still have a lot of work to do before the Helsinki Summit in order to reach a conclusion here . 
We have work to do in the Union , but it is also important that Turkey gives out positive signals during the whole of this process that the country is on the right track for development and that the position of democracy and human rights in Turkey is being strengthened . 
The Copenhagen criteria have been discussed here . 
Regarding these , it should be stated that they are a condition of the opening of talks . 
We are now discussing Turkey'  s candidate status . 
If candidate status can be approved , the Copenhagen criteria will be an important path for Turkey to follow for its development , and they will be an ideal vehicle to take that development in the right direction : towards the values that we advocate here . 
I would also like to emphasise Turkey'  s importance with regard to the stability of the region that surrounds it . 
I believe that if the Islamic countries see that Turkey'  s new road towards Western values offers it greater economic opportunities and better political operating prerequisites , it will serve as an important example to the Islamic countries surrounding it , and it may also in this way have a stabilising influence on developments in Europe'  s neighbouring regions . 
I value the motion for a resolution proposed here very highly , and I would like to say that I am particularly satisfied that Parliament is promising to act swiftly in matters relating to the Turkish question . 
Once again I would like to appeal to Parliament that the regulations on funding be dealt with in Parliament as quickly as possible . 
Mr President , I would like to thank the Parliament very sincerely for a debate which assists both the work of the Commission and the decision which we have to make . 
Permit me to answer a few of the questions which have been asked . 
Firstly , there is no question today or next week or at Helsinki of giving Turkey the prospect of acceding to the European Union . 
Turkey has had this prospect for decades . 
The fact that it has been confirmed again and again , most recently in Luxembourg in 1997 . 
Turkey is already part of the process of enlargement of the European Union . 
Therefore it is indeed I and nobody else , who is responsible for Turkey , including within the Commission . 
This is indeed part of the enlargement process . 
What we are talking about today is only a tactical change . 
In Luxembourg , the decision was taken , to select a different form of approach to the time of negotiations for Turkey as opposed to the other applicants for accession . 
This Luxembourg decision has not proved to be manageable because Turkey perceives it as discrimination . 
If I am asked whether we will ever live to see Turkey as a Member of the European Union , I say I do not know . 
If I am asked , whether we will get to the stage of negotiations with Turkey concerning accession , I again say I do not know . 
But we will never find out if we do not now try to start Turkey along the path which will perhaps bring it to a position where , if it wishes , it can enter into accession negotiations with us . 
Candidate status does not mean that we are negotiating about accession but that we are checking what needs to happen for the Copenhagen criteria to be fulfilled . 
Everyone here in this House has agreed that we want a democratic Turkey , a Turkey which respects the rights of minorities , a Turkey which protects human rights and a Turkey which makes a contribution to peace and stability in the whole region . 
All the speakers have wished for this . 
Perhaps someone could please answer the question how we can move the process forwards other than by discussions with Turkey ! 
The Helsinki decision that I would like to see would mean that we engage in very serious dialogue with Turkey , engage in the harmonisation of legislation , and tell Turkey specifically what needs to be changed . 
Only when these changes have taken place , only then will it be possible to discuss negotiations . 
I guarantee you that no one is going to come here and say ,  & lsquo ; We want to begin accession negotiations with Turkey now & rsquo ;  , if the political Copenhagen criteria have not been absolutely clearly fulfilled . 
This means that Turkey must already have changed in the direction of democracy and rule of law before we can start accession negotiations . 
Hopefully that makes it quite clear what the real question is here ! 
For years , Turkey has been answered in the form of the arguments which I have heard again here today and which I would like to sum up in the phrase  & lsquo ; not thus and not now ! 
& rsquo ;  Now is the time for truth ! 
This expression  & lsquo ; not thus and not now ! & rsquo ;  can no longer continue in this way ! 
Anyone who does not now recognise that this is the hour of truth and that we must now provide Turkey with a clear and honest answer , may have to face the possibility that none of the things we are asking of Turkey will be attainable . Rather , a quite different development will set in for which responsibility will also have to be taken in any case ; that is to say , responsibility will have to be taken for the fact that Turkey will no longer be seeking to join the Community of democratic values in Europe but will be following its own path in a quite different direction . 
One should then also be prepared to accept the responsibility for this , if one wants this . 
A last word on the cultural aspect . 
I do not dispute that there are cultural differences between Europe , which is overwhelmingly typically Christian , and this part of Europe and Turkey , which is typically Islamic . 
I do not dispute that . 
But if you just imagine how the world may develop in times to come , then the answer to cultural difference can surely not be that cultures should shut themselves off from each other , the answer can only be that cultures must open themselves up to each other ! 
Cooperation between Europe and Turkey could be an encouraging and promising example of how cultures living side by side as neighbours can find a joint path towards achieving peace , democracy and rule of law , and also opportunities for prosperity , for their people . 
I ask the European Parliament , to offer us the possibility in this spirit to discuss matters credibly with Turkey and to contribute credibly towards achieving changes in Turkey . 
This involves strictly keeping our commitments , including our financial commitments towards Turkey . 
The debate is closed . 
The vote will be taken at 12 noon . 
Middle East peace process 
The next item is the Council and Commission statement on the Middle East peace process , followed by a debate . 
Mr President , Members of the European Parliament , I am glad to have the opportunity to speak to you today on the present situation regarding the Middle East peace process , and the role of the European Union in it . 
It has been gratifying to hear , after a gap of many years , positive news on the progress the peace process is making . 
Much has changed since the last spring . 
Six months ago we were in a situation in which the implementation of the Wye River Accord , signed in October 1998, had come to nothing . 
The Israeli Government , owing to internal political pressures , was unable to secure the implementation of the treaty , and the country ended up going to the polls prematurely . 
The ending of the mid - term stage of the Oslo Agreement on May 4 this year made the situation more uncertain . 
The Palestinians had said they would unilaterally declare the existence of an independent Palestinian State on that day . 
When , at the same time , a heated election campaign got under way in Israel , the situation looked likely to come to a crisis . 
There was a general atmosphere of disappointment and uncertainty . 
Furthermore , people were afraid that terrorist attacks would increase . 
Today , the situation is to a large extent different . 
The result of the Israeli parliamentary elections and the election for Prime Minister in May was a turning point that made it possible to restart work on settling the conflict . 
Israel'  s new government has given an assurance to the international community that it will strive in earnest to attain peace with its neighbours . 
There is always a hint of the unexpected associated with political developments in the Middle East , however . 
What is different about the situation at the end of last year compared with this spring is that this time there is some cause for hope . 
We have a display of increased political will , of the capacity for direct talks and the timely implementation of agreements . 
I know that the European Parliament closely follows the development of the Middle East peace process and that there is a good deal of expertise here in matters relating to the region , as shown by the study published by the Parliament on the subject . 
I shall concentrate on developments since last spring . 
That was when Parliament last issued a statement on the matter . 
Finland , as the country in the Union to hold the Presidency , has consistently considered the Middle East peace process to be one of the most important issues in the common foreign and security policy . 
We follow the development of the peace process carefully and are in close contact with all parties . 
The Finnish Foreign Minister visited the region on 1 -- 5 August . 
The Finnish President , Martti Ahtisaari , is right now in the region , on a visit which will take in Israel , the Palestinian areas , Syria and Lebanon . 
Furthermore , we have regarded the comprehensive network of contacts set up by special envoy Miguel Moratinos , as well as his vast expertise , as being of immense benefit . 
His work has been very valuable from the point of view of EU transparency , visibility , and contact for discussions . 
The European Union has made an important contribution to developments in recent months . 
We have always encouraged the parties involved to take part in discussions and negotiations . 
In addition , we have always tried to create opportunities to generate a climate of opinion that is favourable to the peace process and we have worked to ease tension . 
A good example of this is the declaration made at the Berlin European Council , which , in my opinion , played an important part in reducing tension in the spring . 
It is hoped that the EU will be more active in the Middle East peace process in many contexts . 
It is true that we are in a very influential position . 
Europe has a solid , one thousand - year - old Mediterranean connection to the Middle East and an unparalleled knowledge of the region . 
We are not trying to compete with the United States or any of the other players in terms of whose role is more important , but seek close dialogue with them . 
The prospect for the near future would appear to be that , with regard to the Palestinian track , both sides will discuss the matter directly with one another , without any appreciable participation on the part of others . 
There is broad consensus among the Member States of the Union regarding the basic issues and objectives of the Middle East peace process . 
It has solidified during the last decade , which has meant that the role of the Union in the region has gathered strength . 
We are already now the largest donor of aid to the Palestinians , which is visible , from the political point of view , in the important contribution we are making , for example , to the Ad Hoc Liaison Committee to coordinate Palestinian aid , to be held in Tokyo in mid - October . 
Economic cooperation and expert technical assistance in certain matters relating to the permanent status negotiations , and in the area of good administration , are those areas where we have been of help and where we are ready to act in the future also . 
In addition , the European Union believes it is very important to have projects involving the cooperation of citizens , which would bring individuals into contact with each other in a positive way . 
This kind of cooperation has quietly gone on during all the years of the cessation of peace . 
The current stage of the political peace process can be regarded as having once more got under way with the agreement made at Sharm el - Sheikh last month . 
The international community supports the agreement made by the parties involved . 
The implementation of the Sharm el - Sheikh Memorandum has got off to an excellent start , with Israel and the Palestinians fulfilling their obligations to the letter . 
The implementation of the agreement , through tangible practical action , will be the best way to rebuild trust between the sides . 
The agreement will create a new belief that the principles of Oslo have not been forgotten . 
In my view , there will be a need for faith and trust . 
The parties have purposefully left the most difficult and sensitive issues to be solved later . 
The one - year deadline set by the parties for signing a permanent status agreement is an ambitious one . 
However , determination , the consistent building of mutual trust , and the right attitude will make the objective achievable . 
The European Union is prepared to assist with every means at its disposal , should the parties so desire . 
The Syrian track has ever greater opportunities to start negotiations and thereby achieve peace , as both sides want peace . 
They only feel they should wait for someone else to make the first move . 
The opportunity must be seized , and we are ready to offer our services to all parties . 
I believe it is only a matter of time before talks begin . 
In the rapid developments that have taken place in recent weeks , the Lebanon track seems to have been somewhat excluded from public attention . 
It is vital to bring about more stable conditions in Lebanon for her to develop favourably . 
We hope that a political solution for the Lebanese track can be found quickly , and we are ready to assist as best we can with regard to this track . 
I have , up till now , examined the peace work mainly from the political standpoint . 
Politics has the main role in achieving peace , but , at the same time , economic and other types of regional cooperation will play an important part in increasing trust and , above all , securing the peace that has been achieved . This will be handled on a multilateral track . 
It still has not succeeded in living up to the expectations we had of it as a factor in supporting the peace process , but I believe that it offers every prospect of success . 
Indications of that are EU cooperation with the Mediterranean countries within the framework of the Barcelona Process and moves to continue the MENA series of Summits next spring . 
A just , comprehensive and lasting peace will bring with it , not only changes in regional cooperation , but also pressures for change within the countries themselves . 
We were glad to see the parties preparing to reconcile themselves to unavoidable bilateral compromises demanded on both sides . 
Now is no longer the time for harsh words . 
We earnestly believe the changes in the Middle East to be only for the good , if only people get to enjoy the fruits of change . 
Finland , as the country holding the Presidency , fully understands that there is an opportunity for profound change and will continue , together with our partners , to promote peace and the common interest with every means at our disposal . 
It gives me particular pleasure to call Commissioner Patten . 
I believe it is your first major statement to Parliament on behalf of the Commission . 
Welcome , Commissioner . 
. -- I am delighted at this early opportunity to which you refer to discuss this extremely important subject with you as members of a parliament which , after all , has taken a long and keen interest in the efforts to bring peace to the Middle East . 
You have chosen an opportune moment for this debate . 
Hopes for peace in the Middle East are higher now than they have been for many years . 
The election of a new and more constructive government in Israel and the signing of the Sharm el - Sheikh Memorandum last month have set the stage for a relaunch of the peace process . 
There are clear signs too that both sides mean business . 
The first troop withdrawals , prisoner releases , and yesterday'  s agreement on the opening of the safe passage route between Gaza and the West Bank , all show that both Israelis and Palestinians have begun again their efforts to reach a permanent peace . 
The permanent status negotiations have recently started once more . 
The differences are not to be underestimated . 
But with political will on both sides , they need not be unbridgeable . 
The European Union will do all it can to help the parties meet the February deadline for concluding an umbrella agreement . 
We also believe that the permanent agreement should be concluded within the target period of one year , as Minister Sasi said , as stipulated in the Sharm el - Sheikh Memorandum and as called for by the European Council in Berlin . 
So what can we in Europe do to stand by the peacemakers ? 
It is right that we should match their renewed political commitment to move forward with practical support from the European Union . 
That , as the Presidency has just made clear , is what the Union collectively is doing . 
President Ahtisaari is in the Middle East , a point made by the Presidency , Ambassador Moratinos has been accompanying him and will I know continue to work hard to maximise the European Union'  s contribution in the coming vital months . 
We are also pressing ahead with the implementation of projects such as the construction of the Gaza seaport and the safe passages between the West Bank and Gaza : projects which are invested with political and social as well as with economic importance . 
We are also hoping for an early relaunch of the Syrian and Lebanese negotiating tracks , and will continue to assist the parties with a view to early resumption of these crucial talks . 
But peace in the Middle East has a broader dimension -- it extends wider than the talks between Israel and the Palestinians , central though they are . 
That is why we are keen to revitalise the multilateral talks and regional cooperation . 
The Presidency and the Commission have renewed their call for a monitoring committee meeting of the regional economic development working group to take place as soon as possible . 
This is , of course , chaired by the European Union . 
After three years of impasse , this would bring Israelis , Egyptians , Palestinians and Jordanians together again at official level . 
We are taking other practical steps which are calibrated to the new political climate . 
The Commission has stepped up its planned support for regional cooperation projects between Israelis and Arabs . 
We will propose to Member States next month financing of more than EUR 20m for such projects . 
This package includes renewed assistance for people - to - people activities and cross - border cooperation where Israelis and Arabs meet on non - governmental and expert levels . 
The first generation of people - to - people projects , 17 of them in all , costing some EUR 5m , will start soon . 
Members will recall that the European Union , as the Presidency said , is the largest financial donor to the overall efforts in bringing reconciliation to the people of the Middle East . 
Let me say a word about our assistance to the Palestinians , a subject in which this Parliament has taken an appropriate interest . 
In general , we look to both Israelis and Palestinians to improve their performance in removing obstacles that prevent international aid from achieving its goals . 
The Palestinians , for their part , need to persevere in the path of sound institution - building including , and I stress this point , budgetary transparency . 
In addition , Israel must find more effective ways of reconciling its legitimate security concerns with the urgent need for genuine Palestinian development . 
We are pleased to have recently reached agreement on the update of the tripartite action plan . 
This plan , honourable Members will recall , details Israeli , Palestinian and international donor obligations in the framework of the assistance efforts to the Palestinian Authority . 
The improved political climate should , I hope , allow for more progress on these matters . 
We have consistently pressed for the building of sound and accountable institutions in the Palestinian Authority . 
I am pleased to report , therefore , that President Arafat has endorsed the recently published report on strengthening Palestinian institutions , prepared by the independent task force sponsored by the Council on Foreign Relations with substantial European Union assistance . 
President Arafat has appointed several senior ministers to a special committee . 
They will meet the task force , including President Prodi , in Brussels next month to discuss the implementation of the report'  s far - reaching recommendations . 
We will also continue discussion on these issues at the upcoming meeting of the ad hoc liaison committee for assistance to the Palestinians -- the meeting in Tokyo -- which is the international donor mechanism . 
We will press for the next meeting of this committee to be held in Portugal in line with the understanding reached at the Frankfurt meeting last February . 
I have every confidence that we shall succeed in that . 
In view of our major share of total assistance to the Palestinians of over 50 % , most future donor coordination meetings should , in our judgement , be held within the Union , co - chaired by the European Union Member State hosting the meeting . 
I am happy to report that the tenth convention between the Community and the United Nations Relief and Works Agency was signed last week . 
The Commission has already initiated the first payments under the new convention . 
This will allow us to help deal with UNRWA'  s severe cash shortfall and to continue our crucial support to the Palestinian refugees . 
Let me also express my gratitude to the Committee on Development and Cooperation , and indeed to the whole Parliament , for the very thorough report and for your support , in the framework of the consultation procedure , for the Commission'  s efforts in finalising the convention . 
I would like to pay particular tribute to the rapporteur , Ms Morgantini . 
Let me also thank the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , as well as the Committee on Budgets , for their support for the convention . 
I have given you a summary of the efforts we are making with the presidency to help bring peace at last to the Middle East . 
We look to the parties to carry out in actions what they have put their names to on paper . 
In exchange , Europe will continue to play its full part in the peace process . 
But let me also stress that we intend to continue working closely with the United States , not as competitors , but as partners , in this matter . 
We recognise the crucial role of the United States , which has wrestled for so long and with such tenacity to bring peace to this troubled region ; and I pay warm tribute to those efforts -- for example , to the negotiating skill and determination of the Secretary of State . 
It was Yitzak Rabin who famously remarked that you do not make peace with your friends . 
No - one underestimates the scale of the challenges ahead : peace will not come tomorrow . 
But peace will come -- of that I am sure ; with time and with patience , allied in equal measure to the will of the parties to achieve it and the will of outsiders to help bring it about . 
We have today a new chance for peace in the Middle East . 
Our task is to do all we can as Europeans to give that peace a chance and to hasten the day of its arrival . 
That is what we , with your active support and encouragement , intend to do . 
Mr President , many of us feel that the Sharm el - Sheikh Memorandum represents a milestone in the Middle East peace process that we all want to see . 
The simple truth is that it is not possible to find absolute truths in a dispute whose origins are interwoven with the very roots of our civilisation . 
This is exactly why the determination that Israelis and Palestinians are now showing in the way they are developing and applying their agreements is opening up an amazing opportunity for hope . 
Further proof of this feeling is the way the recent stumbling blocks relating to the introduction of the 45 - kilometre corridor which will unite Gaza with the West Bank , have been overcome in the last few hours . 
But , as Mr Patten put it so well , we must not underestimate the difficulties lurking on the horizon , which will certainly trip us up in critical situations -- hopefully these will only be fleeting -- during which we should all bear two things particularly in mind : firstly , that the way forward must always be dialogue between all those involved , which is genuine , open and direct . Secondly : that it must be seen that both Israelis and Palestinians have a common enemy -- terrorism -- in all its forms , whose only aim is to destroy peace , freedom and respect for human rights . 
Particularly given our own current historical context , there is no possible justification for the use of violence , wherever it may come from . 
We do not have to resort to the figures on commercial exchange , investment and cooperation in development to see how important a role the European Union plays in the region , but the European Union'  s proven economic solidarity must be valued as highly as its ability to contribute efficiently to a peaceful solution to the conflict . 
I share Minister Sasi'  s recognition of the efficient work done by the European Union'  s special envoy , Ambassador Moratinos . 
Nevertheless , the fact that we have mentioned it so many times does not mean we can stop discussing the lack of vision of our contribution , as Europeans , to the peace process . 
This is another area for which the European Parliament must accept responsibility in line with its stated desire to contribute to developing a common foreign policy for the European Union . 
Given this context , I think that this House should have two immediate objectives : to set in action the parliamentary structures of the Euro - Mediterranean Forum , bearing in mind that this could be a very useful instrument for securing peace . It should also put into practise the initiative of Parliament'  s President , Mrs Fontaine , who is to make a tour of the region . 
Mr President , after decades of war , conflict , refugee columns , occupation , terror , despair and bitterness , we are now finally seeing some light at the end of the Middle East tunnel -- a tunnel which has locked the region'  s inhabitants into a situation of mistrust and antagonisms . 
Through the Wye River and Sharm el - Sheikh Agreements , the new political situation in Israel , a decisive PLO leadership and , not least , a deeper insight into the Arab world , a new situation has been created which prepares the ground for a real and sustainable solution in the region'  s interests . 
Seldom have the prior conditions for progress been as good as they are now . 
It is Israelis and Palestinians who are the main players . 
They themselves have the key to this solution . 
Today'  s leaders are conscious of their historical responsibility . 
In this situation , it is very important that both sides refrain from unilateral undertakings which might jeopardise the process . 
With commitment and disquiet , indefatigable diplomatic energy and enormous financial commitments , the surrounding countries have followed the Middle East drama for more than half a century . 
As has been evident here , the EU has a growing and important role in the region . 
I fully support the Presidency'  s and Commissioner Patten'  s constructive attitude here today . 
Our new Parliament is today sending out a new and clear signal of vigorous and sustained support for the peace process which must open the way to progress , democracy , respect for human rights and hope for the future for all people in the region without exception . And , not least , it will open the way to peaceful co - existence between Israel and the independent State of Palestine . 
The Group of the Party of European Socialists unanimously backs the multi - party resolution which has been set out here . 
Mr President , this motion celebrates the good news , the successful ending of the Sharm el - Sheikh negotiations and the agreement of safe passage for Palestinian goods , vehicles and people . 
But the safe passage is physically just a narrow corridor through which freedom of movement , a central tenet of European Union philosophy , is hedged about with many necessary security constrictions . 
May these soon ease as confidence builds up . 
Free trade also needs fair pricing in order for the producer and the seller to make due profit , as well as honest labelling of product origins and processes to satisfy the customers'  requirements on health and choice . 
Both these key free trade elements have been absent in part or in whole from Palestinian export trade , particularly in textiles and in agricultural products . 
Conflict has dominated the trade agenda too . 
This motion calls for an end to all trade obstructions . 
Only then can three close neighbours -- Israel , Palestine and Jordan -- build real prosperity for all their peoples . 
Yes , there are risks involved , but what a prize to win . 
I commend this motion to Parliament . 
Mr President , this resolution does not evoke the same feelings . 
In fact , we all welcome the developments that have taken place since Mr Ehud Barak was elected Prime Minister of Israel . 
We welcome the relaunch of the peace process and the Sharm el - Sheikh Memorandum , which came into being after what were certainly laborious negotiations and which , to this day , has had the respect of all parties . The protocol that was signed yesterday concerning the link between the Gaza Strip and the West Bank of the Jordan is also a cause for celebration . 
We may be in optimistic mood but we are still troubled . 
The new Israeli Government is persisting with its policy of colonising Palestinian areas and remains the hostage of the Likhud party , which multiplied the number of settlements in order to prevent people from returning to the Palestinian areas . 
As far as these settlements are concerned , both in the Syrian Golan Heights and in the Palestinian areas , we want to draw the Commission'  s attention to the matter of the preferential tariffs that Israeli products attract . 
Commissioner , we need to ensure that these preferential tariffs also apply to products from the settlements . 
The previous Commission took certain precautions to this end. More attention must be given to these measures , otherwise we will be giving de facto encouragement to those pursuing a policy of colonisation , and that when the European Community together with the rest of the international community , the United States included , has constantly condemned this policy and we are all aware that Israeli settlement policy is a major obstacle on the long road to freedom and a true Palestinian state . 
Mr President , I am convinced that we must make the most of every opening and every chance of building peace through the assertion of the human , social and political rights of each individual or people . 
The situation in the Middle East is still a long way from this , but without doubt , the election of Ehud Barak as Prime Minister of Israel and the Palestinian'  s peaceful choice have given peace a chance . This was shown by recent developments in the reworking of the Oslo Accord at Sharm el  Sheikh . 
But for peace , or at least possible justice to materialise , the Israeli authorities need to take more steps -- some colleagues have already said this -- not only because of the Palestinian - Israeli question , but also because of the Lebanese and Syrian question . 
The occupation of southern Lebanon must end and Syria'  s land must be returned , as laid down in various UN resolutions . 
Of course , this is all in the interests of the security of the Israeli State . 
However , the security issue cannot hide the illegality of the military occupation or bombings of civilians , which happen in southern Lebanon , or the existence of prisons like those in Qian . But the Palestinian question is still at the heart of the matter . 
In March 1999 in Berlin , the European Union reaffirmed the Palestinians'  right to a sovereign , democratic State that will peacefully co - exist with the Israeli State . 
In Sharm el  Sheikh , the conflicting parties undertook to lay down the final State by 2000 . 
To achieve this , it is imperative that Israel realises that for the Palestinians , a sovereign state is not a generous concession but a right . Above all , Israel must not take any action that will change the territorial and demographic order of the occupied territories , including East Jerusalem . 
Still today , we hear news of Palestinian houses that have been demolished , confiscated land and the growth of colonial settlements . On 25 September , the military administration gave the go - ahead for the confiscation of Palestinian land belonging to 79 villages , in the Green Line area of cultivated and inhabited lands . 
The same happened in the village adjacent to Hebron . 
In East Jerusalem , men and women'  s identity cards are confiscated to reduce their numbers in an operation that the centre for Israeli human rights has called  'silent deportation'  . Moreover , there is still the Palestinian refugees tragedy . 
Well , the UN resolution must be implemented . 
Of course , the opening of the corridor between Gaza and the West Bank is extremely positive , but Israeli checks make it difficult for men , women and goods to pass through . The European Union has a large part to play here . 
The European Union has played a positive and important role in the peace process in everything it has done and I think that it should continue to do so . In this sense , our role , the role that the European organisations are also performing , is essential . 
Mr President , firstly I should like to say that I very much appreciate the comprehensive statement made in the debate this morning by Commissioner Patten on the many complex issues which remain to be contended with in this very difficult area . 
The outlook for the future in terms of securing a permanent peace agreement in the Middle East is , I believe , now more promising than ever . 
There have been key developments taking place in this regard , which have been mentioned by others . 
The new Israeli Prime Minister , Mr Barak , has put in place a government with a sufficiently strong majority to allow him to resume negotiations in the peace process with adequate parliamentary support for his declared intention to get the peace process moving forward again . 
In fact President Arafat and Prime Minister Barak have already signed the memorandum to implement the Wye River Accord and to resume the final status negotiations . 
A number of measures have already been implemented under the Wye River Accord , including the transfer of control over specific territories as well as the release of a number of Palestinian prisoners . 
Our Union must continue to play an active role in putting in place and consolidating a permanent peace agreement in the Middle East . 
The European Union is right to support a negotiated settlement in the Middle East which reflects the principles of the transfer of land for peace , which ensures the collective and individual security of both Israeli and Palestinian peoples . 
In this context I welcome the decision by the Palestinian National Union to reaffirm the nullification of the provisions of the Palestinian National Charter , which called for the destruction of Israel . 
They have also reaffirmed their commitment to recognise and live in peace with Israel . 
I am convinced that the creation of a democratic , viable and peaceful sovereign Palestinian state on the basis of existing negotiated agreements is the best guarantee for the security of Israel . 
I support the right of the Palestinian people to form a state , but one which comes about on the basis of negotiation and goodwill of all interested parties and not one which is brought about as a result of coercion . 
The implementation of the Wye River Accord seems likely to proceed . 
The real difficulties will arise within the framework of the final status negotiations , which includes the contentious issue of Jerusalem , control over water rights and the return of refugees . 
Progress on these issues may be hindered by developments on the ground , such as the expansion of settlements or terrorist attacks . 
I welcome the statement of the Palestinian authority which has declared that it will take action against terrorism while Prime Minister Barak has informally given an understanding that he will try to limit the expansion of settlements . 
Prime Minister Barak has also vowed to end his reign of occupation of Southern Lebanon within a year . 
Peace talks between Israel and Lebanon which have been frozen since 1966 -- and the conditions in which Israel'  s withdrawal from Lebanon is achieved -- will be of particular importance for the safety of UNIFIL personnel who are based there . 
In addition to questions relating to the sovereignty and security between Israel and Lebanon , the return of refugees will be of particular concern to Lebanon , whose ethnic balance is disturbed by the fact that there are 250,000 Palestinian refugees on its territory . 
Finally , I believe that Syria , which seeks complete restoration of the Golan Heights , has announced that it is willing to renew peace talks with Israel , but only from where they broke off in 1966 . 
The issue has stalled there . 
I believe that the European Union and the United States working together will do their very best to get the talks under way . 
We must continue to be very active in encouraging movement on both sides . 
European discussions about the peace process in the Middle East often tend , in our view , to be remarkably one - sided . 
They would have you believe that the major stumbling block is solely down to a failure on the part of the Israelis to be accommodating and cooperative . 
On the other hand , the West makes remarkably few peremptory demands of the Palestinian authorities . 
The Arab world itself often stays completely out of the picture . 
In this respect , there is no doubt whatsoever that the present joint motion for a resolution represents an improvement on certain previous resolutions . 
The key to an accurate understanding of the long , drawn - out Arab - Israeli conflict still resides in the fundamental question as to how it began , in other words the cause of it . 
Well now , the cause certainly does not lie in what is termed the Palestinian question . 
This exists , of course , but this extraordinarily poignant question is , in turn , a legacy of the war that the Arabic States waged in 1948 / 49 against the recently proclaimed Jewish State . 
The big test facing the peace process is likely to be the question as to whether the Palestinians will be able to introduce sound administrative structures . 
The Palestinians definitely deserve all the help both the Israelis and Europe are able to give to this end. This kind of interaction will also promote mutual understanding , which is an essential step towards real peace in the Middle East . 
As a matter of fact , paragraph 11 of the joint motion for a resolution links up perfectly with this idea . 
Lastly , both parties , Israelis and Palestinians , should themselves make it known if they require the European Union to act as a political mediator in the peace process . 
Mr President , as Europeans , we have a special , historic responsibility in connection with the peace process in the Near East . 
This responsibility cannot however involve our judging the current political strategy or the Palestinians and expressing our opinions on democratically elected politicians in Israel . 
As Europeans , we must remain neutral in this conflict and support both sides equally in their efforts . 
We are therefore , like the Group of the Greens / European Free Alliance rejecting motions for resolutions which express views which are increasingly critical of the Israeli Government but which do not go into the problems of the other side . 
As Europeans we cannot afford to take sides in this conflict , thus losing our credibility as negotiators . 
Mr President , I think that the debate taking place here shows the unanimous welcome this Parliament accords to the progress in the peace process noted in the Sharm el  Sheikh Memorandum . 
It is a complex process -- Commissioner Patten reminded us of this -- and yet today , we have important deadlines and timescales during which things should happen which will bring us within sight of a definitive solution ; that is , the recognition of two independent , sovereign states which can co - exist in a situation of mutual security . 
I think that we must now reconfirm our commitment and make an exceptional effort which will supplement that of the contracting parties which clearly nobody can replace . 
But I think that within this framework , the European Union can perhaps play a more political role to help resolve controversial points . We have been reminded of the negotiations between Israel , Lebanon and Syria on the Golan Heights and the items on the agenda which have not yet been dealt with . 
However , I think it is important that no unilateral action is taken on these items which will compromise the negotiated solutions and I think that the two societies must immediately work together -- Israel in a move towards security and the Palestinians in a move towards peace and prosperity . 
I do not think there is anything that cannot be resolved . 
I would like to make a final remark on the extremely delicate question of Jerusalem and its status , which naturally requires that both the Palestinians and the Israelis find a solution . 
I want to say that there is nothing that cannot be resolved , and to back this up , I will give my city , Rome , as an example which shows that within the capital city itself , it is possible for two States to co - exist . 
Mr President , on behalf of the Liberal Democrats , I would like to say that we are very satisfied by this Sharm el - Sheikh Memorandum which will strengthen the tiring peace process in the Middle East , and we hope that it will bring it to a conclusion . 
In the Liberal Democrats'  opinion , Europe must continue to give its firm backing to the peace process and cooperation in the Middle East . But it must make commitments , not just on an economic level , but also on a political and cultural level and acquire a stature and political weight recognised in the region and the rest of the world . 
However , in defending the right to self - determination we believe that all parties must be urged to make real commitments against terrorism to ensure people'  s security . 
Mr President , obviously we are delighted at the change in policy promoted by the new Israeli government of Mr Barak and the Sharm el - Sheikh Memorandum . 
Today , we must support by every means possible those forces in both Israel and Palestine who wish to come to a definitive agreement . 
In this context , the Israeli Government must refrain from creating new installations unilaterally , carrying out expulsions of Palestinians and maintaining its settlement policy in East Jerusalem . 
We also think that it is important to continue and intensify the Community  & lsquo ; People - to - People & rsquo ;  programme mentioned in paragraph 11 of the resolution . 
Peace between these two States , Israel and Palestine , will be a lasting one only if their economy develops within the framework of regional cooperation favouring development which is sustainable and equitable for all parties -- cooperation which prioritises the most vulnerable territories . We are thinking , for example , of the problem of water . 
The European Union must target this objective . 
It must also initiate the negotiation of Euro - Mediterranean Agreements with Syria and Lebanon and update the agreement signed with Jordan . 
The statements by the Council President and Commissioner Patten seem to us to be heading in the right direction . 
Mr President , developments in the Middle East have taken place according to the motto ,  & lsquo ; two steps forward and one step back & rsquo ;  . Nonetheless , it is true to say that we have come a long way since the beginning of the 1970s when I first became interested in the problem . 
At that time , the Palestinian people and the PLO were completely marginalised . 
The only people who took them even slightly seriously were the European Left . 
I must point out that it was only when the right - of - centre Netanyahu lost the election that the peace process got under way again . 
Even if there are grounds for optimism now , it has to be said that there are still a number of unsolved problems . 
There is the problem of the status of Jerusalem . 
There is the problem of international contact for the Palestinians via Gaza and that of an international airport on the West Bank and , not least , the question of resources for migrants . 
There will now be the important task of keeping both parties on the track of peaceful development . 
I think that the EU can play an active role if it is prepared to use economic incentives and keep a careful watch on whether the agreement is being adhered to . 
This will be a form of development in which human rights can be strengthened on both sides and in which my friends on the Israeli Left may perhaps see their dream fulfilled . 
Everyone is entitled to a homeland ! 
Mr President , in the Basque country we have examined with interest the whole Palestinian peace process , because we also support in Euskal Herria the need to overcome the current political conflict through democratic settlements . 
We are much concerned about the fact that the impression most people get from the current talks in the Middle East is a positive one . 
As a matter of fact there is no real peace process going on because the most important issues to be tackled have not been agreed upon . 
We would like to stress at least three of them : firstly , the continuing colonisation process , both in the Gaza Strip and in the West Bank . 
Secondly , the situation of Jerusalem , Al Quds -- that is to say , the wish of the Barak government to make the city the indivisible capital of Israel . 
And , finally , the lack of solutions for the Palestinian refugees living outside their country , who have the right to return to their home . 
As Minister Sasi says , now Israel has no major reasons for not resuming the negotiations with Syria that they left off in 1996 . 
If these negotiations are successfully settled , we are sure that negotiations between Israel and Lebanon will follow . 
Meanwhile , Israel does not respect the Accords signed with the representatives of the Palestinian people . 
There is only one solution -- a solution based on the peace process , that also takes into account also the will and the right to self - determination of the Palestinian people . 
Mr President , we are all delighted that the peace process in the Middle East has been relaunched . Nevertheless , we know that the history and circumstances of the conflict are dramatic and that , over the years , various initiatives which seemed to open up a future of hope , have ended up being blocked as a result of intransigence , a lack of political will or the short - sightedness of one of the sides involved . 
This is why serious obstacles to achieving a peace which is just , such as the constant establishment of Jewish settlements in Palestinian territory or the lack of respect for what East Jerusalem means to Palestinians , Arabs and Muslims in general , have made the road to peace a difficult one . Peace is a concept which should not be defined as merely the absence of war . 
In order to ensure that , this time , the way forward for hope which has opened up after the signing of the Sharm el - Sheikh Memorandum is not closed in the future , the political sensitivity and intelligence of the new Government of the State of Israel , whose security we want to see guaranteed , must come up with measures which are capable of creating a lasting confidence on the Palestinian side , so that the peaceful way forward , recently reopened , reaches its final goal as soon as possible . 
Mr President , Commissioner Patten , ladies and gentlemen , yesterday in Jerusalem , Israelis and Palestinians were signing the Agreement to open the road between Gaza and the West Bank , a free passage through Israel connecting the Palestinian territories . 
This corridor , today , is more than a symbol , it is a reality , fragile but tangible . 
The way opened up a month ago by the Sharm el - Sheikh Memorandum finally puts the Oslo and Wye River Accords back on track . 
This phase is essential for a fair and lasting settlement of the conflict . 
The Accords recognise the Palestinians'  right to self - determination , as a State , but also guarantee the right of Israel to live in safety within secure and recognised borders . 
The European Union , itself a unique example of cooperation between nations formerly at war , must serve here as a model and as a catalyst , promoting trade with the region and why not , in the longer term , creating an internal market for the whole of the Near East . Did you not speak , Commissioner Patten , of multiplying , revitalising multilateral cooperation in the region ? 
The objective may seem to be a distant one , but it is one worth pursuing . 
The European Union must associate itself with this ; its vocation and its interest require it to be present wherever peace and democracy must be consolidated . 
Mr President , Commissioner , Mr President - in - Office of the Council , I welcome the fact that , according to your statement , there is again movement in the peace process . 
Nonetheless I would like to stress that the terms of the present agreement fall considerably short of those of the Wye Agreement . 
I am disappointed by these repeated relapses to agreements already signed . 
It is so much more gratifying that the Commission is taking the political initiative in supporting the Gaza seaport , the connection between the West bank and the Gaza strip and the  & lsquo ; People - to - People & rsquo ;  projects . 
I consider the working party on regional cooperation important in taking forward the multilateral negotiations of the Madrid Process . 
As Greens , we are requesting a Council and Commission Initiative on the disarmament process in particular and on environmental protection . 
We ask Israel to make the joint use and fair sharing of resources with Palestine possible , especially in the area of ground water and drinking water supplies . 
The peace process between Israel and Syria requires stronger support from the EU . 
The situation must not be allowed to deteriorate into a two - way blockade ! 
Mr President , the Sharm el - Sheikh Memorandum is a new interim agreement . 
It does not contain anything new and is insufficient as regards its content . 
The two parties have agreed on the implementation of commitment which had previously been signed but which had not been followed up . 
It is not peace , and it is premature to cry victory . 
Nonetheless , this recent agreement has considerable political significance -- it marks the end of the deadlock in the peace process after years of stagnation , even sabotage , by the Netanyahu Government which never accepted the terms of the Oslo Accord . 
This is why it is important for the European Parliament to consider it favourably and to call on the parties involved to implement it in its entirety and in good faith . 
The motion for resolution is balanced and fair . 
It is a useful reminder of the statement of the principles of the European Parliament on the Israel - Palestine conflict . 
I am sorry that paragraph 7 of the PSE motion for resolution on the freeze on settlement has not been included in the compromise text . 
Observation of this condition by Israel is , in fact , essential to establishing confidence . 
The Palestinian counterpart , however , is found in paragraph 8 in the form of a clear and unambiguous undertaking to fight terrorism . 
The European contribution to peace in the Middle East is expressed not only by means of economic and financial aid , it is also by adhering firmly to the political principles of a fair and lasting solution that we shall ultimately leave a European imprint on the final settlement . 
Mr President , I can agree with what a lot of other people have said here , namely that something positive is finally happening . The road between Gaza and the West Bank is an example of this . 
There is , however , a very great deal which remains to be done . 
Where , for example , settlements are concerned , we want a more powerful wording for draft Amendment No 1 . 
It is very important indeed that it be emphasised that it is Resolution 242 which is the foundation for the whole peace process and that Israel must definitely vacate the areas which have been occupied since 1967 . 
An important part of these areas is , of course , Jerusalem . 
I think it is important to note that Israel , or its predecessors , in fact accepted the principle that Jerusalem is an international concern . 
When the United Nation'  s partitioning plan was accepted , it was also accepted that Jerusalem should be an international city which should not belong to any of the Jewish or Palestinian States decided upon in accordance with the partitioning plan . 
The EU must persistently emphasise that it is unacceptable for Israel to treat Jerusalem as if it were its own private concern . 
It is an international interest , not least for the three big world religions . 
Finally , the matter of the refugees . 
Through its contributions of one kind or another to the war in Kosovo , the EU has , in practice , accepted a war in order to guarantee that refugees might return to their own land . 
In Palestine , there are also millions of people outside the region who , in accordance with the United Nations'  Resolution of more than fifty years ago , are entitled to return there . 
It is absolutely crucial that this principle should be maintained . 
The people concerned should have the freedom to elect either to return or to receive compensation . 
Most of them have already found other lives and are certainly unlikely to exercise the right to return to precisely the houses in which they once lived . 
The principle must , however , still be held to . Otherwise , there is unlikely to be any final resolution of this problem . 
Mr President , ladies and gentlemen , having been the President of the Europe  Israel delegation under Netanyahu , today , following the election of Ehud Barak , I wish to express how pleased I am to see the peace process under way again . 
Barak made the promise ; now , he is keeping his promise . 
As we say in French , let us not deny ourselves this pleasure , let us salute Israeli democracy . 
But at the same time , let us not be deceived . 
It will not be easy , none of it will be easy . 
There will no doubt be crises , deadlocks , and I wish to say today that it is necessary , and it will , in future , be necessary , to trust the negotiators and , perhaps , within this Parliament , undertake in future months not to proliferate resolutions which offer little instruction , at every hitch along the way . 
I shall end by expressing a second wish . 
It is that the European Union should cease to be a mere provider of funds and should take on a real political role in the Middle East . 
Perhaps the Commissioner and the Council President will tell us how it may find the means to do that . 
Mr President , Members of Parliament , I realise that we are all taking quite an optimistic view of the future of the Middle East peace process . 
The opportunity for progress is a real one , and we have to try to seize it . 
The Union is prepared to participate in promoting negotiations both financially and politically . 
Nevertheless , as many speakers have stated , immense challenges lie ahead that no one should underestimate . 
The most difficult and sensitive issues are still unsolved . 
If the period following the Madrid Peace Conference in 1991 had been put to better use , there might now be a solid trust between the parties . 
Now , instead , the one - year time limit set by them for the signing of a permanent status agreement seems fairly ambitious , as , indeed , is generally agreed . 
I only wish to say that if the parties so desire , the Union is ready to assist with every means at its disposal 
As Minister Sasi said , this has been a very helpful debate . 
It has underlined the concern of Parliament and of the entire European Union to play a constructive role in the Middle East . 
Several speakers : Mr Galeote at the beginning of the debate , and Mr Schori -- pointed out that after some rather and difficult , gloomy months and years there was at least a hint of dawn on the horizon . 
I think that is true , and it was reflected in what most honourable Members said . 
Of course Mr Poos is correct in saying , with all his knowledge and experience , that -- and I paraphrase him --  'it is a little too early to open the champagne'  . 
There is more work to do . 
We intend to do what we can to assist the process and I want to express once again my gratitude to Ambassador Moratinos for all that he has been doing in the region to contribute a great deal of assistance on the part of the Union . 
Perhaps it is just worth emphasising once again the strength of our economic relationship . 
We are , of course , the largest economic partner of Israel , and it is worth recalling as well the total aid to the Palestinians . 
European Union assistance to the West Bank and Gaza Strip from 1994 to 1998 totalled EUR 1.5 billion and European Union assistance to the United Nations Relief and Works Agency during the same period totalled approximately EUR 505m . 
That is a very substantial commitment by any standards . 
The honourable Lady who spoke on behalf of the European Liberal Democrat and Reform Parties -- we know one another from different pasts -- referred to the importance of fair as well as open trade between the region and the European Union . 
When I saw Foreign Minister Levy in New York a couple of weeks ago , I said to him that I did not think that our relationship should be drowned in orange juice -- there are important trade issues we have to resolve , of which orange juice is one . 
There are more comprehensive issues that we have to resolve , and I am sure we should aim to do that in the next few months . 
Mr Collins , speaking about halfway through our debate , said that he thought there was a more promising outlook in the Middle East . 
I think that reflected the consensus , during the discussion , that there is the opportunity of carrying things forward more helpfully , and we certainly intend to do all that we can in the Commission to contribute to that process . 
Thank you , Commissioner Patten . 
The debate is closed . 
The vote will take place during voting time . 
VOTES 
Madam President , on behalf of the radical and non - attached Members of Parliament present , I confirm that we will not be taking part in the final voting until the matters of the rights and prerogatives of all the elected Members of this Parliament have been resolved , and until all the 626 Members of Parliament are allowed to have the same rights and duties . 
We hope that the Committee on Constitutional Affairs will find a suitable solution as soon as possible which will enable all European citizens to feel fully represented in this Chamber . 
roposal by the Conference of Presidents on Parliament'  s calendar of part - sessions for the year 2000 
Madam President , I only got to see the Conference of Presidents'  proposal for the European Parliament'  s calendar of part - sessions for the Year 2000 once the deadline for submitting amendments had elapsed . 
I then became aware of the fact that one plenary part - session in Strasbourg , namely the one due to take place on 12 June 2000, falls on Whit Sunday . This is an official Christian festival and therefore also a public holiday in some EU Member States , that is to say in Belgium , Denmark , Germany , France , Luxembourg , the Netherlands , Austria and Sweden . 
I have never known the European Parliament to meet on such a day before . 
I bitterly regret that the existing proposal fails to take account of this important tradition . 
In view of the aforementioned considerations and the practical problems that may arise as a result of organising a part - session on what is actually an official holiday in many Member States , I would ask you , Madam President , to find a fitting solution . 
Madam President , I hope to appear on the screen for less than ten seconds . 
On Amendment No 1 the Commission has always been of the opinion that renewable energy policy and policy on energy efficiency are intimately linked and must be closely coordinated , but we wonder if a charter on renewable energy is not premature . 
We accept Amendments Nos 2, 7, 8 and 9 in principle , but we think they could be reformulated . 
We are delighted to accept Amendment No 3 . 
We can accept Amendment No 4 in principle although we do not believe this is a question of adding a third objective for the programme , but rather of clarifying its first objective . 
Amendment No 5 is fully acceptable . 
We are happy to accept in principle Amendment No 6 . 
Amendment No 10 is the one with which we have the most difficulty . 
Having had the opportunity to consider this amendment we are now of the view that it should be rejected for two reasons . 
Firstly , the ALTENER programme is open to participation from countries in line for accession . 
This is not the case with the associated Mediterranean countries in question . 
Secondly , the amendment refers to a recital and makes no corresponding reference to the article in question , which is , I think , Article 7 . 
Accepting this amendment would , in our judgment , be inconsistent and confusing . 
Thank you , Commissioner Patten . 
I would have liked to ask the Council for any comments , but , as you can see , this would be rather difficult , which I sincerely regret . 
( The President declared the common position approved as amended ) 
ecommendation for second reading ( A5 - 0015 / 1999 ) , on behalf of the Committee on Industry , External Trade , Research and Energy , on the common position adopted by the Council with a view to adopting a European Parliament and Council Decision adopting a multiannual programme for the promotion of energy efficiency ( SAVE ) ( 1998 - 2002 ) ( 7123 / 1 / 1999 -- C5 - 0033 / 1999 -- 1997 / 0371 ( COD ) ) ( Rapporteur : Mrs Ahern ) 
I am afraid that we cannot accept Amendments Nos 1, 2, 3 and 6 . 
They seek , in our judgment , to introduce an unrealistic objective , increasing energy intensity to 1.5 % over and above what would otherwise be achieved . 
There is another reason why we find them difficult to accept , and that is because they seek to make SAVE a legislative programme . 
With regard to Amendment No 4, we are happy to accept this . 
There is a clear need for complementarity in the fields of energy efficiency and renewable energies . 
On Amendments Nos 5, 11, 12 and 13, we accept all of those in principle , subject to some rewording and I think the last two replace Nos 5 and 11 . 
We are prepared to accept Amendment No 7 in principle . 
Amendments Nos 8 and 9 we do not find acceptable as they would make the programme too inflexible , and Amendment No 10 we fully accept . 
Relating to Amendment 5 
I thought this had been explained in plenary yesterday . 
These are technical readjustments , on legal advice . 
Amendment No 5 from the Commission was a commitology amendment and we reworded it . 
The Commission has already indicated that they need some rewording , so we have replaced , on legal advice , Amendment No 5 with Amendment No 13 and I would request your patience with this . 
If you want to vote Amendment No 5 through that is fine but we have had indications that the legal position is that we should reword it somewhat . 
So Amendment No 13 replaces Amendment No 5 and Amendment No 12 replaces Amendment No 11, on legal advice . 
If you could sort that out please , Madam President , because we really need to get a clear legal text . 
Mrs Ahern , you are putting me in a difficult position , because , normally speaking , I must put Amendment No 5 to the vote and then , if Amendment No 5 is rejected , Amendment No 13 . 
I think the message is perfectly clear to all Members and I must keep to the Rules of Procedure , because we cannot just change the order of voting which has been envisaged in the middle of a sitting . 
( The President declared the common position approved as amended ) 
ecommendation ( A5 - 0020 / 1999 ) by Mrs Kinnock , on behalf of the Committee on Development and Cooperation , on the proposal for a Council and Commission Decision on the conclusion of the Trade , Development and Cooperation Agreement between the European Community , on the one part , and the Republic of South Africa , on the other part ( 8731 / 1999 -- COM ( 1999 ) 245 -- C5 - 0154 / 1999 -- 1999 / 0112 ( AVC ) ) 
I would like to ask the Commission to confirm whether its position on South Africa is the same now as it was when the Commission presented it to Parliament , as I understand that there is some discrepancy . 
If there is any discrepancy it is entirely unknown to me . 
We are positive about the report which Parliament is considering and we are positive about the agreement . 
We do not think that there are any problems with it . 
That is quite clear then . 
According to what I have heard today , South Africa is refusing to sign the agreement on wines . 
This was an absolute prerequisite for the signing of the whole agreement . 
I would like the Commission to tell me what it thinks about this . 
Ladies and gentlemen , as you can well imagine , this is neither the time nor the place to start a debate . 
In fact , the vote is under way . 
( Parliament adopted the decision ) 
eport ( A5 - 0017 / 1999 ) by Mr H. - P. Martin , on behalf of the Committee on Industry , External Trade , Research and Energy , on the proposal for a Council Decision providing further macro - financial assistance to Bulgaria ( COM ( 1999 ) 403 -- C5 - 0098 / 1999 -- 1999 / 0165 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 

* * * < / P > eport ( A5 - 0018 / 1999 ) by Mr H. - P. Martin , on behalf of the Committee on Industry , External Trade , Research and Energy , on the proposal for a Council Decision providing supplementary macro - financial assistance to the former Yugoslav Republic of Macedonia ( COM ( 1999 ) 404 -- C5 - 0099 / 1999 -- 1999 / 0166 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 

* * * < / P > eport ( A5 - 0019 / 1999 ) by Mr H. - P. Martin , on behalf of the Committee on Industry , External Trade , Research and Energy , on the proposal for a Council Decision providing supplementary macro - financial assistance to Romania ( COM ( 1999 ) 405 -- C5 - 0097 / 1999 -- 1999 / 0167 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 
* * * < / P > oint motion for resolution on the International AIDS Conference in Zambia 
Madam President , there is a rather serious problem . This motion for a resolution says in paragraph 15 in the Italian version that  'religious authorities are invited to cooperate fully in implementing prevention programmes and to participate constructively in the AIDS prevention scheme'  . 
This seems completely normal and reasonable . The French and English versions stipulate that religious authorities are asked to cooperate unreservedly , which already from a lexical point of view , differs from the Italian version . 
But above all , they are asked to participate in  'the distribution of condoms'  . Now , it seems quite incredible and inexplicable for religious authorities to personally distribute condoms . 
Do you realise that in the French and English versions this is what it says ! 
I have not been able to read the text in the other languages of the European Union , but first of all , I would like to know whether there has been a political misunderstanding which has caused the Italian version to be wrong , or whether the French and English versions are wrong . 
However -- but this is another issue -- I wonder if each time Members of Parliament have to vote , they really can be expected to read the texts in fifteen languages , because if this were the case , Parliament would have to meet every day of the month . 
President Pasqua has already stressed the problem of the lack of translations . Our group is today stressing that there is not only a lack of translations but also inexact translations . 
I would like a clarification and , obviously , if the French and English versions prove to be correct , I will withdraw my signature from this proposal . 
( The Parliament adopted the resolution ) 
oint motion for resolution on Turkey 
Madam President , there are more problems as regards the different language versions of the text . 
At any event , concerning the resolution on Turkey , an essential verb has been left out of the first paragraph of the Dutch language version . 
It is  & lsquo ; to apply for & rsquo ;  in the English version but has been left out in the Dutch . 
I would like to point out that the English version is used as the point of departure and that the following phrase should be added to the Dutch version : kan in aanmerking komen om het lidmaatschap aan te vragen ( may be eligible to apply for membership ) . 
Yes , I can tell you that it is the English version which is the authoritative version . 
Madam President , I have to comment on the same thing . 
It is very , very misleading , as obviously most Members have mentioned , in paragraph 1, and that is the most important paragraph of all . 
The printed text reads : voting on the first section , second and third section . 
This is misleading insofar as in this sentence both the  & lsquo ; first & rsquo ;  and the  & lsquo ; second section & rsquo ;  refer to the first half of this rather long paragraph . 
The difference between the  & lsquo ; Vote , first section & rsquo ;  and the  & lsquo ; Vote , second section & rsquo ;  is only that the words  & lsquo ; to apply & rsquo ;  should be added in the one instance and omitted in the other . 
If the words  & lsquo ; to apply & rsquo ;  are missing , then this of course completely changes the meaning of the sentence , because it then reads as if Turkey is in fact eligible for membership . 
If  & lsquo ; to apply & rsquo ;  remains , then it is saying that Turkey has the right to apply for membership . 
This is the  & lsquo ; first section & rsquo ;  in plain language . Anyone voting in favour of the first section will want to remove the words . 
Anyone voting against where it says here in the text  & lsquo ; first section & rsquo ;  will want to have the words  & lsquo ; to apply & rsquo ;  included in the second section . 
I therefore request , Madam President , that exceptionally in this case you should read out what we are voting on so that everyone is clear as to what they are voting on . 
That is exactly what I was going to propose to you , Mr Friedrich . 
I think it is very important . 
It is important that every Member should be clear as to what they are voting on . 
I shall therefore first read out exactly what we are voting on . 
If you agree , Mr Swoboda , I think it would be better , or clearer , for you to give me your oral amendment when we get to the vote on paragraph 7 . 
Madam President , I would just like to say that the same error which Mr van Velzen mentioned has also been committed in the Greek translation . The words  & lsquo ; to apply & rsquo ;  have been omitted , which are vitally important . 
I would like to point out to my Greek colleagues and to you all that there has been an error in translation . 
Relating to paragraph 7 
Madam President , once again , when voting on the calendar of part - sessions for the year 2000, we have had to withstand an assault of amendments tending to reduce the length of the plenary part - sessions in Strasbourg . 
This behaviour is all the more intolerable as it is intended to invalidate an intergovernmental agreement almost before the ink is dry , i.e. Protocol No. 12, integrated into the Treaty of Amsterdam which has just been ratified by the various Member States . This arrangement , furthermore , was perfectly in line with the decision of the Court of Justice on 1 October 1997 . 
Finding it impossible to reduce the number of part - sessions , opponents to Strasbourg are now seeking to reduce the number of days in each part - session , achieving the same result by a different route . 
This would be , in our opinion , just as much a violation of the spirit of the Treaty and that is why we are pleased to see that these amendments have been rejected . 
But let us also take this opportunity to recall our position of principle on the Brussels mini - sessions . 
These are , as the Treaty specified and as the Court of Justice reminded us , additional sessions -- let me specify  & lsquo ; additional & rsquo ;  -- which can be scheduled only if the normal Strasbourg part - sessions have been held regularly . 
The mini - sessions are thus additional sessions , obviously indicating , according to us , that they can be held only if the regular agenda for Strasbourg is overloaded . 
This being the case , it is clear that we cannot know as of today , when voting on the calendar for the year 2000, whether the agenda for the plenary part - session in November 2000, for example , will be overloaded and whether it will be necessary , therefore , to add a mini - session on 29 and 30 November , i.e. in more than one year'  s time , in precisely fourteen month'  s time . 
In taking such decisions , the European Parliament violates the spirit of the Treaties and I hope there will be governments capable of restoring order . 
The very disappointing turnout in this year'  s European elections provided dramatic proof , if proof was needed , that this Parliament'  s visibility and relevance to the people of Europe need to be enhanced . 
I think two proposals relating to the calendar gave us an opportunity to improve both our working methods and our contact with the citizens . 
The proposal to shorten Strasbourg sessions to four days would have meant that MEPs could have been back in their constituencies for longer periods meeting groups , individuals and organisations and getting across the message about what we do here in Strasbourg and Brussels . 
The proposal to have a mini - mini - session in Brussels on a Wednesday -- when , of course , MEPs are already in Brussels for Group and committee meetings -- would have allowed the President of the Commission to come to Parliament and report on the outcome of the Commission'  s weekly meeting , and thus demonstrate to the citizens that the Commission is responsible to Parliament and raise our profile by getting major Commission initiatives announced inside this institution . 
I regret that both proposals were rejected today , but I am sure colleagues will come back with future proposals at a later date . 
Madam President , I have asked for the floor so that the Minutes will show that the five radical Members of Parliament present -- Mrs Bonino , Mr Dell'  Alba , Mr Della Vedova , Mr Dupuis and Mr Turco -- have not taken part in the vote on the calendar for 2000 or in the following votes . 
As Mr Dell'  Alba reminded us at the start of voting time , we will not be voting because we do not intend to support a situation which discriminates against millions of European citizens , whose representatives are denied the ability to fully exercise their own parliamentary mandate . 
Mr President , I would first like to say that I am very happy about this vote on the calendar , not because of an administrative compromise , like Mr Berthu , but because I am convinced that only by fully using the working week can our capacity for work be maintained , that means not turning Thursday in to the last day of the week . 
Secondly , it pleases me because I am of the opinion that Strasbourg is the autonomous , democratic and anti - centralist face of the European Parliament with significance as a symbol of Europe . 
I am therefore , as a European , grateful for this vote and I would like to say very clearly that we must ensure that this is not now undermined in practice . 
I share the opinion of Mr Martin that we need free time . 
That problem is not solved by using the Fridays but by the way we structure our work in committees and groups so that we can timetable working weeks without any sittings , which can be used for any one of the three types of work , but the great majority of us will spend in our own constituencies . 
. -- ( DA ) We have voted for the proposal to have part - sessions lasting four days in which Fridays are omitted . 
It is our view that there is no serious political content in the Friday sittings , which are used for matters which might just as well be dealt with on an administrative basis . 
We should have liked the Groups in the European Parliament to have been able to agree to use Fridays for political debate , but this has not happened . 
Europol personnel ( C5 - 90 and C5 - 89 / 1999 ) 
-- We voted against these two Council decisions regarding Europol employees on a point of principle . 
The Europol Convention was passed in the national parliaments of Member States without any true debate . 
The ratification of the Convention was merely a rubber - stamping exercise as it was impossible for the national parliament to propose any amendments . 
The European Parliament -- the only one of the EU institutions which is directly elected by the citizens -- was also not consulted at any stage during the two years of negotiations on the Convention'  s content . 
This was in spite of the provisions in Article K6 of the Maastricht Treaty that EU ministers regularly consult Parliament on the principal developments in justice and home affairs and ensure its views are  & lsquo ; duly taken into consideration & rsquo ;  . 
But the most disturbing aspect of all is that Europol officers will , in effect , be above the law . 
In May 1997, EU justice ministers reached agreement on a protocol granting immunity from prosecution for Europol staff for any  & lsquo ; words spoken or written or acts performed by them in the exercise of their official functions & rsquo ;  and for unauthorised or incorrect processing of data . 
This immunity would continue even when somebody stopped working for Europol as  & lsquo ; all their official papers and documents and other official materials are inviolable & rsquo ;  . 
These powers of immunity are extraordinary and not analogous to those enjoyed by any police force within the EU . 
Such powers are an insult to the rule of law and not in the public interest . 
Veterinary and phytosanitary matters ( C5 - 100, C5 - 101 and C5 - 102 / 1999 ) 
On the occasion of these technical votes on veterinary and phytosanitary matters , I would like to recall how important it is for the Member States of the European Union to retain sovereignty , at the national level , with regard to their freedom to assess and decide all food safety matters . 
Indeed , States must retain the absolute right to protect their population . 
We have a perfect illustration of this today with the decision of the Commission to lift the embargo on British beef , and the refusal by France and Germany to apply this decision . 
In the opinion of the French it is clear that if 3,000 cases of " mad cows " are still being recorded in Great Britain every year , despite all the precautionary measures which have been taken , then there is something in the transmission of this disease which has not yet been fully understood . 
In these circumstances , our national food safety agency in France , approved by the French Academy of Medicine , considered justifiably that France must maintain its embargo . 
If we did not have this national agency , and if we had replaced it with a European agency , as some people are today requesting , then we would be deprived of objective information , and we would not have this expert opinion on which to base our reluctance . 
However , the fact remains that the governments of European countries , particularly the French Government , have put themselves in an impossible situation by adopting the Treaty of Amsterdam . 
The new Article 95, modifying the former Article 100 ( A ) , prevents any Member State from implementing , on its own initiative , derogations to Community regulations in the field of public health , and force them to come and request the Commission for any derogations , justifying their case by presenting " new scientific proof " . 
Well , it is clear that in the " mad cow " business , we are not adding any new scientific evidence in relation to the elements which the Commission already has in its possession . 
All we have is an alternative interpretation of the principle of caution : as ever , the Commission places a high priority on the freedom of movement of products , and it is interesting to note that , for once , France is placing a higher priority on the food safety of its citizens . 
It still remains that the inconsistency between the European Decision to lift the embargo and the refusal by the French to do so creates an intolerable situation which , less than six months after the ratification of the Treaty of Amsterdam , proves the fecklessness of those very people who supported it . 
A few more events like this , and perhaps the French will understand the usefulness of taking at home the decisions which are to be applied at home . 
Recommendation for second reading of the Langen report ( A5 - 16 / 99 ) 
Mr President , in connection with the ALTENER programme , I would like to draw your close attention to the Nordic energy economy . 
The exceptional climate in Europe'  s peripheral areas makes its own demands , which the EU has to take account of . 
The use of peat is a bonus in Nordic energy policy . 
For example , the Finnish marshes are an important natural resource , and peat bricks meet approximately 7 % of Finland'  s energy requirements . 
6,500 people derive their livelihood either directly or indirectly from peat production . 
Up till now , peat has not been classed as a renewable energy source , like wood . 
In fact , peat is a natural renewable resource whose cycle for regeneration is longer than that of wood . 
Estimated emissions from the use of peat as an energy source would decline considerably if the whole life cycle of its use and its renewable nature were taken into account . 
The use of peat is essential with the increase of the use of wood to produce energy . 
Without the parallel use of peat , the volume of planned wood - burning boilers will not be sufficient nor will the operation be lucrative . 
Thus , the exceptional use of peat must be taken account of when examining energy taxation in Europe . 
A healthier and cleaner energy economy requires that peat should be included among renewable sources in the future . 
. -- ( FR ) As I already had the opportunity to say last March , I am in favour of a voluntarist policy on energy . 
We have gone beyond the stage of the declarations of intent which we heard throughout the last decade , now it is time for the words to be applied in practice . 
It is only on this condition that the European Union will work in this direction . 
It must give impetus to a movement in favour of the rationalisation of European energy policy . 
To this end , two strategies were worked out in two complementary multiannual programmes within the framework programme of actions in the energy sector : SAVE II ( promoting more efficient use of energy ) and Altener II ( promoting sources of renewable energy ) . 
The time has now come to renew these two pre - existing programmes . 
The European Parliament must take advantage of the codecision power conferred on it by the Treaty of Amsterdam in order to approve them . 
With regard to SAVE II , the Council has accepted a number of the amendments proposed by the European Parliament at the first reading . 
In addition , a number of amendments have taken into account the recent resolutions of the Council and the positions defended at the time of the Kyoto Conference . 
However , the Parliament wished to re - present some amendments which were discussed in committee , particularly the important amendment on the degree of improvement in energy efficiency . 
In fact , considering that the energy efficiency of final consumption has improved until now by approximately 1 % per year , the European Commission advocates a reduction of a further percentage point in the energy efficiency of the final point of demand . 
Even the rapporteur wanted to set a more ambitious objective of more than 1.5 % . 
I support this amendment even if I allow that it is necessary in some way or other to measure its potentially negative impact on the ability of firms to compete , especially small and medium - sized firms . 
In order to reach this objective , it goes without saying that legislative measures must be adopted even if they represent just one instrument among many . I am thinking particularly of economic sanctions . 
With regard to Altener II , everyone acknowledges the importance of renewable energy sources in reducing pollution and conserving natural resources . 
We also know of the problems such energies have in gaining ground on the market and the reasons for this state of affairs : traditional energy sources are available at a relatively low , stable price and there is a shortage of measures intended to promote renewable energy sources . 
This is why I approve the amendments laid down by Mr Langen demanding a more active role for the Commission in encouraging a coordinated promotion strategy within Member States and in developing the potential of Europe in the exporting of technologies related to renewable energy . 
In the same vein , I feel it is essential to adopt the charter on renewable energy as soon as possible . 
The vote on these two reports constitutes a pledge to the citizens of Europe of the will of the European Union to protect the environment while reducing our dependence on energy . 
Recommendation for second reading of the Report by Mrs Ahern ( A5 - 15 / 99 ) 
-- he political benefit to mankind of genetic research is seriously eroded by vested interests , using the technology in a manner which is not compatible with sustainable development , and every often in conflict with acceptable ethical standards . 
While the EU is committed to closely monitoring and regulating the industry , there is , in my view , a moral responsibility on those involved to agree on standards which it is not acceptable to exceed . 
Experimentation with human genes and more recently attempts to introduce  'terminator technology'  which ensures that crops will not produce reproductive seeds represents a frightening affront to the welfare of mankind . 
If it were not for the vigilance of politicians , NGOs , environmentalists and consumer interests , this technology would by now have been foisted on society . 
While I welcome the recent undertaking by Monsanto not to commercialise the  'seed termination technology'  , this matter is far too serious to leave to those who are directly involved and who would have acted otherwise in the absence of consumer vigilance . 
I believe both the EU and Member State Governments must further tighten and control the overall operation of the genetic research area and , in particular , the implementation of programmes that do not fully conform to established ethical , environmental and consumer guidelines . 
Recommendation by Mrs Kinnock ( A5 - 20 / 99 ) 
. -- ( PT ) This agreement with South Africa is part of Community policy on cooperation and development , which aims to guarantee vital solidarity with developing countries . 
But we must analyse the economic and social consequences resulting from the liberalisation of trade for both contracting parties . 
Apart from the fact that this would eliminate customs duties on products of concern to Portugal , such as textiles and clothes , we are also concerned about the specific case of the Davos Agreement on wines and spirits . 
The matter of the  & lsquo ; Port & rsquo ;  official designation of origin is vital to the Portuguese wine - producing sector . 
It would be a very positive thing if South Africa took steps to resolve the problem of its use of this designation , which is both unfair and illegal . 
In spite of the very long deadlines provided for in the Davos Agreement and of the concessions made in the area of agriculture , the latest available information shows that South Africa is delaying its fulfilment of this commitment . 
On the other hand , it would be an extremely serious matter if this agreement were to be separated from the overall negotiations on the general agreement , as this would cause it to be postponed , with all the damaging consequences that that would entail . This would set a dangerous precedent from the point of view of defending Community designations of origin at the WTO , particularly as far as the  & lsquo ; Port & rsquo ;  designation is concerned . 
This is why I am abstaining from voting . 
. -- ( FR ) The signature of the Trade , Development and Cooperation Agreement between the European Union and the Republic of South Africa has just been approved by our House by a large majority . 
I can only rejoice at this Agreement , which I , naturally , voted in favour of . 
As a local representative , one of my first acts after being elected as Mayor of Saint - Benot , in Runion , was to name one of the city squares after Nelson Mandela . 
It was then 1983, and this purely symbolic act was intended as a fraternal gesture , a hand stretched across the Indian Ocean to the man then languishing in the jails of the apartheid regime . 
Today everyone can appreciate the distance we have come along the road . 
And this agreement , whose signature we are approving , comes at the opportune moment to definitively consolidate the process of democratic transition and economic and social stability undertaken some years ago now by the Republic of South Africa . 
It is in keeping with the tradition of solidarity of the European Union . 
By establishing a free trade area between two bodies at different stages of development , it even takes on a historic aspect . 
It also puts the finishing touches to the implementation of the strategy of the Union with regard to this country , a strategy defined , let us remember , under the French presidency . 
Finally , it is doubtless not without interest to note that the partnership thus cemented with this great nation of the south may contribute to the creation of synergy useful to the European Union within the framework of the delicate negotiations which are about to be opened within the WTO at the Seattle Conference in November . 
For all these reasons , we can only rejoice at the approval of this agreement . 
There is , however , one point to which I wish to draw the attention both of this Parliament and of the Council and the Commission : it is the influence which this liberalisation of trade , even over a ten year period , may have on the economic development of the outermost regions , specifically Runion , a fully functioning European territory located in proximity to South Africa . 
I did indeed , of course , note the conditions given in Article 23 ( 2 ) of the agreement , providing for the possibility of making use of supervision or safety measures in the event that the economic development of the  & lsquo ; outermost regions of the European Union & rsquo ;  should suffer serious damage . 
It seems important to me , nonetheless , firstly to have an in - depth study made as soon as possible in order to determine as precisely as possible the possible impact of this agreement on the economy of Runion , and secondly to establish a permanent mechanism for supervision , establishing the conditions for quick intervention . 
Indeed , failure on our part to remain vigilant could have dramatic consequences for the society of Runion , which is already seriously affected by unemployment ( 40 % of the active population ) and would be in total contradiction to the efforts of the European Union for many years , through the Structural Fund , to promote the economic and social development of the island . 
It is for these reasons that it seems important to me to draw the attention of this House to this essential aspect . 
. -- ( FR ) The French , Italian , Portuguese and Danish delegations of the Union for a Europe of Nations Group have voted against this free trade agreement between the European Union and South Africa . 
As opposed to what the rapporteur indicated in his presentation of reasons , this agreement is not based on general acceptance of all parties . 
I would like to remind you , furthermore , of its nature which is particularly favourable to South Africa and as a result of the main terms stipulated by this agreement , which applies , let us remember , to a country whose GDP is closer to that of Poland than to that of its African neighbours : 
Within 10 years , Europe must open its markets to 95 % of South African exports , while South Africa needs to open its markets to just 86 % of European exports . 
75 % of South African agricultural products will benefit from facilitated access to the European market . 
The European Union will eliminate customs duties on 86 % of the total volume of exports of industrial products from South Africa to the European Union . 
Products which South Africa considers sensitive will be placed on a reserve list . 
A separate agreement on fishing will be signed , as well as an agreement on wines and spirits . 
In my own contribution during the debates , I personally addressed four questions to the Commission on this separate agreement on wines and spirits and , more specifically , on its Annex 10 . 
The answer which Commissioner Nielson gave me was couched in the vaguest possible terms and I am personally very surprised to observe that Parliament has been able today to give the go - ahead to the signature of this free trade agreement , even though the principle of protection of trade names and designations of origin has not been clearly acknowledged in the Annex to the Agreement and that no guarantee has been offered regarding the evolution of zero - rated imports and the consequences of this for the whole of the wine - growing sector in Europe . 
I would remind you that we currently import 320,000 hl in wine from South Africa which will be imported , if this agreement is applied , without any import tax . 
In conclusion , Mr President , I and the fellow members of my group are very worried about the evolution of these free trade agreements . 
For the first time , we are reimbursing a third country which illegally abuses the terms defining our European registered designations of origin , in total contradiction of the TRIPS Agreements . 
This infringement of international regulations , enshrined in an irresponsible fashion in an agreement which is binding upon the European Union , constitutes a dangerous precedent likely to be extended to other States , especially wine - producing countries ( Latin America , Australasia , etc ) . 
if they make such a request of the European Union . 
Finally , Mr President , I am worried that we are proliferating preferential agreements , even before the opening of WTO negotiations , which will lead us to reconsider the concept of the most favoured nation clause . 
Report by H. - P. Martin ( A5 - 18 / 99 ) 
Mr President , I am very pleased that the European Parliament is working intensively on the situation of Macedonia , for we must clarify that Macedonia is the European country which is at present most endangered by the instability of its neighbours . On the other hand , it has made exceptional progress in the peaceful resolution of problems with minorities and tensions with the neighbouring countries . 
Hence this country needs massive support , as the new government has shown how it is possible , in a European spirit , to ensure stability in one of the most dangerous regions of the world . 
So , let us give massive support for Macedonia and its reform government supported by both peoples of that country . 
eports by H. - P. Martin ( A5 - 17, 18, 19 / 99 ) 
. -- ( FR ) I am opposed to aid whose only objective is to re - establish a market economy , an economy of exploitation , which means that not one cent will go to the population who will continue to live in the same poverty . 
And just because Parliament hypocritically adds the word  & lsquo ; social & rsquo ;  to the expression  & lsquo ; market economy & rsquo ;  , this does not mean anything will be fundamentally changed . 
Besides , the precedent of Russia in the matter of aid under the aegis of the IMF can only make us more distrustful as to what becomes of the money in this sort of aid . 
Conference on AIDS 
. -- ( FR ) I am abstaining on the compromise resolution on AIDS . 
The fact that the joint motion for resolution bears my name is an error . 
I was not made aware of the text in the form in which it has been presented , and I do not approve it . 
Precisely because I think that AIDS is an absolute catastrophe , particularly for Africa , I find it inadmissible to conceal the overwhelming responsibility of the governments of rich countries and pharmaceutical trusts in the spread of this disease . 
. -- ( FR ) We can only sympathise with the fate of a continent where 25 million people will die within the next ten years and which is experiencing , due to AIDS , unprecedented economic and social decline . 
The resolutions proposed by the various political groups are full of good intentions but also great navet . 
In them you condemn the  & lsquo ; egotism & rsquo ;  of an industry which respects only the rules of the economic and commercial game which you at best accepted and at worst contributed to establishing . 
You also condemn Western indifference and the paucity of the aid given to Africa for the fight against AIDS . 
But you did not even have the courage of Emma Tuahepa who herself dared to ask the African Governments what they had done and what they were still doing with the money of the Africans . 
No more did you report that none of the eleven African Heads of State invited to the Conference either deigned to turn up or pointed out the importance of cultural and religious factors in the spread of this scourge . 
In the world of the GATT and the European Union , you seem to be only just discovering that the values of sales and finance have taken over from politics . 
Well , Africa will not escape this human catastrophe by means of solutions offered by external sources alone . 
It needs not only the political will of its own leaders , but also the participation of the entire population . 
There is no question of denying the financial needs of Africa . 
It is a question of remaining lucid : manna in the form of Western financial aid , part of which , as per usual , will end up in private bank accounts , will not be enough to curb the epidemic . 
It is necessary , but it is not sufficient . 
And it is all the more necessary as the populations of our own countries are also endangered . 
Our own political leaders are acting irresponsibly . 
In refusing to put an end to immigration into Europe , in refusing to control it systematically , in refusing to impose systematic AIDS screening for candidates for immigration coming from African countries , you are exposing Europeans not only to HIV , but also to a number of opportunistic illnesses , such as tuberculosis , which had nonetheless been eradicated from this continent . 
-- has become a massive development crisis in Africa . 
It is threatening to obliterate decades of health and social development progress . 
It threatens future economic development in Africa as it kills adults in the prime of their working lives , thus decimating workforces . 
AIDS fractures and impoverishes families and orphans millions . 
In other words , AIDS brings untold misery to countless Africans . 
In order to tackle this scourge , health education and welfare resources must be mobilised on a massive scale . 
This assistance should be channelled though local agencies spreading knowledge of the disease , its causes and its effects , and providing preventive and palliative healthcare . 
Turkey 
Certainly I would wish to explain why despite our reservations about the resolution and its ambiguous character the Liberal Group in the end decided to support it . 
The resolution is at least a statement of our position on our relations with our great neighbour , and for Parliament not to have expressed itself upon this important subject would have been to have failed to shoulder its responsibility as an international parliament , and a sad sign that the policy of Fortress Europe is alive and carries more support than it deserves to inside this Assembly . 
Mr President , on the Turkish question we have this morning heard what I consider to be quite staggering statements from Mr Verheugen , the Commissioner responsible for enlargement . 
Already , during his hearing last month , he had stated that Turkey'  s candidacy must be re - examined next December , at the Helsinki Council , and that he , personally , would support it . 
This morning , Mr Verheugen committed a second offence . 
He declared that the Helsinki Council must grant Turkey candidate status and this country must subsequently be treated like any other candidate for accession . 
It is true that Turkey , as such , would have to satisfy the criteria laid down by the European Council of Copenhagen , including the existence of stable institutions guaranteeing democracy , human rights and respect for minorities . 
Obviously , in the short term , Turkey is a long way from fulfilling this criterion . 
Nonetheless , according to the rather muddled speech by Mr Verheugen , Turkey should be accorded the candidate status to be allowed , in time , to join the European Union . 
For , although it seems necessary to us to associate Turkey to the Union in order to prevent an Islamist breakaway in this country , still its integration , pure and simple , into the structures of the Union in their present form , as the European Parliament has just requested , seems to us impossible . 
It seems to us impossible to integrate into the superstate which is being formed a country which is so profoundly different , and which , in the very short term , will have the largest population and therefore , no doubt , also the greatest number of votes in the Council and the largest number of Members of Parliament in our House . 
One wonders what Turkey would make of this power when we see the downright blackmail we were subjected to on the occasion of our invitation to them to participate in the European Conference . 
In addition , it seems impossible to us to extend the area of free movement of citizens , which the countries of the Union today enjoy , to Turkey . 
In fact , the Turkish question today highlights the inadequacy of the structures of the Union when faced with enlargement . 
It is impossible to integrate Turkey into a European superstate . 
On the other hand , it ought to be possible to associate it to a Europe with a flexible shape , respecting national sovereignty and national boundaries . 
Mr President , we cannot accept Turkey as a candidate for the European Union , because of its attitude of constantly denying the slightest recognition to the Kurdish people . 
This morning , as usual , we have heard speakers from different groups of this House mentioning the Kurdish minority in Turkey . 
It is crystal clear that there is a Kurdish people , as our colleague , Mr Sakellariou , pointed out during the debate . 
The European Parliament ought to realise that there is no Kurdish minority in Kurdistan , just as there is no Basque minority in the Basque country . 
We want to see Kurdistan closer to the European Union . 
Mr President , ladies and gentlemen , the process of enlargement of the European Union is the important theme of this legislature . 
Now today , in an isolated fashion , we have discussed and voted on a resolution on Turkey . 
Against the background of this enlargement process , I voted against this resolution . 
Today Turkey , and tomorrow perhaps another country too ? 
The question must be asked . 
I consider it important for this Parliament to stop and think fundamentally about how we actually see Europe . 
How large should the European Union become ? 
Today Turkey , tomorrow Armenia , and the next day Morocco , or is there an alternative concept ? 
I am therefore opposed to extending the established enlargement process now to just any other country . 
My second comment is that in Helsinki the Council will very probably include Turkey in the group of candidates for accession . 
We have told the eleven countries -- the applicant States -- that when we accord a country candidate status , we are , at the same time , undertaking to allow their accession to the EU . That being the case , this status would be devalued by our according it Turkey now , but declaring at the same time that no negotiations are to take place . 
This is harmful to the process which has been initiated and I do not consider it acceptable . 
I believe that the Parliament has the task here of clarifying what the concept of Europe , which we can finally also call political Union , should be . 
Mr President , I should like to warn our Turkish partner against thinking that all those who voted in favour of the resolution were friends of Turkey and all those who voted against were enemies of Turkey . 
I see things the other way around . 
I would like to see more intensive cooperation with Turkey than previously , the financial protocols being released , and a close partnership , just short of full membership , being put into effect immediately . Those who voted in favour of the resolution , are only contributing to propagating the idea of this unattainable goal of full membership , so that they can take advantage of it to discourage and oppress Turkey . 
I am therefore of the opinion that we need honesty , we must tell the Turks that their dream of full membership is deluded , but everything up to that point must be tackled rapidly in the interests of stabilisation and bringing Turkey closer to European structures . 
Mr President , I would like to make this statement on behalf of the EFA members of our group . 
Although we are aware that the Turkish authorities are making positive noises , still we are not convinced that they signal real change at this stage . 
Their position as regards human rights , the Kurdish question and Cyprus means that we do not yet consider Turkey to be a democratic constitutional state . 
What we want is for Turkey to become such a state The pro - democracy Turks , the Kurds and the Cypriots want this too . 
We must support these forces in Turkey and that is why we want real cooperation . 
Consequently , we have voted neither for nor against this resolution precisely because we are both for and against it . 
So do we consider the prospect of full membership to be a necessary precondition of cooperation ? 
Not so . 
We believe that cooperation is certainly feasible , indeed we believe that such cooperation is actually necessary for bringing about policy that will truly promote peace and development . 
That is something we all have a need for . 
So can we not have cooperation which is made to measure ? 
In any case , geopolitical factors are not sufficient reason for something as radical as full membership of the European Union . 
We believe that a democratic Turkey must be able to speak out about this itself . 
But we also feel that the European countries themselves , that the people must know how far they want integration to go . 
I am very concerned , particularly when I actually hear someone in the Commission , Commissioner Bolkestein to be precise , say that the enlargement of Europe is getting in the way of the deepening process . 
We want a Europe that truly unites peoples and regions and has extensive supranational power , with more authority being devolved to subordinate levels . 
But we believe that these questions need answering first . 
However we feel that Turkey deserves an honest answer too . 
Mr President , I would also like to say that I voted against the resolution on Turkey because it essentially adopts the proposal for granting Turkey candidate status in Helsinki . 
Worse still , the resolution stipulates that the government and parliament of Turkey are making efforts towards democratisation , that they respect human rights and that progress is being made in these areas . 
However , we all know that , at present , the tortures are continuing , the prisons are full and the resolution will be the last straw for those who are fighting within Turkey itself for real democratic change . 
My vote is just as much a sign of solidarity towards the Turkish people as it is to the Kurdish people . 
This resolution will encourage the Turkish regime to pursue and reinforce its policy of oppression not only against the Kurds but also against the Turkish people and to continue its occupation of Cyprus and its intolerance and disdain for UN decisions . Finally , it will have a very negative effect . 
The resolution will intensify and deepen the intransigence of the Turkish regime , which is why I believe we should have voted on another resolution -- the one recommended by the GUE Group . 
. -- ( FR ) Turkey is a great nation and a key partner of the European Union . 
As such , any position regarding its accession to the Union must be characterised by a serious and responsible attitude . 
This is what leads me to say that if Turkey ( still ) indeed wishes to join the Union and not just to negotiate the most advantageous partnership with the best possible balance of power , serious discussions must be held on the basis of specific conditions : 
respect for democratic principles and for the rules governing human rights in the European Union ; 
economic rapprochement and respect for the rules of healthy competition without dumping or disloyal manoeuvres ; 
a fast democratic solution to the Kurdish question with  & lsquo ; clear signs & rsquo ;  at the earliest possible opportunity ; 
the evacuation of military personnel from the occupied area of the Republic of Cyprus . 
Today , Turkey seems to be on a more positive path , and we must therefore negotiate without reservations but without closing our eyes . 
Personally , I am not very optimistic either regarding the real will of Turkey to join us or on its ability to fulfil the required conditions in the near future . 
-- I welcome the compromise motion on Turkey as striking the correct balance between the need to affirm Turkey as eligible for EU membership and the need for Turkey to undertake a number of economic and political reforms before their application becomes  'live'  . 
There is no question that Turkey has the right to join the EU , nor in my mind that one day it will . 
However , it must build on its recent reforms and ensure that full democracy , respect for human rights and the rights of minorities become the norm in Turkey . 
Turkey must continue to improve its relations with Greece and work actively to find a solution to the Cyprus issue . 
The Turkish Government'  s efforts to find a political solution to the Kurdish question are encouraging . 
The commuting of the death sentence on Mr alan and the formal abolition of the death penalty in Turkey would be welcome further steps . 
-- ( EL ) I shall not be voting in favour of the joint resolution on EU - Turkish relations as it contains contradictory policies and arguments as well as a dose of hypocrisy which does not become such a serious political body as our Parliament . 
Even in its first article , the resolution calls for Turkey to be considered eligible for candidate status with a view to eventual Union membership . 
Yet , immediately on from that , there is a series of articles which explain why Turkey does not fulfil the Copenhagen criteria for recognition as a candidate country ! 
If that is not a contradiction , then the draftsmen of this resolution obviously mean that recognising Turkey unconditionally as a candidate country will help it to make better headway towards the political reform necessary to satisfy the Copenhagen criteria . 
In which case , why can we not say this in our resolution ? 
Why can we not make it clear to Turkey that its recognition as a candidate country is an exception to what we demanded from other countries ( such as Slovakia ) , and that this exception is being made for special reasons ( which must be clearly stipulated ) so as to facilitate its progression towards the necessary reforms ? 
It should stipulate that Turkey'  s progress will be monitored by the EC and only then will it consider its actual application for accession into the EU . 
The fact that we did not do this in this resolution can only mean that either we do not take the Copenhagen decisions seriously , or that we cannot explain publicly , i.e. politically , why we are making an exception for Turkey . Alternatively , it may mean that we do not take Turkey seriously in the sense that we recognise it as a candidate country for reasons we cannot make public , but in any case , we have absolutely no serious intention of even helping it to ever become a Member ! 
From what I have heard of other speakers who pointed to certain differences which generally rule out rapprochement with Turkey , this last interpretation seems the most likely . 
I am also totally against such standpoints , which even border on being racist in some cases . 
Europe has everything to play for with Turkey'  s accession , and should not mock or underestimate it but should set clear preconditions for a stable and long - term relationship with it with a view to eventual accession into the Union . 
But this will not happen with micropolitical and opportunist sophistry or with endless pirouetting , which favour neither the Union nor Turkey . 
. -- ( SV ) I would have preferred a different wording for paragraph 9 . 
Paragraph 9 -- which deals with Turkey and the Kurdish question -- is , in my view , far too weakly formulated . 
For decades , the Turkish State has persecuted the Kurdish people and denied them their self - evident entitlement , as a minority , to political , social and cultural rights , as well as the right to their own language , their own schools and their own culture . 
The death sentence upon alan is one more proof that Turkey still does not comply with the EU'  s requirements of a candidate country . 
It is also important to emphasise that the KLA must cease engaging in violence and terrorism in order to support a peaceful and political solution to the Kurdish question . 
Turkey may not be regarded as a sound candidate for accession to the EU for as long as basic human and humanitarian rights are not respected . 
I therefore refrained from voting in the final vote . 
Middle East Peace Process 
. -- ( FR ) On the occasion of the debate and the vote on the resumption of the peace process in the Middle East , I wish to congratulate the Israeli and Palestinian partners on their courage and their tenacity . 
I also wish to express my satisfaction at seeing Mr Ehud Barak keep his campaign promises and resume the path marked out by Mr Yitzak Rabin . 
I wish to assure my Israeli friends of our support on this course . 


Nonetheless , there are no other roads possible and , at the end of the road , there will be two States which are each guaranteeing to respect the other . 
I have always had confidence in this . 
Now , of course , I have even more confidence and I support Israel in its attempts more than ever . 
That concludes the explanations of vote . 
( The sitting was suspended at 1.20 p.m. and resumed at 3 p.m ) . 
Opening of the Millennium Round 
The next items on the agenda are the statements by the Council and the Commission on the opening of the Millennium Round under the auspices of the World Trade Organisation , due to take place in Seattle from 30 November up to and including 3 December . 
Mr President , Members of Parliament , it is a generally recognised fact that the multilateral trading system has , over the last fifty years , guaranteed steady economic growth . 
The EU'  s main priority in foreign relations is to establish and strengthen a multilateral trading system . 
The new round on the liberalisation of trade is a necessary and natural extension of earlier achievements . 
The EU has been pushing for a broad - based round of trade negotiations since 1996 . 
In spite of the fact that there have been doubts in many countries about the advantages and benefits of a new round , all WTO Members are now very keen to have a new round . 
However , we do not agree on how broad - based the round should be 
The EU'  s great challenge is to now convince the less developed countries and civil society of the benefits of a broad - based round . 
Finland , as the country holding the Presidency , will endeavour to ensure that the final decision on the commencement of the forthcoming round , the form it will take , and its agenda , will be taken at the meeting of WTO Ministers to be held in Seattle in November to December . 
The Union supports the commencement of broad - based WTO talks to take place in 2000 . 
A round that is as broad - based as possible will guarantee a balanced end result , which will take account of the interests of all . 
As everyone knows , we will embark on negotiations to follow on from the decisions taken during the Uruguay round , at least on the issues of agriculture and services . 
This will be known as the  'built - in agenda'  . 
Unless we can convince other WTO Members of the advantages and benefits of a broad - based round , there is a danger that the talks will focus on agriculture alone , a matter in which the EU has important interests to defend . 
The EU is also agreed that the outcome of the round must be approved as one package and by all WTO Members . 
In other words , nothing is agreed until everything is agreed . 
However , this will not prevent results being achieved more quickly in some areas than others . 
We also have to insist that the results achieved impartially reflect all the views of the Members of the WTO . 
The EU is also united in its call for a round to last approximately three years . 
We have to bear in mind that the EU objective of a broad - based round must fit in with both the United States'  sector - based and internally structured agenda and its policy to reduce tariffs as well as more qualified positions on the less developed countries . 
The less developed countries have called for inter alia the Uruguay Agreement to be reviewed and amended to make its terms more favourable to them . 
It is enormously important for the success of the Union'  s objectives that the less developed countries are convinced of the advantages of a broad - based round and of the EU'  s good intentions behind this objective . 
This means , firstly , that the EU should be able to discuss issues that are difficult for it also , such as dumping and the textiles industry . 
In other words , the EU must be open to the recommendations of other WTO Members . 
The industrialised countries must be able to offer the less developed countries concrete benefits rather than promises . 
The Union has been in the forefront of those pushing for exemption of duty on almost all products from the least developed countries by the time the new round ends . 
We hope that the other industrialised and better - developed countries , in addition to the EU , will give their approval to this objective . 
I will briefly go over the most important topics the EU is proposing for the agenda for the next round . 
It is of fundamental importance that agriculture can be practised everywhere in the European area , including regions where there are special problems . 
It must be made possible to preserve the countryside , protect nature and promote a thriving countryside . 
These form a part of a concept for which we have used the term  'multifunctionality'  . 
As an important exporter of food , the Union believes it is also important to improve access to markets and remove trade barriers in this new round . 
We are also ready to negotiate cuts in aid , provided that the so - called  'peace clause'  , and the  'special safeguard clause'  remain . 
In addition , we must be able to respond to consumers'  worries about the quality and safety of wood , the protection of the environment and the welfare of animals . 
The Union is also in favour of a broad - based WTO round with regard to services . 
We consider that no sector should be excluded from the talks . 
The EU'  s position in the talks will be improved commitment to services and a broadening of the existing commitments by sector and by country . 
The EU believes it is important to support the participation of the less developed countries in the talks , with reference to the provisions of the agreement on services . 
The Union believes that a regulated system is of benefit to all , as the effects of unilateral action are avoided . 
We support the fact that the new round of talks will enable new rules to be made and principles agreed in those sectors that are closely associated with international trade . 
These would be questions of the environment , investment and competition , for example . 
Our objective is to review and adapt the rules of trade to meet the demands of a globalised and integrated world economy . 
The WTO rules of the future must be fashioned in such a way that they enable us to take care of the environment and take responsibility for the non - discriminatory treatment of foreign investment . 
At the same time , we must ensure that the special needs of the less developed countries are taken account of and that they are accorded a certain degree of flexibility in the manner in which they adopt the new rules . 
Sustainable development is the common objective of the Member countries mentioned in the WTO Agreement . 
Trade policy and environmental policy must support each other more effectively . 
For that reason , the Union considers it important that sustainable development is the basic principle behind the talks and that the environment is taken into account in all aspects of the round . 
Direct foreign investment has grown faster this decade than trade . 
We wish to create a framework for the non - discriminatory use of investment around the world . 
At the same time that the WTO starts to draft an agreement on investment , which would safeguard the rights of international investors , we think we should also create a mechanism to ensure that investors act responsibly . 
It is important for the Union to guarantee the future work of the WTO in the areas of trade and competition . 
We regard the development of multilateral principles of competition as an important part of the liberalisation of international trade , which we believe will remain limited , unless the WTO can prevent barriers from being erected by private companies and the distortions in trade that they create . 
In these areas also we must take account of the special needs of the less developed countries and ensure that they are accorded a certain degree of flexibility in the way they make progress . 
The Union is strongly committed to the enhancement of democracy , the rule of law , and respect for human rights , which include fundamental employment rights . 
The EU therefore believes it is important that the next round pays attention to issues relating to the social dimension of trade . 
We must remember , however , that the less developed countries are strongly opposed to the discussion of so - called standards of employment in the WTO . 
They fear that debating basic rights of employment in the WTO is an attempt to undo the advantages they enjoy as a result of low labour costs . 
It is naturally fundamental to the WTO talks that they should be transparent . 
If we are open internally we are strong and credible externally . 
We think it is important that Members of Parliament participate in the meeting of Ministers at Seattle . 
As the country holding the Presidency , we shall see to it that Parliament is kept informed and we shall take its views into account to the best of our ability . 
It is also worth noting that communications with NGOs have strengthened both at Community level and within the Member States . 
We are living in a historic age . 
We will be in a new Millennium when the round of trade talks commences . 
While the new Millennium will bring with it challenges for the WTO , it must also reflect development . 
Including new subjects for discussion by the WTO is the answer to today'  s challenges . 
They can have an impact on the progress that we hope for . 
It is the objective of the country holding the Presidency that the draft conclusion of the Council should be approved in the General Affairs Council Monday . 
Immediately after the General Affairs Council , I will be reporting in detail to the Committee on Industry , External Trade , Research and Energy on 12 October on the common position of the Council in the light of the approved conclusions . 
Finally , to describe the conclusions briefly , they will by nature be primarily an expression of EU political will , containing a vision for the new Millennium . 
The conclusions will be directed at the public at large , and they will reconfirm at the same time the common objectives of the EU to commence a round of negotiations that features different topic areas . 
Thank you very much , Mr Sasi . 
Welcome 
I would like to inform the House that an official delegation from the National Institute for Public and Social Administration in the People'  s Republic of China , under the direction of Mr Wang Zhongyn , Member of the Council of State and Secretary General of the Council of State Affairs , is now seated in the official stand . 
This delegation is visiting France as part of an exchange programme between the National Institute for Public Administration and the Ecole Nationale d'  Administration in Paris . 
I would like to offer you all a warm welcome and hope your visit to our Parliament proves fruitful . 
Opening of the Millennium Round ( continued ) 
Mr President , Members of Parliament , those of you who requested the debate today on the subject of the Seattle Conference did not want , if I have understood correctly , an exchange of technical proposals but rather a political presentation . 
I think you are right . 
Public opinion in our countries clearly feels that the liberalisation of trade -- in which we hope to enter a new phase -- is part of a greater movement , which invites questions and interrogations and in relation to which we must therefore adopt a stance . 
So , let us ask the question quite bluntly , is internationalisation a good thing or a bad thing ? 
In the Commission'  s view , it is positive , for at least three reasons . 
In the first place , the internationalisation of markets makes the economies of scale possible , which are essential to the industrial revolutions in progress within information technology , biotechnology and transport . 
These are the advances which should make it possible to reconcile demographic growth and economic growth with a limited pool of natural resources , for it is technological progress which pushes back the frontier of the long - term use of these resources . 
In the second place , it is access to our markets and the liberalisation of direct investments which have supported the industrialisation successfully initiated in South - East Asia , opening up new and growing outlets for our own exports and demonstrating that there are strategies to overcome underdevelopment . 
It was also the successes achieved , thanks to liberalisation of trade , by industrialised countries and emergent economies in Asia which shook the confidence of the communist regimes and led to their radical transformation both in Europe and in Asia . 
Finally , internationalisation comes back to the perceptions of the rising generations , those of the next century , who , through the media and through their own wandering , will experience the world as the global village where mutual dependence entails solidarity and where the taste for differences and for encounters can be expressed . 
Of course , I do not intend to confine myself to a lyrical and idyllic vision of internationalisation here . 
Like a number of you , I can perceive the costs and the risks of free trade without regulations and without strong multilateral institutions to control it . 
I can see inequalities gaining ground to the extent of creating social exclusion in our countries . 
I can see the growing divide between continents . 
I can see the instability of the financial markets . 
I can see the threats to the local and the planetary environment . 
But if our role here is to reflect the concerns , the questions and the expectations of our fellow citizens in Europe , let us keep in mind the world - wide dimension of what is at stake , those of developing countries divided today between the hope of integration into the world economy and the fear of marginalisation . 
Our responsibility is also to separate millenarian fears and resistance to change from the opportunities to be grasped in internationalisation for growth , human development and the protection of the environment . 
Through the new cycle of negotiation , what we are preparing is the multilateral organisation of the world markets of the 21st century , with the firm intention of achieving better balance . 
You know the reasons which induced the Commission to propose a long agenda and a short schedule for Seattle to the Council and to your House . 
Although I am jumping onto the bandwagon , liberalisation by means of rounds of negotiations rather than through the routine WTO channels seems to me to be advisable for three reasons . 
Firstly ,  la carte liberalisation just does not work . 
Real progress requires a comprehensive approach and a single ultimate commitment . 
That does not mean that we cannot quickly garner the first agreements as they come to ripeness . 
Secondly , new subjects must be integrated into the WTO missions , subjects contributed by society , such as the environment , culture , health , food , and also competition and investment , henceforth an integral part of international trade . 
Thirdly , the world economy needs direction , after the financial crises which emerging and transitional economies have experienced over the last two years . 
A round of negotiations thus seems the safest defence against the temptation of protectionism . 
Let us quickly go into these points in further detail . 
In our position -- as the Council President has just rightly mentioned -- there is first and foremost the concern of the Union not to get caught up in the sectorial negotiation , enshrined in the conclusions of the Uruguay Round , concerned only with agriculture and services . 
Our strategy is to make negotiation more balanced by opening it up to all sectors , so as to cover our offensive and defensive interests and to persuade our partners -- particularly , developing countries -- to do the same . 
As regards agriculture , the orientations provided by the European Council in Berlin on Agenda 2000 give us a solid basis to achieve , in the field of liberalisation , progress which is compatible with the European agricultural model . 
There is then the concern to define the rules and consolidate the institution of the WTO , so as to strengthen its multilateral nature , to improve the impact of internationalisation on sustainable development and prevent the risks to the environment and to health inherent in unrestricted competition , between different national standards and different levels of production . 
These regulations concern investment and competition primarily , two areas where some of our partners show a certain reluctance , for very different reasons , and which , given the precedent of the MAI -- I prefer to spell it out A.M.I. ( rather than call it friend  & lsquo ; AMI & rsquo ;  ) in French -- give rise to reservations on the part of some developing countries and reluctance , even outright hostility , in some of our non - governmental organisations . 
Allow me to expand briefly on these two subjects . 
On the matter of investment , let us be clear : we are not looking to impose our own investment codes , the ones which predominate in our countries and which suit us , on developing countries . 
We hope to convince them by means of negotiation that the most effective way for them to attract direct external investment , the special access route to technology and international markets , is first to create a safe and predictable framework for foreign investors , whether they come from industrialised countries or from other emergent nations . 
With internationalisation , the concentration of economic power and the extra - territorial impact of decisions taken on competition policy by states , competition presents all economies with challenges . 
But for developing countries the stakes are even more formidable . 
In this area , these countries face a twofold problem : their internal markets are too often cornered by monopolies or by oligopolies whose first effect is to inflict prices which are far too high on the local consumers , the mass of the very poorest in the main , and whose second effect is to prevent the arrival of newcomers and to force them to confine themselves to the informal economy . 
Restrictive practices in access to markets , credit and energy are among the main causes -- generally not acknowledged by us -- of underdevelopment , of the perpetuation of social inequality and corruption in these countries . 
The inclusion of competition on the WTO agenda is not intended to transform the WTO into a world authority on competition but simply to establish a body of principles and procedures intended to promote the implementation of internal competition policies and to make them mutually compatible . 
Let us look at three more subjects , protection of the environment , consumer health and the audio - visual sector which , beyond the tensions between technical progress and cultural traditions , refer back to the features of civilisation which characterise Europe -- the demand for quality , food quality , for example , cultural identity in an open world , the preference for the non - commercial in a number of areas . 
It is evident that we suffer , in this respect , from a lack of regulations and procedures , and indeed primarily , I must say , in our own countries . 
The European Union has undertaken to define policies for the protection of the environment , health and food safety . 
Indeed yesterday , right here , Romano Prodi committed the Commission to a fundamental revision of food legislation by 2002 . 
Everyone knows the complexity of these questions , involving scientific knowledge , with its share of uncertainties , national legislation and the WTO procedures . 
We are all aware of the problem presented by the interface between national standards , WTO regulations and those of the other multilateral agreements on the subject of the environment or health protection . 
With the new round , we must , on the one hand , prevent any abuse of these gaps and differences with a protectionist purpose and , on the other hand , stop leaving the arbitration between competitive national standards to market forces . 
The precautionary principle must serve as our safety valve to adjust for scientific uncertainty . 
Furthermore , progress in the labelling and traceability of products , indissolubly linked , would serve to better inform the judgement of the consumer . 
European opinion also considers it necessary to reinforce the capacity for artistic creation within the audio - visual media , a key sector in our culture , and the Union must respond to this expectation . 
I come finally to the issues which most polarise opinion today and our Member States'  Governments , to wit , the link between commercial liberalisation and the progress in the fundamental rights of workers . 
For the European Union , it is evident that these objectives are not only compatible but also , in our experience , deeply coherent . 
In Europe , the return to free trade since the post - war period has been accompanied by social progress in which the relations between productivity and collective negotiation have been the two main driving forces . 
In raising this question , then , our intention is by no means to open up the possibility of setting wage standards or to bear down on the comparative advantages of developing countries , as Mr Sasi said so well just now . 
We have , in addition , become particularly sensitive to the risk of protectionist abuse that the unilateral imposition of social standards would entail , potentially . 
Nor do we wish to make the WTO the forum for the drawing up of these standards , for which the International Labour Organisation is responsible . 
Our only concern is to achieve progress in the observance , by our partners , of fundamental social standards , as defined at the Copenhagen Summit for Social Development in parallel with progress in the liberalisation of trade . 
In Seattle , we must therefore attempt to convince developing countries of the political legitimacy of this objective and the interest which social progress offers in their own development . 
If I have referred several times already to developing countries , it is for two reasons . 
Firstly , because the chief target of this new round of negotiations is indeed sustainable development and this is primarily of concern to developing countries . 
Next , because , in order to achieve our own objectives within this round , we need the consensus of all our partners and , of course , of developing countries . 
But it is self - evident that this round must be included in the wider context of global government . 
Henceforth a stronger and stricter connection must be ensured between the new pillar of the international system , the WTO , and the pillar already formed by the Bretton Woods institutions . 
Mr President , Members of Parliament , this debate on the new round which you requested leads to a question of great importance , in my view . Does the Union , by means of its own action , offer the governments and citizens of Europe any additional means to adjust successfully and gain control of internationalisation ? 
Do we have the will , by exploiting our position and our weight in the world economy , the institutional advances which we have achieved , to regain the sovereignty , which world markets rob us of occasionally , and to contribute to effective global government ? 
If the response from the Council and from Parliament is positive , our negotiating position will be stronger . 
This will mean , in fact , that we are capable of gaining support for our views and transforming the fears we perceive here and there into a meaningful project . 
My wish is that one day , your legislature will be called upon to give an opinion on the results of this new round , entailing a great deal of work and not a little dialogue for us all . 
Once again I undertake , on behalf of the Commission , to pursue this dialogue with you , on an ongoing basis , in the months and years to come . 
Thank you very much , Commissioner . 
Mr Vice - President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , the development of world trade in the last 50 years is a success story . 
In the last 50 years , trade throughout the world has increased by a factor of 17, and has expanded by more than twice the level of macroeconomic production . 
Increased prosperity and the creation of jobs in Europe are an important consequence of this . 
Freer and fairer world trade within the framework of a strengthened multilateral world trade system formed a successful foundation for this . 
Progress to an exceptional extent and at an exceptional rate in the globalisation of real activity now makes further development of this multilateral body of regulations , which was based on GATT and is now the World Trade Organisation , the WTO , imperative . 
The focus of the Millennium Round is this objective . 
A comprehensive European Union Strategy , which embraces all the areas concerned in a dynamic way is being proposed by the Commission and , I feel I can already say this as a rapporteur , is widely supported within the European Parliament . 
We are defending the European Agricultural Model , food production , the maintenance of farms as family businesses , preservation of the countryside and environmental protection in equal measure . 
This Millennium Round should not be characterised by a defensive attitude towards the American position on imports of agricultural and genetically modified products into the European Union . Instead , the European Union should be finding confederates for its dynamic global strategy . 
The usefulness of globalisation should be measured against its usefulness to the regions and nations of the world equally , so that a better balance is achieved between the interests of the European Union , of the other European States , of the USA , of other industrial countries , and newly industrialised and developing countries . 
The framework now available to us , established with the World Trade Organisation in 1995, must be developed further in this direction and its instruments must be perfected . 
The essential bases for negotiations and solutions mentioned in the Commission document of July 1999 have so far met with a predominantly positive response in our discussions within the Committee on Industry , External Trade , Research and Energy . 
Today , I would like to touch briefly on our guidelines for content . In November , we have the opportunity to discuss this again in detail . 
Our draft resolution will predominantly include the dynamic elements which the President of the Council and also Commissioner Lamy have already mentioned and which will include our ideas on the improved incorporation of financial services , on investment and competition policy within the framework of the WTO , on the further reduction of duties on industrial products and on the improved integration , indeed the  & lsquo ; mainstreaming & rsquo ;  , of environmental and consumer protection in the body of regulations of the World Trade Organisation and vice versa . 
The protection of copyright must be improved in many developing countries . 
Labour standards should be taken into account more in the world trade system , and our markets must be opened more to developing countries . 
There are still , however , some outstanding questions regarding the cooperation between the Council and the Commission , on the one hand , and with the European Parliament , on the other hand , within the scope of the Millennium Round . 
Let me stress one thing at the outset . The European Parliament gratefully accepts this dialogue with the Commission and hopes that this dialogue will also include the Council . 
It will represent its position within the framework of its resolution , which will certainly be adopted in November , in an energetically coherent but also responsible manner . 
You can assume , Mr Sasi , as President - in - Office of the Council , and Mr Lamy , as Commissioner , that in the position determined in our November resolution we will present ourselves as energetic and coherent both to you and to our partners in the Millennium Round . 
We shall strive thereby to be true to our responsibility as the elected representatives of the peoples of Europe . 
Secondly , we are assuming , a previously justified assumption , that the Commission and the Council are representing the interests of the European Union with equal coherence . 
The strength of the European Union as the largest trading power in the world resides in its joint position , which is represented by all elements . 
We are therefore somewhat concerned to hear rumours that in the Council , even before the start of negotiations , some delegations are now .. . 
( The President cut the speaker off ) 
Mr President , Mr President - in - Office of the Council , Commissioner Lamy , ladies and gentlemen , I would like to talk about some fundamental aspects of the Millennium Round which my party considers to be important . 
My colleagues will deal with this in greater detail from their own respective points of view . 
The new round of World Trade negotiations which will open in Seattle on 30 November , offers the opportunity to partially extend the blueprint for world trade , in some fundamental aspects . 
The round will automatically take on a symbolic character and should contain a clear message from the European Union . 
Our aim must be to achieve growth , employment and prosperity for everyone , and at the same time to reduce the poverty which exists throughout the world . 
The concept of opening up the market further only makes sense if everyone is able to profit from it . 
What we need is a new sense of direction , which leads to a reconciliation of trade and social components , without thereby setting up new barriers of discrimination by means of a concealed form of protectionism . 
We therefore have to ensure that social and employment standards , standards for health and food as well as env0ironmental considerations form an essential part of the negotiating package . 
The new WTO Round may lead to a further push towards globalisation which will make many people anxious . 
We must make it clear that everyone has something to gain from an open system of world trade . 
As far as this is concerned , it is particularly important to establish improved integration of the developing countries into the world economy and into the multilateral world trade system . 
The Group of the Party of European Socialists particularly supports the Commission'  s attempt to combine the concepts of globalisation and sustainable development . 
This is the only way to ensure that the basis for world trade is formed in a balanced and socially just way . 
We also agree with the Commission and the Council , in that this round of negotiations must be comprehensive , that is , one that includes all subjects . 
This is the only way to guarantee a sensible consideration of the specific advantages and disadvantages . This is also the only way that the interests of the European Union and of its citizens can both be assured . 
This time , the European Union must show that it is in a position to play some role in these marathon negotiations , if not a leading one . 
It would be disastrous for the European side to respond passively to the current weakness of the American political leadership . 
This is an appeal particularly to the Council to come up with a united European position and to the Commission to express complete confidence that a comprehensive mandate for negotiation will be granted in time , which will allow it to be submitted officially to Parliament for approval at the same time . 
Only if the European Union is strong at the negotiating table , will it be able to ensure that , within the framework of the World Trade Organisation , there will be a better balance in the globalisation process , between the European and the American models for liberalisation . 
Comprehensive information and transparency are necessary to win the public'  s confidence in and agreement with the new negotiating rounds . 
We particularly welcome the consultation with unions and non - governmental organisations . 
Confidence is also essential because the continuing development of the European Model amongst other things depends on what scope for arrangements national and regional administrations will have in the future . 
Just consider that the World Trade Organisation is a leading player , if the leading player , in shaping global economic processes . 
Only by combining transparency , the involvement of the public and official , extensive means & hellip ; 
( The President cut the speaker off ) 
Mr President , on behalf of the ELDR Group I would like to signal our strong support for the efforts of both the European Commission and the Council to persuade our international partners of the virtues of a broad - based new round of WTO talks , covering a wide range of issues . 
In order that the right compromises can be made between the different and complex issues facing the international trade system today it does indeed seem essential that the talks should cover a comprehensive agenda from traditional tariff reductions to crucial issues such as the environment and labour standards , and new topics such as competition and investment . 
You can count on large parts of this Parliament to give you robust support when arguing against those who may wish to confine the round to no more than a narrow series of sector - specific commercial trade - offs . 
I also welcome the openness with which Mr Lamy has commenced his working relationship with this new Parliament , and I also welcome his support for changes to the Treaty in the forthcoming intergovernmental conference to strengthen the role of the European Parliament in the common commercial policy . 
It would be a benefit to the Union as a whole if the Commission and Parliament could increasingly stand together in international trade negotiations . 
However , if the European Parliament is to play a new and more responsible role it must be given greater access to the information governing trade issues than is presently the case . 
New responsibilities should be accompanied by new rights . 
For that reason I would like to ask the Council two specific questions . 
First , the Commission has already stated that it has no objections to the inclusion in the conclusions which will be adopted at Seattle of wording on the role of the European Parliament in the conduct and completion of the new WTO round . 
Could Mr Sasi confirm the presidency will draft such new language ? 
Second , could Mr Sasi confirm that the presidency will come forward with new proposals to facilitate the fullest possible provision to the European Parliament of documents discussed in the 133 Committee in the Council , accompanied , if necessary , by special procedures to protect confidentiality ? 
Since Mr Sasi has kindly agreed to come to the meeting of the European Parliament'  s Committee on Industry , External Trade , Research and Energy on 12 October , I suggest he presents his formal response to both these points at that meeting . 
If we could move forward on those two points , I feel both the accountability and legitimacy of the European Union'  s negotiating position in the Millennium Round will have been significantly strengthened . 
Mr President , I believe that the question that concerns all of us here is not whether or not multilateral rules are necessary to provide a framework for world trade . 
We unanimously recognise the need for such rules . 
The problem , in my view , is to know whether the World Trade Organisation is functioning on the basis of rules which are equitable and able to help the world , and not just Europe , to progress towards sustainable development . 
The replies that I have heard from the Council especially , and to a lesser extent from Commissioner Lamy , make me think that it is begging the question . 
We have started from the hypothesis that there is clearly no contradiction between these two objectives and therefore the desire is to extend the field of competence of this organisation without having answered , through reasoned argument , what seems to me to be a fundamental question . 
We have five years of experience from which we can say that , in a certain number of significant cases such as hormones in animal rearing , bananas and GMOs , the record is far from brilliant . 
We note that the consequences are negative upon the functioning of the European Union'  s policies and also , I feel able to say , those of certain developing countries . 
Also , we note a lack of action on the part of the European Commission when it senses the possibility of conflict with the WTO . 
We therefore in advance give in to certain demands which may be made by trading partners in order to avoid conflicts . 
So much for internal policies . 
As for foreign policy , I think we should insist on the fact that we do not only have commercial commitments , but we are also bound by multilateral agreements on the environment and international conventions on respect for human rights and that these commitments , in my opinion , an opinion which I believe is shared by many colleagues , have a value on both an ethical and a political level which is more important than free trade . 
We believe that these values cannot be called into question by the functioning of the WTO . 
We have no choice but to state that there is contradiction at the very heart of the texts of the WTO , the agreements and the statutes . Two principles form the basis of the functioning of the WTO . 
On the one hand , the prevention of discrimination between products for which the production processes are different , that is to say in particular the environmental or social conditions under which the product is produced . On the other hand , the fact that it is necessary to reduce to a minimum the negative effects on free trade of any political measure aimed at public health , the protection of the environment or social protection . 
These are two examples of the basic principles of this organisation which go against the objectives which we are trying to defend . 
In conclusion , Mr President , Mr President - in - Office of the Council , Commissioner , we believe that an evaluation prior to any expansion of the competences of the WTO is essential and that , otherwise , we are doing nothing more than applying a liberalist ideology . 
Mr President , I agree with Mr Lannoye that it is a question of rules , but the question is -- which rules ? 
Unfortunately , all the indications available to us show a desire to turn the future negotiations of the WTO into a further stage in the imposition of rules of liberalisation on a global scale . 
The European Commission has in fact announced , in its communication in July , that it wishes to liberalise new services , such as health , education , but also investments and public contracts . 
This wave of liberalisation is clearly justified in the name of the general interest and employment , as you stated , Mr Lamy , in your hearing , indicating that the progressive opening up of markets , both for goods and for services , is in the interest of the Community . 
However , it is not the results of the liberalisation initiated at Marrakech which are going to calm the fears which you spoke of just now . 
Did the Union make a serious appraisal in Marrakech ? 
What I observe is that the poor countries are trapped in wretched circumstances and that here we are seeing an increase in unemployment and instability that goes hand in hand with huge profits . 
We are seeing great mergers and take - overs on a European and global scale . 
Yesterday and today , the employees of Michelin have been here , in this Parliament building , to dramatically illustrate this idea which governs relationships on a European and world scale . 
Financial viability comes first . 
But what about the human beings ? 
What about thought ? 
What about nature ? 
What about solidarity ? 
I do not believe that the choice is between liberalisation and protectionism . 
I am reassured by the fact that the MAI has been rejected , which shows that intervention is possible . 
A front could be developed to demand a change of direction . 
To this end , this Parliament has adopted an amendment from my group which requested a review of the mechanisms of the WTO and the rules procedure , in order to take more account of social , health , environmental and cultural questions . 
Today , 1,800 organisations are addressing us and calling for changes to the system . 
Developing countries are demanding a review of the previous agreement . 
I am also pleased to see that an Intergroup on WTO issues is about to meet . 
With my group I have taken the initiative to organise an open meeting on these matters during next November'  s part - session . 
Many people expect the European Union to stand up in these negotiations for the values of cooperation , solidarity and the pre - eminence of human beings , as against financial values and the dictates of the market . 
Mr President of the Council , Mr President , Commissioner , the communication of the Commission to the national parliaments is extremely revealing with regard to the profoundly antidemocratic workings of the main European institution and of the conditions under which the new round of multilateral trade negotiations will be approached . 
The Commission claims peremptorily that for 50 years , this GATT and WTO system has contributed to stability and the pursuit of economic growth , with all the advantages which result from them . 
A malicious mind may point out to the Commission that this phrase destroys our illusions since we thought -- and God knows we have heard it enough times -- that it was to the construction of Europe that we owe these fifty years of stability , economic growth and the peaceful settlement of disputes etc.. However , a purely curious mind may ask the Commission what it thinks of the continuous decline , decade after decade , of the average annual rate of growth in developed countries . 
According to the OECD report , the average annual growth rate of OECD countries was + 5.2 % between 1961 and 1969, + 3.9 % between 1970 and 1979, + 2.6 % between 1980 and 1989 and + 2.1 % between 1990 and 1996 . 
These statistics hardly support , and this is putting it mildly , the idea that the progressive dismantling of barriers to trade , after the eight rounds of negotiations from the early fifties until 1994, have favoured economic growth . 
Would it be too much to ask the Commission to communicate to us the relevant economic studies on which it bases its current recommendation to proceed to a new round -- as Mr Lamy has said -- of dismantling ? 
Would it be impertinent also to ask the Commission whether it has taken the care to ascertain whether the possible projections which it established on the launch of the Uruguay Round have been achieved ? 
Could you give us written documents containing figures , sources and dates ? 
It is , to say the least , strange that the Brussels Commission , at the point when it is inviting the Member States to give the green light to the immediate launch of the new round of multilateral trade negotiations , does not feel the need to make an appraisal of the WTO which is the least bit objective , particularly of its provisions for the settlement of disputes . 
Is the Commission really more modest than our friends across the Atlantic who regularly weigh up the pros and cons of a procedure ? 
Is this a procedure you hoped and prayed for ? 
It is noticeable , furthermore , that in reality it is above all the Americans who achieve a certain degree of success within the system which has been put in place . 
I will not go on , given the short time allotted to me . 
I would however like to say this : unless we are blind and have no idea what is being said and what is happening on the other side of the Atlantic , we cannot help but be struck dumb by the similarity between the terms used by the Commission and the words of President Clinton . 
The opening of the new round of multilateral trade negotiations is first and foremost a decision of the President of the United States of America , who himself has set the tempo -- I translate : accelerated negotiation , a tight agenda -- and the objectives & hellip ; . 
( The President cut the speaker off ) 
Mr President , I would like yesterday'  s speeches in this House to be checked in order to see how many speakers exceeded their speaking time , by how much they exceeded it and who was allowed to do this and who was not . 
Mr President , Commissioner , ladies and gentlemen , our fellow citizens understand only too well that the agreements resulting from the Millennium Round will seriously affect their personal and professional lives . 
The Uruguay Round offered producers and consumers a fait accompli . 
Let us not allow this to happen again . 
Look around . 
The farmers are justifiably concerned for their future and it is our duty to listen to them . 
Repeated food scandals , the dictates of large - scale distributors , the European desire to give handouts to the agricultural world , we have been spared none of it . 
This is the logic of globalisation ordered by certain people who should now be called into question . 
Otherwise the Millennium Round will become the death warrant of our farmers , our countryside , our land , and this is something that we must not accept . 
These negotiations should be aimed at the promotion and prosperity of our peoples and not simply at the defence of the great financial powers . 
We must leave behind this ultra - free trade logic which standardises the market . 
It does not guarantee the fair defence and promotion of our interests , which are European interests because they are primarily local , regional and national . 
It falls to us to ensure the continuity of our employment , our production and our quality of life . 
Europe will thereby find its justification . 
The current situation shows that we are liable to incur retaliatory measures , while we simply intend to protect & hellip ; 
( T he President cut the speaker off ) 
Mr President , Commissioner , international trade and a new international division of labour are a major resource in terms of economic growth and freedom for the 6 billion plus human beings who are now crowding the planet . 
No freedom exists that is not also the freedom to trade and the freedom of movement . 
In my opinion though , in this context of international trade and also in the Millennium Round , there are well founded risks that Europe will hang back and will not instead take on a role as a leader of civilisation , a leader which wants to guide , within the scope of clear rules for everyone , the changes in international trade in 2000 . 
In the first place , these risks must be averted for the good of the European citizens . 
I am thinking , for example , of the excessive emphasis on the social protection clauses and social dumping when we know full well that these will be mere words which nothing can come of . They will not lead to effective checks and for developing countries and recently industrialised countries , this can only represent the protectionist sword of Damocles which can be used when the old Europe , the old Europe of bureaucracies , of union bureaucracies and industrial decline is in a fix . 
Another point concerns audio - visual production and cultural production . 
I think that this protectionism which is felt in Europe -- in France and Italy -- is completely out of place and obsolete . 
We need only think of how the Internet represents the chance to disseminate audio - visual and cultural products . 
To insist on protectionist values means imposing low quality audio - visual and cultural products on the European citizens , which are almost always state - controlled , and financed and aided by the public purse . 
I think that European citizens have the maturity and the right to make choices in this area too , from within the supply available on an international level . 
I would like to contribute to this debate by making three remarks of the following nature -- general , specific and political . 
Firstly , a general remark . 
From the outset we should be in support of this round , we should have a positive outlook to ensure that we can avoid protectionism , promote free trade and extend prosperity in the world system to other parts of the world . 
It is a pity that Mr Pasqua has gone . 
He said that there was no debate in this Chamber , but I would refer him to results of the economies run by Britain and the United States where they are achieving in a world trade system high rates of growth , low rates of unemployment , low rates of interest . 
The French economy and one or two other continental countries could learn from that particular experience . 
Might I say too , in terms of the general debate , that the communication of the Commission has indeed laid down four major principles for the Agenda of the round which we fully support in my Group . 
Not least we support the need to have a comprehensive round because if the round is as broad as possible , we will be able to make progress in the end . 
On specifics , there is one comment I would like to make about agriculture . 
Quite clearly , this is going to be one of the most sensitive areas to be investigated , in terms of export subsidies , in terms of the vital need to maintain the rural areas , but also in terms of food safety . 
These are three of the main issues which the round will have to deal with . 
It may be , Mr Commissioner , that the Commission together with the US administration could come up with some kind of Green Paper sketching out where the differences are and where the common interests are between America and Europe because as you know , in your previous role , unless America and Europe agree on the major outlines in an international round such as this , we will never conclude . 
And therefore , maybe an informal document such as this would be useful for Seattle . 
Lastly , of a political nature , there are a number of networks and non - governmental organisations now which are indeed in favour of world trade and would like to take a responsible part in these negotiations . 
There are others , which are much less responsible , more militant in nature and likely to be present in Seattle . 
It is for those reasons that , if we want to ensure that consumer and social and labour issues are part of the agenda , we must ensure that these networks do not actually take over our agenda . 
We therefore need , I believe , to have a large parliamentary delegation in Seattle from this Parliament at least equal in size to that of the US Congress to make sure that we can represent what the views of this House are there as well as being able to ensure that as this negotiation takes place on non - tariff as well as tariff issues . 
These are legislative problems and therefore legislators need to be present . 
I therefore endorse those colleagues who have said that we should have a strong parliamentary presence . 
The three institutions of the European Union must cooperate and it would be very interesting to have the both the Council'  s and the Commission'  s view on the need to have a strong European parliamentary presence in these negotiations . 
Mr President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , Erika Mann has given a good -- if rather brief -- summary of the Group of the Party of European Socialists'  current position on the Millennium Round , so I shall not dwell on it any further . 
I just have two observations which I would like to share with the Council and with the Commission -- and they are two sides of the same coin . 
These are , to be precise , the need to include our citizens in this important exercise , and to deal with their legitimate concerns . 
My first observation concerns the need to include the European Parliament in the forthcoming negotiations . 
This is not simply a matter of making a claim for this institution , and nor is it a childish desire to be in the limelight . 
It is a question above all , of ensuring that the problems that this round poses for our citizens can reach the European Union'  s negotiator at all times , as we have seen from what previous speakers have said , as well as the solutions that these citizens expect of the negotiators . 
This is the only way to ensure that these demands reach the Union'  s representatives . 
And these demands will have all the more force if Parliament presents a united front with the Commission and with the Council . 
This therefore , is my first observation . 
My second observation justifies my first request and that is that our citizens'  main concerns are heading in an apparently opposing direction . 
On the one hand , we are perfectly aware that this round should not result in empty words , but should instead provide a net benefit for everyone , especially for the developing countries . 
On the other hand , our society has legitimate concerns about the challenges that the phenomenon of globalisation poses for us : respect for human rights and of fundamental social liberties , the protection of the environment and the preservation of nature , as well as the protection of our consumers'  health . 
My question to the Council and to the Commission is this : how can we reconcile these two apparently contradictory issues ? 
Mr President , Mr President - in - Office of the Council , Commissioner , the WTO must guarantee the purity and quality of food . 
For that reason , with the meeting at Seattle drawing near , the EU must not be too modest in its demands . 
Europe wants to practise a social and sustainable agricultural policy and , above all , produce food which is pure and of good quality . 
That is why the environment , people'  s health and that of animals , and the question of fairness must be a proper basis for the talks . 
The agenda for the negotiations must be broad in scope from the outset . 
The European agricultural model has to be forcefully promoted in the talks . 
The quality and purity of food cannot be put into jeopardy as the result of a liberalised market . 
In future , food production must be able to comply with the principle of caution . 
In addition , I think it would be best for all if food could , in the future , be produced near to where it is to be consumed . 
Regional food chains would help us to monitor the quality of food in the best way . 
The EU must take an aggressive stance to defend its own sustainable course of action . 
Furthermore , others must take account of the protection of the environment and health in their own production processes , if trade is to be liberalised . 
Mr President , wealth is just as unevenly distributed throughout the world as it ever has been . 
In the last five years , since the WTO was set up , the differences have become even more marked , and those countries which cannot count themselves amongst the leading industrial nations have become even more dependent . 
That is why we do not need new rounds on liberalisation , instead we need a fundamental analysis and evaluation of the effects of the Uruguay Round on countries , people and the environment . 
The WTO Round of Ministers is the right place for this . 
A fundamental reform of the institution itself is also called for . 
Transparency , democratic control and the equal participation of all countries , amongst other things , must be guaranteed . 
Now on the subject of agriculture : if we stay on our current course , as the Commission and the USA would like , farmers with small - and medium - sized holdings will be the ones to suffer , both here and also in developing countries . 
They cannot be made to compete with one another . 
That is why better conditions for entering the market must be obtained for developing countries and at the same time , all export subsidies for farm products from the EU should be withdrawn . 
The recognition of safeguarding food as a  'non trade concern'  according to Article 20 of the Agreement on Agriculture must also be accepted . 
A whole raft of Southern countries is quite rightly demanding a renegotiation of the TRIPs Agreement because they are losing the right to use their own resources . 
We are also completely against the patenting of living things . 
We must also refuse to accept any agreement similar to the MAI agreement on investments alone at a WTO level . 
Other international institutions such as the UN and the ILU must unite on this issue . 
By combining their forces they would be able to say that the welfare of all people will come to the fore in Seattle , and not the interests of big companies , of the rich and powerful such as well as the interests of the European Union and various elites and oligarchies . 
The Commission should not accept a mandate for negotiation which goes against human rights , social rights and the environment . 
What developing countries need , as they are not equally strong economic partners , is a special position laid down by agreement , and this should be the rule , not the exception . 
It is not only to them that we owe this , but also to all of us here . 
Mr President , we really would like to believe the assurances given by Mr Sasi and Mr Lamy on Europe'  s aim in Seattle to limit the harmful effects of further liberalisation without rules on multilateral trade under the usual stars and stripes flag of globalisation . 
We would like to believe them , but bitter experience prevents us . Take , for example , Mr Lamy'  s predecessor , Sir Leon Brittan , whose commitments in this Parliament to oppose the American steamroller were often disregarded -- just think of the case of Helms  Burton and the WTO . 
We realise that times have changed radically , and that awareness accompanied by protests is spreading across the world and that the slogan  'what is good for big business is good for the world at large'  is no longer shouted from the rooftops . 
Let us hope that what we have heard today is not just a public relations reaction , a placebo , or a tranquilliser . 
Mr President , globalisation needs a leader . 
It is clear that the World Trade Organisation has removed barriers from commercial activities , meaning ideological barriers have been broken down which has helped peoples to communicate with each other . 
But liberalisation cannot be an uncontrolled process , but must be steered by rules which will safeguard the specific values of each people and the characteristics of each country . 
We must therefore also defend European agriculture and the traditions of those typical products which also encompass the textile sector , shoe sector and industry . We must remember that the demise of certain products also means a change in traditions or even landscapes -- just think of olive oil , hops and malt . 
Another requirement is to guarantee food safety . We cannot , in the name of freedom of trade , allow non - approved products to circulate . 
Hormones in veal are not a very good recipe . So removing barriers must not include removing the safety and quality of products . 
The last imperative is to prevent small businesses being eliminated . 
Let us ensure that the Millennium Round is not a round in which Europe gets knocked out . 
Mr President , in the Millennium Round , concern with further free trade ought to be combined with concern for poor countries , employees'  rights and the environment . 
Unfortunately , the Commission'  s proposals in important areas such as agriculture and TRIPS reflect an old - fashioned trading policy designed to promote one'  s own export opportunities at the same time as retaining protectionist arrangements within the EU . 
It is not therefore difficult to understand why developing countries form the impression that the EU'  s policies in other areas are just as heavily characterised by our own interests . 
If the negotiations are to cover employees'  rights , the environment , consumer protection , investments and competition , the EU must send out a clear signal that common interests are being given priority over and against our own narrow interests . 
For developing countries , this must mean free access for all goods , compensation for rising prices for basic foods , exemptions from the TRIPS agreements and a situation in which the EU removes the subsidies which result in unfair competition , especially in connection with agricultural products . 
Mr President , this new round of negotiations poses a question of principle , a question of method and a question of content . 
First of all with regard to principle , why have a new round ? 
There has already been Tokyo , Kennedy , Nixon , Uruguay ! 
Has humanity gained anything from them ? 
If the rounds had not taken place , would we have been worse off ? 
The MAI has not been signed , the transatlantic contract has not been signed ! 
Yet , there has been no catastrophe . 
On the other hand , the GATT has been signed and there are still 18 million unemployed people in Europe . 
The NAFTA has been signed and Mexico has been bled dry . 
Scientifically , free trade is like the independence of central banks . 
There is no conclusive scientific evidence as to whether it is good or bad . 
We are not in a domain of science but in a domain of belief . 
It is basically as if in Seattle on 30 November the Church of Globology was going to meet . 
That means that the method is important . 
It is important that the Council monitors the mandate of the Commission , so that Blair House may not happen again , and that both the States and public opinion monitor it . 
This is because in France the sickle has revolted against MacDonalds and the Millennium has come out of hiding . 
As regards the content , there will clearly be a lot of questions . 
The question of services , audiovisual , social and environmental questions , developing countries and , of course the agricultural question , with the risk that Europe will behave like Bambi and Walt Disney . 
Europe will no doubt obtain labellings and traceability , it will be able to play with blue boxes and green boxes , but it will give in on the important points , that is , the internal support for the farmers and the Community preference . 
Mr Lamy , you have not even mentioned the term  & lsquo ; Community preference & rsquo ;  , hence our reservations regarding this round . 
To participate in these cycles , you have to be some sort of a cyclist . 
The only problem is that it is the people who do the pedalling and the very poorest who most suffer from the punctures . 
But it is true that we still have the strength to bear the evils of others ! 
Mr President , as my colleague Konrad Schwaiger , the general rapporteur , said , the framework for the agricultural negotiation must be the CAP , reformed in the context of Agenda 2000, as laid down at the Berlin European Council . 
However , I would like to emphasise four particular points . 
Firstly , the only way that the European Union can maintain a fighting stance in these negotiations is to lay the truth about the state of its agriculture on the table . 
The reality of this is one of multifunctional agriculture , which combines its economic function with preserving the environment and the countryside and which guarantees that the whole of our territory remains populated . 
This reality has a name : it is called the European agricultural model . 
Bearing this in mind , the European Union will not be able to accept any measure that might put it in jeopardy . 
Secondly , the European Union can only consent to enter into negotiations on the issue of agriculture if it is made clear that free trade is inseparable from fair trade . 
And for this reason , the WTO cannot confine itself to commercial matters , but must also address fundamental issues such as the quality and safety of food , animal welfare , the protection of the environment , and respect for consumers and their views . 
Thirdly , the European Union must put on the table the precautionary principle , which means being able to take exceptional steps to protect our consumers . 
There should be no more trade reprisals merely because we have sought to protect our consumers , as we did in the case of the battle over hormones . 
Fourthly , we must be aware that although European agriculture as a whole comprises many specific elements , it is also deeply heterogeneous . That is to say , the European agricultural model is a plural model . 
To this extent , special measures should be advocated for those areas whose survival is at greatest risk , particularly those with small farms , and the poorer regions . 
Mr President , agriculture will therefore still be one of the main subjects of the next round of WTO negotiations , and our European institutions all seem to agree that we should seek the recognition of our European Farm Model , protect the consumer , and treat the Berlin agreement as the framework of the Commission'  s negotiating mandate . 
We now have to benefit from this coherence in the face of our competitors , our partners in the WTO . 
In this respect , we should make it clear that anything that can be done to inform , sensitise and mobilise public opinion , will strengthen the determination of our negotiators in the eyes of the Cairns Group , the United States and developing countries . 
We can already see that the pressure of our civil society can have contagious effects in our competitors'  camp . 
The proof can be found in what is currently happening in the United States , for example , with regard to GMOs . 
It is therefore necessary , as an extension of this matter , and with the aim of creating a favourable balance of power within the WTO , to debate , to communicate throughout Europe regarding the direction to be given to globalisation and the liberalisation of trade . 
For us Europeans , the aim of this globalisation should consist of reconciling economic competitiveness with a global development which is more balanced , more durable and better distributed especially between North and South . 
With regard to agriculture , we should establish a system for trade in agricultural products which is fair , based on the market certainly , but also on more general considerations such as public health , the environment , employment and balance between territories . 
It is in light of these objectives that there is good reason to carry out , without delay , an intermediary appraisal of the application of the Marrakech Agreements . 
Mr President - in - Office , Commissioner , these aims should naturally form the basis of the principle of the global application of the agreement , which should take precedence in the negotiations . 
Commissioner , the half - heartedness of the Commission alarms me and I would say that , perhaps , one suggestion should be taken on board : avoid the capitalist trap , be offensive and , if you will allow the expression ,  & lsquo ; be liberal & rsquo ;  . 
I would like to ask the Commission if it can commit itself to a firm basis comprising three main points . 
Why not commit yourselves to humanist values and dare to say that we must recognise the fundamental social standards defined by the ILO ? 
Why not require quality standards on a global level , and therefore demand the same rights and the same responsibilities of all economies and businesses ? 
Why not argue for diversity on an international level and demand , for everyone , a cultural exception and an agricultural exception ? 
Finally , a wish and , in any case , a will . 
I do not think it is good for the European Parliament to accept the possible position of the Commission and then leave it to the end of the round to pass judgement . 
We must always work alongside the Commission , but also see to it that the Parliament is not just a ratification Chamber , but may make its point of view count . 
Mr President , as stated in the introduction to the Commission'  s report on the draft communication to the Council and the European Parliament , in public opinion today , there is , fortunately , growing concern , engendering much debate , about the impact of the liberalisation of trade on employment , on the distribution of wealth , on the environment , on health , consumer protection and cultural diversity , as well as the increased marginalisation of poor countries . These concerns are shared and ( & hellip ; ) by our group . 
We are not in favour of increasing the competences of an organisation lacking democratic structures , as is the case with the WTO . 
Nor are we in favour of interaction ( & hellip ; ) . What we want instead , is the World Trade Organisation to be officially reformed so that it complies with the Convention on Human Rights and with the conventions of the ILO . 
We particularly want economic and commercial measures for the development of poor and marginalised countries . 
In any case , I want to say that the Millennium Round negotiations must not harm the basic elements of the European Agricultural Model . Neither must they harm the reforms which in addition to Agenda 2000, are necessary for protecting the development within each State of the number one objective which is local , family - based farming in the face of the interests of big industrial companies which have huge powers of distribution . 
Finally , we are asking this Parliament to participate , as well as the Commission & hellip ; 
( The President cut the speaker off ) 
Mr President , I believe that what is being considered here will probably be the most serious international agreement ever . 
It is therefore all the more depressing for me that , so far , no comprehensive evaluation of the consequences of the Uruguay Round has been made . 
During our discussion on food safety yesterday , I wondered how we are really doing on the safety issue , as few of today'  s consequences have stemmed from the deregulation which has already begun . 
The fact that the mandate for negotiation has barely been discussed in national parliaments I find all the more unacceptable . 
I think that it is shameful that we must accept that many developing countries who are contractually bound within the framework of this discussion to take part and above all who are directly concerned , for financial reasons cannot sit down at the negotiating table at all . It is also shameful that so little of the proceedings will be open to the public . 
If there is one thing then that I would call for , in the short time I have left , I would wish that this Parliament , across all Parties , guarantees this openness to the public , and that there is transparency and intensive discussion . 
Mr President , I had almost decided against speaking in this debate . 
Why ? 
Because when I hear the Council , Commission and Members of Parliament talk in this way it really does put me in mind of courting hedgehogs : afraid of needling each other and knowing that when it comes down to it we appear to agree on all the important issues , that is to say the social issues that Mr Hansenne talked about before and which I shall enumerate again : sustainable development , culture , the precautionary principle in food safety , agricultural affairs , development - related matters and animal welfare . 
Mr President , that would only require a day'  s work , which is why I believe it is appropriate to call upon you to consider this one point : all these courting hedgehogs will soon be gathering in Seattle ; how does the European Commission intend to keep them communicating ? 
I think there are two things which will achieve this . 
Firstly we need to see to it that Parliament sends a strong delegation which will ensure that national interests do not play a part . 
Secondly , Mr President , I hope that Mr Lamy will see to it that everyone continues to be aware that if the WTO is of importance to us , if it is of importance to Europe then it is also of importance to our other trading partners . 
What is more , they must remain aware of the fact that the WTO can only serve an important purpose if every Member State ensures , and also continues to understand , that the interests of one State alone cannot be allowed to prevail , rather the interests of Europe as a whole must always be served by these negotiations too . 
Mr President , the advantage or disadvantage of speaking late is that much of what I was going to say has already been said , so I will just reinforce three general points . 
Firstly , we must resist the pressure for a narrow round of debate , wherever that comes from . 
We need a broad round , we need comprehensive negotiations to get a package that has something in it for everybody . 
Secondly , throughout these talks we will be very much in the public eye . 
The days of negotiations on technical matters behind closed doors are gone forever . 
People are watching , NGOs are watching , businesses are watching environmental concerns , health , animal welfare . 
So I am very pleased that the European Commission is tomorrow having a consultation with NGOs in Brussels . 
That is very good news . 
Thirdly , many have spoken about the need for a balanced approach . 
We must have a balanced package . 
It is not just about trade , it is about international and social justice , it is about environmental concerns . 
But neither can we , as some in this House would wish , forget job creation and wealth . 
That matters to the public too . 
It is going to be hard to get that balanced package , but the public expect it of us and that is what democratic , responsible government is about . 
We have to do it . 
Finally , I am pleased to hear the Commission and the Council mention the needs of the developing world . 
It is very important that we give them more than warm words as we enter the new millennium . 
Let us hope that in the next century we shall see something other than stories of Africa going backwards in terms of economic development . 
Mr President , ladies and gentlemen , it is reassuring to know that in negotiations as important as those with the World Trade Organisation , the Fifteen Member States have adopted a common position in order to establish , in the area of agriculture , stable ground rules which will allow fair trading on the world scene and to face the challenges of the new Millennium with a clear purpose . We can do this because we have based our position on those adopted at the time from the agenda of the agriculture agreement of the Uruguay Round and at Agenda 2000 in Berlin , as well as on maintaining the multifunctional nature of agriculture 
To these basic principles , I think that we should add the strategic value of agriculture in some regions of the European Union with strong exports , which furthermore were given particular recognition in the Amsterdam Treaty , such as the so - called outlying regions . These should be given special consideration in the Millennium Round negotiations so that the decisions taken in Seattle safeguard their agricultural interests and guarantee their cultural , economic and environmental survival , particularly after the Cologne Summit . 
This is why it would be useful to remind the Council and the Commission of the problems these regions face , and to make another of the negotiations'  aims safeguarding the & hellip ; 
( The President cut the speaker off ) 
Mr President , ladies and gentlemen , I am concerned by the statements on the so - called Millennium Round . 
They say that we should extend our policies of liberalisation to an ever - greater number of sectors and countries , including agriculture and services essential to development and essential to improving the quality of life of our citizens , such as education and health . 
The President of the Commission made his intention clear when , in his speech during the investiture process , he said that it was necessary to continue restructuring the single market and to promote liberalisation . He specifically emphasised the continuation of the process of liberalising the goods and services sectors . 
This means that we are no longer only in the process of liberalising the exchange of goods , as happened with GATT . 
The multinationals now want to go much further . They want to take over public sectors which are essential to our citizens'  lives and which have until now been the responsibility of the State . 
This is a very dangerous road to go down , as the consequences of applying the WTO rules have shown , causing as they did , an increase in social inequality , unemployment , and world poverty . 
It is vital that the forthcoming negotiations do not go any further down this road , but take the road of solidarity and cooperation instead . 
Mr President , yesterday we held a debate here on the strengthening of food safety in Europe , while conflicts on the precautionary principle are taking place within the Union and in parallel , the Americans are pursuing unjustified retaliations . 
The situation in the agricultural and food - processing sectors has become more serious over the last few years , although we were theoretically covered by the Uruguay Round and the Marrakech Agreements , which were supposed to guarantee and organise access to the market , support for exports and internal support . 
So you will appreciate , Commissioner , our concern at the apparent absence of shared views within the Union before the beginning of the negotiation , while the United States seems very determined to oppose the European system of subsidies , while skilfully absolving themselves from flexibility payments . 
In fact negotiations cannot get under way seriously until we persuade our partners and competitors to recognise the European Agricultural Model . 
It is this model which , based on the Community preference , guarantees product quality , food safety and the survival and development of our agricultural and food - processing sectors . 
Commissioner , we have been happy to note your answers to the committee as well as your words at the beginning of this sitting . 
But we would like to know whether you can tell us how the Americans have reacted to the European position in favour of extending the peace clause beyond 2003 . 
Could you also tell us whether the United States are demanding compensation or the disappearance of the green and blue boxes which amused Mr Martinez so much but which are absolutely essential for our farmers ? 
Finally could you tell us whether you consider that the conclusions of the Berlin Council on the reform of the CAP are an inviolable basic element in your eyes or whether they are under threat in the new negotiations ? 
Mr President , Commissioner , in the short time I have left , I would just like to make a few key points . 
What do we need to do in terms of form ? 
We must change the process for the settlement of disputes within the World Trade Organisation . 
We must make it more transparent , clearer and more accessible to the public . 
This is one of the most important conditions necessary for ensuring that areas such as the protection of the environment and of the consumer are given their rightful place , and are not ridden roughshod over in some panel . 
Concerning the areas that are included , Mr Lamy , the most important of all is the precautionary principle . 
I have already said this on many occasions . 
We must take the precautionary principle from the trade agreement on plant health and apply it to the Agreement . 
So what then do we really need ? 
We need policies on the environment and health to be important and proper components of the Agreement . 
The achievements of the World Trade Organisation'  s committee on trade and the environment are not enough . 
It has not so far fulfilled its duties and must be penalised . 
It must be given a clear timetable so that it can give support to the various projects . 
What are the most important areas that we really have to deal with ? 
We must do what the Commission itself asks . 
We must make the whole World Trade Organisation more open , more democratic and more transparent and we must ensure that the whole contract underlying it can be subjected , as you yourself say , to a study on its environmental acceptability . 
We must examine production methods that are not tied to products and we must have an overview of the situation . 
I am convinced that this Parliament will not ratify another agreement in which the precautionary principle , consumer protection and health policies do not play an important part . 
Mr President , a great many people are concerned about the social consequences of a new wave of trade liberalisation . 
These fears must be taken into account and must appear in the agenda of the Millennium Round negotiations . 
However , neither on the creation of the WTO nor at the Singapore Conference were we able to persuade our partners to discuss them . 
We must draw lessons from this failure and , with determination , present a credible and coherent position . 
Above all determination : there will be no balanced negotiations if we are not able to debate these issues , and our citizens will not understand if we dare to start these negotiations by immediately giving up this essential issue . 
In order to succeed , we should take a credible stance . 
In 1994, in Marrakech , and in Singapore , in 1996, we were unable to convince many developing countries of the validity of our concerns because we presented them in the form of a social clause . 
We failed because we presented ourselves with a negative and punitive image . 
Since then things have changed . 
Last year , the Member States of the ILO -- and amongst them our own countries -- adopted a declaration on the principles and fundamental rights relating to work . 
We all undertook to respect the principles which create a genuine social dynamic in each country . 
We promised to support the efforts of developing countries to fulfil their commitments . 
We do not wish to sanction but rather to assist . 
Not to assist for the sake of assisting , but to assist so that the commitments may be met . 
To this end we must ensure that there is suitable and effective cooperation between the ILO and the WTO . 
We must finally give substance to the agreement reached in Singapore on the cooperation between the secretariats of the two organisations , in order to guarantee the positive implementation of the declaration . 
We must also adopt a coherent position . 
If we are willing to help our partners to build with us genuine world - wide social foundations , we must tell them what efforts we are willing make to this end. A more attractive incentive system involving preferences and a programme of specific and generous cooperation may contribute to this . 
A clear and strong sign in this direction on the part of the Commission and our governments must be prepared and announced in Seattle . 
Mr President , I think the Commission did well to stress in its communication , the important point that what we are going to open in Seattle is a round of world talks . 
It will mean difficult and complex talks , during which we must always keep at the forefront of our minds the strategic interest that is fundamental for the European Community . 
We are the largest exporter in the world and so we are involved more than any other area on the planet with the push towards the abolition of barriers which hinder development of international trade . 
Developing international trade means making a substantial contribution to European economic growth , which the countries of the Community really need . 
I think that this is an irrefutable situation which Mr Pasqua'  s anti - American arguments , which are at least 30 years old , cannot bring into question . 
Naturally , we have to defend the values and principles which are fundamental for the countries of the Community , but we have to do it in a shrewd and flexible way . We must also keep in mind that first of all , we need to develop that strategic interest that is fundamental to the liberalisation of international trade which I spoke of a short while ago . 
I therefore think that this is neither the place nor the time to be erecting barriers . I think that Parliament'  s involvement in the course of the talks and its cooperation with Commissioner Lamy will bring about results that are appropriate for this objective . 
Mr President , ladies and gentlemen , I would like to talk about an area in which there is a large deficit , and to state that I recognise the advantages of further liberalisation . 
But I would like to see balance in world - wide trade . 
The tried and tested European Model must be maintained , with , for example , our high environmental standards and consumer protection , including our socio - economic measures . 
Against this background several maritime aspects must be considered in the WTO negotiations , even if the fishing industry does not have as much weight as agriculture . 
I shall now mention three of these aspects . 
Firstly , Europe has been allocated fish imports . 
Each measure that weakens our European fish - processing industry means large - scale job losses , mostly in regions which already lack infrastructure . 
The valuable assistance that the Commission and the European Parliament have so far guaranteed , through various market and regulatory instruments , should not be sacrificed at the altar of absolute liberalisation . 
Secondly , international fisheries agreements benefit the exploitation of waters outside Europe and give support both to European fishermen and to the development of third countries . 
I do not call this protectionism . 
But without public support , these agreements would not be feasible . 
What we must do here is to look beyond the confines of absolute liberalisation , in order to guarantee the many jobs which are dependent on a balanced and regulated world market . 
In the future , the principle of partnership must be strengthened on a global scale . 
But this does not mean that free trade must be proclaimed to be the golden calf . 
It must be brought into line with other important aims such as environmental protection and sustainability in the fishing industry . 
The WTO negotiations must also deal particularly with ensuring that the products we want to market world - wide will still be available when we finally get around to discussing them . 
Mr President , even if the European Community is a passionate advocate of the new round of negotiations within the framework of the WTO , in the course of what will probably be the last big push for liberalisation , we should not ignore social issues . 
Participation in prosperity , a healthy environment and healthy working conditions are by far the best investments for a good future . 
Following the 1994 Uruguay Round , we expected to see greater prosperity through higher growth for the ACP countries . 
Growth was to a large extent achieved , but according to studies by the OECD and the UNCTAD , standards of living at the lowest levels have not changed at all . 
In fact , what has happened is quite the opposite ! 
It cannot make sense to have a policy of increasing our prosperity while making poor people poorer . 
This is why we should not miss the last chance to demand that the seven most important core employment standards , which were ratified in the IAO agreement , be made checkable social clauses . 
This does not imply a new form of protectionism , but is to do with standards of fundamental rights with which employees suffering discrimination can protect themselves . 
This is a human rights issue and we must strive for this minimum standard . 
Once we have these things , we can offer the ACP countries positive incentives to do the same . 
There is a whole raft of ideas on this in the Commission'  s report . 
If we do not succeed in having the social components included , the last great step in achieving liberalisation will not work . 
I expect greater commitment on the part of the Council on this matter . 
Mr President , Mr Sasi , the liberalisation of world trade is preparing to take a big step forward at Seattle . 
With European integration , the EU has grown into a major global influence on the economy , for which only a broad - based round of negotiations will make it possible to ensure steady economic growth . 
Of all the important issues on the agenda for the talks , the liberalisation of trade in services is the most challenging . 
The European Union is the world'  s largest player in the field of trade in services . 
Services account for the largest share of GNP in the European Union , and , what is more , that share is growing all the time ; and that is good . 
One of the greatest barriers to free trade in services is the lack of any global set of norms relating to tendering for contracts in the public sector . 
International companies must have converging opportunities to make tenders for contracts , and the public sector must be opened up to international competition . 
Furthermore , the rules of global commerce must be defined to safeguard the rights of the market operators . 
Similarly , we must substantially develop a scheme to gauge the international comparability of rules of copyright . 
The main aim of the talks is to ensure the quality of services on offer . 
If the European markets are opened up , any external agent offering services must meet the same high standards that exist in Europe . 
Any monitoring mechanisms used to check levels of quality must be clear as to their principles and as open as possible with regard to the communication of information . 
It is especially important that the fast growing services of the information society become subject to an agreement . 
The advantage of the development of the modern trade in services in Europe is that it maximises the benefits of increased commercial exploitation of information technology . 
Electronic shopping must clearly be made easier , and regulation and taxation in this area must be kept to a minimum . 
At the talks we must be able to ensure that electronic shopping remains free and dynamic , and guarantee the possibilities for developments in electronic shopping in Europe in the next Millennium also . 
Mr President , I would like first of all , to ask a question of the Council and the Presidency which concerns transparency : when will the European Parliament receive the draft final declaration which the Finnish Presidency has tabled in the Council ? 
It would appear that this long and detailed document is currently under discussion in the Council and between the Council and the Commission . 
It is the real mandate for negotiations which the Council is preparing to give to the Commission . 
We would like the European Parliament to be genuinely involved in the preparation of the negotiation mandate and , to this end , this text should be made available to us . 
Secondly , I would like to mention one of the most important points in future negotiations : the question of services . 
Not all services can be put on the same level . 
For us , for example , human health is not a piece of merchandise . 
Certain services should continue to stand out amongst public services and general interest services . 
I am also thinking of education . 
Elsewhere in the world , others have made a different choice and have reached a situation where you are asked for your bank card on entering a hospital before they will treat you . 
This is one choice , but it is not ours and we do not want a situation where tomorrow , in Europe , the inclusion of services in the scope of the WTO leads to the rules of competition and market openness being applied to sectors such as health and education . 
This would mean the dismantling of our social model . 
This would mean changing from a market economy to a market society . 
The best guarantee for our public services is to place them clearly , and from the outset , outside the scope of the negotiations , as has happened in the case of the cultural exception . 
I would like to finish -- and this is not unrelated -- with the question of investment . 
May I remind you , the European Parliament has rejected the MAI , and we should not let the very thing that we turned away from our door yesterday , when it came from the OECD , today get in through our window coming from the WTO . 
Mr President , Commissioner Lamy , Mr Sasi , the Millennium Round will , out of necessity , have to promote forms of cooperation and integration between the World Trade Organisation , the International Labour Office , the International Monetary Fund and the World Bank . This is so that the liberalisation of trade will be accompanied by renewed stability in the money market , by wide - ranging policies on human resources , by social protection networks and by widespread compliance with the fundamental regulations on work . 
Only in this way will it be possible to remove the mutual accusations of social dumping and protectionism . 
With the solemn declaration of June 1998, the 178 Member States of the ILO undertook to promote the four fundamental rights of work : the right of association , respect for the minimum working age , the prohibition of forced labour and the suppression of discrimination . 
Out of this came an indirect definition of fair competition so that social development will not be compulsorily suppressed for competitive purposes . 
More recently , the express hope came out of the G8 meetings in Washington and Cologne that the ILO'  s solemn declaration will be implemented . 
Support policies must therefore always prevail over sanctions . 
In this regard , Europe can constitute a reliable point of reference , and this is also thanks to its model of the social market economy . 
The Commission , backed by Parliament , must therefore commit resources to assisting developing countries and transitional economies , construct modern social protection systems and efficient job markets . 
This is the ideal , political message which the united Europe will be able to take to Seattle , confirming the traditional function of dialogue and integration between developed economies and developing economies or those undergoing changes . 
Mr President , in today'  s Financial Times the Secretary - General of UNCTAD reiterated that there remains persistent bias against developing countries in the multilateral trading system . 
In these deliberations we need to be absolutely clear that developing countries are not asking for an ambitious programme in this round . 
They are asking for compliance with the commitments which were made under the Uruguay Round . 
They have not , for instance , seen the benefits for their textile and clothing industries , neither have they seen benefits from the liberalisation of trade in farm products . 
What they want to see first are the good effects that could come from the Uruguay Round . 
Developing countries are preparing for Seattle , and preparing to be very busy . 
They are saying that market access alone is not going to be a panacea enabling them to achieve competitiveness and integration into the global economy . 
We need to acknowledge that all these fine objectives will demand that we support the supply side in developing countries , because they simply will not have the capacity to deal with these fine objectives . 
It is also necessary to see the elimination of agricultural export subsidies and a new WTO clause to cover the need for food security in developing countries . 
Also , a social clause -- which many people have mentioned -- should be jointly managed by the ILO to ensure that some of the susceptibilities we all know about are dealt with . 
Finally , Commissioner , when you deal with WTO rules in your deliberations , I would ask you also to remember that we have enormous duties and responsibilities under the Lom Convention . 
Mr President , production in the European Union has grown by just over 3 % per year in the last few years . 
Trade in recent decades has decreased by an average of 6 % per year , service exports stand at 9 % and foreign direct investments are at about 12 % . 
This shows very clearly what our priorities must be . 
Our number one aim , which is full employment in Europe , requires an improvement in our competitiveness and is being decisively formed by these developments . 
My priorities for the WTO negotiations are firstly , electronic commerce , the area with the greatest potential growth rate , and in which Europe is actually very competitive . 
In this area , we want to see electronic transactions and supplies made officially exempt from duty in the long term . 
We want to avoid ways of looking at the situation that differentiate between traditional and new services as the way in which a transfer of goods or services is effected does not change the nature of providing a service . We also want improved access to markets in non - EU countries for goods and services , and in the telecommunications services which give the necessary support to electronic commerce . 
Secondly , telecommunications . 
Well - developed networks and fairer competition have a generally positive effect on a country'  s economic performance and employment situation . 
The forging of international alliances opens up new markets , and as a consequence brings about a covert and strengthened sense of competition which is to the consumer'  s advantage . 
But there is also a need for transparency in this area . 
Liberalisation is a prime example of a job creator . 
Through liberalisation , hundreds of thousands of new and supplementary jobs have been created . 
My third point is TRIPs . 
The effective implementation of this agreement should safeguard the equality of status between material and intellectual property . 
Mr President , many NGOs have signed the declaration opposing the Millennium Round , the WTO and Seattle . We are no longer in a position to leave the concerns of citizens and various organisations off the Seattle agenda , which means that the European Parliament and the Socialist Group also have an important role to play here . 
This role must be focused on making a positive contribution during the negotiations . 
A contribution that has due respect both for trade interests and the interests of citizens . 
We must succeed in having the best of both worlds , even when it comes to the sensitive area of consumer and environmental protection . 
The political question is always about the division of responsibilities between the WTO , the European Union , national governments and the consumer . 
There are various answers to this question . 
In the United States , more responsibility rests with the consumer . 
Here in Europe , the government tends to bear the responsibility and we rely on legislation . 
Many conflicts over environmental and consumer protection could be avoided by the effective application of the precautionary principle . 
According to the Rio Declaration of 1992, it must be scientifically proven that a new product will have no damaging effects . 
This evidence must then be provided before the product can come onto the market . 
Mr President , the significance of the Millennium Round and world trade on economic and employment policies and for the European economy in general , which is now the largest trading partner in the world , cannot be emphasised enough . 
This means that it is particularly important that the European Union clearly states its opposition to any attempt to promote a new or even an old kind of protectionism . 
It must contribute towards developing a type of administrative interdependence for interdependent national economies , and it must also contribute to a global concept of economic management . 
The most important thing we need to do is to establish international rules for competition . 
These rules for competition are all the more important because it is actually not very useful for the development of the European economy to have rules for competition here which do not apply throughout the world . 
I am thinking here of huge mergers , amalgamations , price cartels and cartels within a particular field . 
It is not acceptable that the 100 biggest companies in the world share things out between themselves , and all we can do about it is react but not actually play a role in it . 
That is why we need a catalogue of minimum standards for international rules for competition which must be laid down in national rules for competition . 
What we need above all are independent competition authorities in all the countries that are members of the WTO to implement these minimum standards for competition regulations . 
Whether a procedure for the arbitration of disputes will one day turn into an international competition authority is a question that should be left open for today . 
Mr President , I am just going to talk about one subject . 
This is a subject Mrs Roth - Behrendt has already spoken of : the procedure for conflict resolution . 
When the Uruguay Round ended in Marrakech , the World Trade Organisation brought in a compulsory system of settlement of disputes , but the procedure they used was one inherited from the old General Agreement on Tariffs and Trade . 
This was a procedure led by groups of experts and informal bodies . 
The result of this is that now , the European Community is handing over to an international organisation its obligation to find a solution to its international disputes with no guarantee that it will be treated with sufficient impartiality . 
For example , the first dispute about bananas was resolved by a panel , that is a group of experts , presided over by a former American senator , when the plaintiff was the United States of America . 
And secondly , closer to home , the Commission needs to set its own affairs in order because now , the Commission services responsible for putting its claims to the dispute settlement body of the World Trade Organisation are completely toothless . 
I would therefore expect from the Commission and from the Member States that in the new draft of the World Trade Organisation text , an independent and impartial system for settling disputes will be established , which will not push us into the path of an oncoming bus as has happened in the past . 
I think our deliberations today have been very much about the key issues of environment and agriculture and also the social clause issue , but I want to bring to your attention the specific needs of the cultural industries and the audiovisual sector . 
It is particularly important , in considering these areas , that we look at the problems that challenge us in these sectors : for instance , the growth rate , presently 13 % in the EU , which probes the capacity and the reach of negotiated rules ; as well as their complexity . 
To take , for instance , the convergence of the telecommunication industries , audio and computer technology , which I feel pose fundamental questions regarding the way in which we produce and consume these industries . 
But much of this will depend on the detail as concluded in the negotiations themselves . 
I want to use the opportunity of the Commissioner'  s presence here today to propose -- in the light of the exemptions we already have in the European Union for the audiovisual industries , which give us room for manoeuvre , which give us also the ability to evolve with the industry and to make a gesture in the direction of an even playing field vis -  - vis the US -- that , in constructing the infrastructure for the negotiations , we should be flexible enough to accommodate our needs here in Europe . 
At the same time , I also recognise that we need a negotiating arena that is both robust and realistic . 
So I would advocate that , in terms of our position here in Europe , we need to ensure that our industries move forward in a way auspicious to achieving the potential that they undoubtedly possess . 
I do not intend to touch on all the subjects which we have debated , but I would simply like to thank the speakers -- or at least most of them -- for their support and to reply to some specific points or some of the questions posed by the speakers . 
First question : can we , or should we analyse the impact of something like a round on the economy or the environment ? 
I believe that in the case of the economy , it is not necessary , even if it is not an exact science , because the majority of economists consider , for reasons which have just been indicated , that the liberalisation of trade is the right direction to take . 
It is less obvious in the case of the environment , so much so that the Commission has taken the initiative to carry out a study of the environmental impact of the round which we are about to launch . 
One could therefore ask why we have not done the same in relation to the Uruguay Round . 
We did not do it because at the time we had not thought about it , we did not have the means and to do it now on the basis of the Uruguay Round does not make any logical sense . 
On the other hand , we have begun to do so for the next round . It is not an easy task and furthermore I think that the Union is a pioneer in this field . 
It is clearly possible to improve the mechanism for the settlement of disputes ! 
Let us remember however , between ourselves , that , on the whole , the results of the application of the mechanisms put in place after Marrakech are absolutely correct from the Union'  s point of view , with regard to the relationship between the number of cases we brought against other parties and the number of cases brought against us , between the cases won and the cases lost . 
If we look at the statistics and try to consider the exchanges in question , the results are satisfactory . 
It is true that I have not mentioned the term  & lsquo ; Community preference & rsquo ;  . 
I am not superstitious and , from the moment that it appeared in the treaties and I was made responsible for developing it , I have not felt the need to repeat it constantly . 
To my knowledge , the United States have not yet given their opinion on the problem of the peace clause which takes us to 2003 ; we will clearly have to address the question of knowing what we will do after that . 
With regard to the interpretation of the European Council of Berlin , which has , on this point , expressed its agreement on what has been called Agenda 2000, I have said , and I repeat , that it seems to me to be a good basis for discussion . 
With regard to the possibility of developing countries gaining access to the techniques of commercial liberalisation , to the WTO and its panels etc , it is true , as has been said , that this poses a problem , that this objective is not yet within the range of many of them and that the use of these complex mechanisms is reserved for those who have the means , hence our proposal of technical assistance ( which is furthermore mentioned in the Commission'  s document ) , so that these countries may themselves possess and use the necessary legal technology . 
As for the problems of health and education , we do not think , we do not foresee and we do not wish to call into question the public policy objectives in these areas within the proposals on the liberalisation of services in the next round . 
Finally , with regard to the representation of the European Parliament , I have already said , and I repeat , that the Commission is absolutely clear on this issue . 
We believe that to have the Members of the European Parliament , who are so well informed , by our side , in a negotiation of this type , is a trump card for us and hence for the Union . 
I have not therefore changed my opinion on this . 
We are aware that generally we work under your supervision and , sometimes , with your support . 
On the question of the number , I consider this to be a matter which is in your hands and I would not presume to interfere . 
Thank you very much , Commissioner Lamy . 
The debate is closed . 
Climate change 
The next item is the statements by the Council and the Commission on the forthcoming global conference on climate change , from 25 October to 5 November 1999 in Bonn : implementation of the Kyoto Convention . 
Mr President , Members of the European Parliament , I would like to thank you for this opportunity to inform Parliament of the work of the Council and its views on climate policy . 
Climate policy is one of the greatest of all the environmental challenges that exist on a global basis , and I believe that it will continue to be so throughout the next century . 
Climate change will have immense social and economic effects . 
Obviously , the more we allow the climate to change , the greater these effects will be . 
One issue that people are just becoming aware of is the likely effects of climate change on health . 
Many researchers believe that the increase in the number of storms and flooding are a sign that the climate is changing . 
Obviously , these have a direct effect on people'  s health . 
But still more significant are the indirect effects of climate change that stem from changes in the ecosystem . 
It is predicted that , for example , warmer and drier summers in many areas will mean smaller harvests . 
It is also predicted that , as a result of warmer climates , many diseases spread by what are known as vectors , such as those spread by insects , will increase . 
It is predicted , for example , that malaria may spread to southern parts of Europe and the United States . 
Ultimately we could also have a situation where a new type of gap emerges between rich and poor : the health gap . 
This is just one example of the dramatic effects that climate change could bring with it . 
For that reason , it is vital that we prevent , or at least slow down , climate change . 
The agreement that was made in Kyoto is an important step forward , but one that does not go nearly far enough . 
It is important to realise that beyond the commitments of Kyoto , new commitments have to be made in order to sufficiently slow down climate change . 
But in spite of that , achieving the commitments made at Kyoto will take a lot of effort and a significant change to the way the problem has been dealt with up until now . 
The European Union'  s action consists of two main areas . One is the Union'  s own action to reduce emissions , and the other is the work of the Union in international negotiations . 
The Union'  s own action and the action taken in the Member States at national level to reduce emissions are essential in order to maintain the international dimension . 
It is worrying that , according to a report by the European Environmental Agency , the  'business as usual'  attitude will lead to an increase in emissions in the Union and not the reduction of 8 % by the year 2010, to which we are committed . 
This means that new policy action is needed . 
One of the most important objectives of the Finnish presidential term is to achieve first sector strategies for energy , transport and agriculture . 
Without such strategies it will not be possible to achieve the reductions in emissions we are committed to . 
I believe it is important that a continuous process should emerge from these sector strategies , i.e. that we should not be content with the first versions but that at regular intervals sector strategies in the areas of transport and energy , for example , should be reviewed and targets should be set that are ever more ambitious . 
In my opinion , what is most important in international talks is to resolve issues that are still open , enabling us to start to ratify the Kyoto Protocol so that it may come into effect and become binding . 
It is Finland'  s objective at the Fifth Party Summit at Bonn to make decisive progress in the creation of rules relating to the Kyoto mechanisms and rules for monitoring the agreement . 
Our aim is that , ideally , the Fifth Party Summit should produce a draft agreement , which will obviously have sluice - gates in it , but which will enable us to adhere to a timetable , thus making it possible to conclude the agreement at the Sixth Party Summit , meaning that progress in the Party Summit this autumn is essential . 
One of the most difficult issues is the main role played by the less developed and the industrialised countries . 
As the country holding the Presidency , Finland will also work to ensure that climate policy and development policy support one another . 
We also have in the Development Council conclusions being drafted on the connection between climate policy and development policy . 
It is important to bring technology , for example , to the less developed nations . 
The most important mechanism here will be the Clean Development Mechanism . 
So that the transfer of technology and resources to the less developed countries can start to work we need rules for the CDM . But it is also important for the Union that the agreement on all three of the Kyoto flexibility mechanisms -- the CDM , International Emissions Trading and Joint Implementation -- make equal progress under the agreement . 
The 50 % ceiling proposed by the Union for the use of the mechanisms has attracted harsh criticism from other negotiating parties to the agreement , which means that this will be a very difficult issue in international talks . 
Finally , I would like to say that the Commission'  s communication on preparations for the implementation of the Kyoto Protocol is a lucid document and a good start , but it mainly contains measures for the initial stage . 
It will also be essential to draw up a longer - term programme . 
Mr President , ladies and gentlemen , when the UN'  s climate convention was adopted in Rio de Janeiro in 1992, the European Union showed itself to be a strong world leader . 
It did the same when the Kyoto Protocol was signed in 1997 . 
It is my ambition to ensure that the EU retains this leading role in combating climate change . 
The European Parliament has already had an important role to play in taking this work forward . 
I also welcome the resolution which has been presented here today . 
The political challenge is enormous . 
Ratification of the Kyoto Protocol is still not within reach . 
A lot of rich countries with unacceptably high emissions of greenhouse gases are hesitating . 
What is more , the highest increases in emissions during the next two decades will take place in the developing countries . 
Within the EU , too , the trend is in the wrong direction . 
Emissions have increased dramatically in recent years , especially within the transport sector . 
It is important that the EU is expected to be able to stabilise its emissions of greenhouse gases at the 1990 level by the year 2000, but that is not enough . 
If we continue as we are today , we shall not be able to honour our Kyoto commitment to reduce emissions by 8 % over the period 2008 to 2012 . 
The trend is not good , whether in terms of sustainable development or the EU'  s international credibility . 
How are we going to meet this challenge ? 
Mr President , ladies and gentlemen , as I have already stated during the European Parliament'  s hearings , combating climate change is one of my most important priorities . 
I shall be proposing the measures required to achieve results in this area . 
Allow me to outline now what , in my view , are three essential components of an effective and comprehensive climate change strategy . 
Firstly : if we are to be able to reduce greenhouse gas emissions , we need to adopt a strategy which includes concrete measures in different areas . 
A number of sectors and interests must be involved in this work . 
In order to achieve this , I shall be launching an action programme to combat climate change at the beginning of next year . 
My idea is to bring together all those concerned : technical experts , representatives of business , non - governmental organisations and other important players . 
The object , of course , is to reap the benefits of cooperation and to try to reach a consensus on practical measures which the Commission can propose to the Council and Parliament . 
A programme of this kind may form the basis for further measures . 
An important part of these measures will be to spread knowledge and make better use of the enormous advantages which new technology offers . 
Great capacity exists in the form of renewable energy sources , new vehicle technology , energy - efficient equipment and machinery which is waiting to get onto the market . 
Up until now , we have not been using this potential sufficiently . 
We must alert private individuals and business to the fact that this new technology , in many cases , also holds out the prospect of financial gain . 
The market for these technological solutions must be extended through the introduction on our part of a mixture of clear rules and financial incentives . 
Secondly : I intend , during the spring of 2000, to present a Green Paper on the trade in emission rights within the EU . 
I am aware of the fact that there are still hesitations when it comes to using so - called flexible mechanisms . 
I am nonetheless convinced that , if they are regulated as part of a system with clear and effective conditions , such mechanisms will contribute to our being able , in a cost - effective way , to achieve the reductions in emissions which we need . 
Thirdly : in addition to these measures , we must also implement changes in areas which influence emissions of greenhouse gases but which lie outside the range of environmental policy . 
I am thinking mainly of sectors such as the energy , transportation and industrial sectors . 
We must therefore make sure that the integration strategy which was adopted in Cardiff in June 1998 produces results . 
The discussions which are to take place in connection with the Summit in Helsinki in December will in many ways decide how these sectors might contribute to combating climate change . 
Many people say that this will take time . 
That is quite true , but it is also a good reason for taking measures right now . 
We can see positive developments in certain areas . 
I am thinking , for example , of the efforts which Mr Bolkestein , has made to remove obstacles to the negotiations concerning the proposed energy tax . 
It is clear , however , that if certain Member States , in the future too , oppose this proposal , we shall have to find alternatives . 
I note that the European Parliament is in fact in favour of using the flexibility clause in the Amsterdam Treaty . 
This clause in fact enables a number of Member States to move forward in this area . 
Questions relating to transportation and energy are also of decisive importance for the combating of climate change . 
I shall therefore be discussing with Mrs Loyola de Palacio how to reach the goal of doubling the use of renewable energy sources and also improving energy efficiency . 
We shall also be discussing how we are going to be able to reduce emissions from the transport sector . 
The Commission will shortly be adopting new guidelines in connection with State support aimed at protecting the environment . 
Mario Monti is investigating the ways in which subsidies and tax incentives can contribute to an improved environment and to protecting our climate . 
I shall also be investigating whether the support for fossil fuels might be redirected to the use of renewable energy sources and implementation of energy - saving measures . 
I should also like to urge the European Parliament to determine what Parliament can do through its own work to ensure that these questions about climate change are taken into account in different sectors of the economy . 
We need your full support in order to achieve rapid results in this area . 
I want to say that I fully share Parliament'  s view that we must all provide intelligible and easily accessible information to make it easier for citizens of the European Union to play an active role in this work . 
It is only when each and every one of us takes his or her own share of responsibility for climate change that we are going to see results . 
Mr President , ladies and gentlemen , the measures I have just reported on will help give Europe the credibility required for us to be able to continue to fight for ratification of the Kyoto Protocol . 
This ought to be ratified as soon as possible after the Sixth Party Summit to the UN'  s framework convention on climate change . 
If we are to succeed in our efforts , it will of course also be necessary for the Member States to participate fully and to live up to their commitments . 
Mr Hassi has already spoken about the forthcoming international negotiations at the Fifth Party Summit . 
Finally , may I also emphasise the decisive role which the EU plays as a bridge between the USA and developing countries , making sure that all are fully involved in the process and live up to their commitments . 
I am counting on your wholehearted support and look forward to close collaboration with Parliament with a view to achieving results . 
It is our joint responsibility to succeed , and on behalf of future generations too . 
Mr President , I cannot think of a worse building in which to hold a debate on climate change . 
The building is a monument to how humankind has ignored the imperatives of climate change . 
There is no natural light at all and we demand huge amounts of electricity . 
Even when we get into the lifts they are black so we have to have the electric light on . 
However , that being said , I welcome the remarks by the President - in - Office and by the Commissioner and , if I may do so in my humble position , I would like to congratulate her on her maiden speech . 
The Kyoto Protocol created certain expectations and the impression of the European Parliament is that things have been allowed to go to sleep for far too long after the negotiations on that protocol were concluded . 
Politicians have partly conspired to hide from the peoples of our Member States that implementing the Kyoto Protocols is going to be painful . 
It is going to cost them money . 
It is going to be money well spent , because we need to spend it to protect the environment , but it is going to cost them money . 
I should like to thank Mrs Wallstrm for outlining to us what the Commission'  s action is going to be . 
She said at one point , rather blandly I thought , that she was going to propose tangible measures in various sectors . 
Well , we wait to see what these are going to be . 
We are glad there is going to be an action programme coming forward in the spring and a Green Paper on emissions trading . 
When we had our debate in the hearing with the Commissioner about a month or so ago , my committee , the Committee on the Environment , was really rather in two minds as to whether it wanted to see emissions trading measures put forward , but it is worth our while to explore that line . 
We need to produce an action programme to enable the European Union to live up to what it signed up to in Kyoto . 
We would like to highlight -- and we have highlighted in our resolution -- the need for action , particularly in the air transport sector . 
That is not something which can be left to the transport Commissioner , it is an initiative that should come from Mrs Wallstrm . 
Finally I would like to pledge the Commissioner our full support in the Committee on the Environment for whatever it is that she brings forward . 
Whatever it is , we hope she brings it forward in concrete form and soon . 
Mr President , Commissioner , Madam President - in - Office of the Council , I would like to make two observations as well as two requests . 
The first is about emissions trading . 
Emissions trading has two sides , one is political and the other economic . 
In political terms , there are different ways of evaluating emissions trading . 
Many in our group take the view that emissions trading , i.e. the freedom to buy the obligation to reduce CO2, is not politically tenable . 
I do not want to evaluate that further now , but I think that the reduction of CO2 should not be seen merely as a burden but that it actually has an economic effect , and offers the opportunity , and the possibility , to bring the improvement of the quality of life into line with employment . That is why I feel that we should not participate in unlimited emissions trading . 
I am absolutely convinced that Parliament'  s position , which we drafted -- to permit at the most 50 % emissions trading , that is , 50 % reduction of CO2 must be done in one'  s own country -- is in political and also economic terms , exactly the right way to generate employment here at home . 
There is a sufficient number of studies which show that , for example , a reduction by 34,000 carbon equivalent units creates around 100 jobs in Europe , and this is the route we should take in order to bring ecology and economics designed to increase employment more in line with one another . 
Hence my request : could you please confirm that you do not support any agreement which allows more than 50 % emissions trading to take place outside one'  s own country . 
Secondly : the European Parliament'  s participation . 
I was very pleased Mrs Wallstrm , that you emphasised once again your desire to work closely with the European Parliament and I fully accept what you say . Past experience has shown , though , that this was sometimes not the case and that participation indeed worked on a very ad hoc basis . 
This occurred firstly in the delegations for example , where one sometimes had the impression that the European Commission did the actual negotiating there , and that the Members of Parliament who were also present , were just there to make up the numbers . It also occurred in the drafting of the mandate or , to give a particularly negative example , in the issue of individual obligations to reduce CO2 and their negotiation by the Commission with the relevant partners , especially recently with the Japanese and Korean car manufacturers . 
In this case , there was absolutely no contact with the European Parliament and the Parliament was not even officially informed . 
The Council on the other hand , was informed and will make its decision on this on 12 October , but we have been cut out of the loop . 
If we want to establish an instrument for individual obligation , then please ensure that all partners participate . 
This brings me on to my second request : could you please confirm that a modus vivendi for the participation of Parliament will be found . 
Mr President , changing and influencing nature in such a way that future generations do not have the same chance to live as we have is indefensible , be it from human or ecological points of view . 
That is why it is really good to hear that Mrs Wallstrm has ambitions for the years to come . 
I believe that we are today in a position where ever more people recognise that it is the interplay between environment and economies and between environment and markets in which a large part of the solution to our problems lies . 
We must therefore make more and more use of economic instruments of control . 
We take this up in our resolution . Commissioner Wallstrm has also touched upon the question . 
The fact is that each country is free to introduce this type of measure , as in fact a number of countries have done already . 
The best thing , however , would be for all countries to do this at the same time . 
The next best thing would be for all EU Member States to do it at the same time . 
A less good , but nonetheless necessary , alternative would perhaps be for some country to take the lead , that is to say for the flexibility clause to be used . 
In that case , the majority of countries could move to introduce the measures required , while the others remained shamefully behind . 
I had intended to ask Commissioner Wallstrm a question about this . 
I do not , however , need to do this now because she has backed this point of view right from the beginning . 
The question is merely one of how many countries we can get to join us in a first phase of this kind . 
The second point I want to raise is precisely the point that Mr Lange raised in the matter of trade in emission rights . 
I believe it is necessary to make for the greatest possible effectiveness at the lowest possible cost . 
It is good that we should now be getting a Green Paper on this subject . 
I am also pleased that Commissioner Wallstrm , with the background she has , has adopted the standpoint she has done . 
I think it would be unfortunate to land ourselves today with percentage figures concerning the extent to which a particular environmental measure is to be employed . 
I believe that we should be prepared to work as quickly and effectively as possible to influence the environment for the better . 
Mr President , on behalf of the Greens / European Free Alliance , I would like to welcome Madam President - in - Office of the Council and Mrs Wallstrm , of the Commission . 
Parliament must give you both its fullest support in your aim to include the issue of climate change in all European Union policy . 
We know that very far - reaching decisions will be made at the Helsinki Summit on how to take account of environmental considerations generally , and climatic issues in particular . 
Mrs Wallstrm spoke of a very positive matter with regard to Mr Monti . 
The Member of the Commission responsible for issues of competition is thus ready to look into how subsidies and taxes will impact on climatic issues . 
Parliament'  s draft statement forcefully emphasises the importance of reducing those very large subsidies that are granted at present for fossil fuels . 
I believe that Mr Monti will tackle this problem in earnest . 
Perhaps we could then redirect the subsidies to areas that further the Union'  s intentions , especially that of sustainable development . 
I also support the idea that we must try hard to ensure that market forces work to halt the development of climate change . 
In this , the importance of an energy tax cannot be underestimated . 
The Commissioner responsible for the Internal Market , Mr Bolkestein , told Parliament yesterday that he also intends to become involved in this issue , although , unfortunately , he said he still needed a year to convince Spain that an energy tax is really needed . 
I would have been interested to hear the opinions of the Member of the Commission and the President - in - Office on how a common energy tax would evolve , as , without one , the European Union will be unable to fulfil its objectives . 
Mr President , climate change is set to be one of our most difficult environmental challenges . 
What makes it so difficult is that , if we are to take the matter seriously , huge changes must be made in both the energy and transport sectors . 
What is probably also required , in spite of new technology and alternative energy sources , is less use of transport and lower energy consumption overall . 
A large part of the responsibility for this lies , of course , with the individual Member States , but the EU too can do a great deal . 
My Group naturally supports this resolution which we have also been involved in drafting . 
I shall emphasise three points which are especially important for the EU in this situation . 
The first point is that we must come up with a carbon dioxide levy , that is to say , a tax on greenhouse gases . 
I should like to emphasise what is stated in paragraph 15 of the resolution to the effect that it is probably better to have a decision of substance , even if we do not have everyone on board , than to have a decision lacking in substance which entails an unacceptable delay . 
The second point concerns the subsidy for fossil fuels which is , of course , directly counter - productive . 
I also think that the EU'  s energy research grants must focus solely on renewable sources of energy , which is not the case at present . 
The third point concerns aviation fuel . 
It is a matter of urgency that agreement be reached on the international taxation of aviation fuel . 
Aviation is the area with the fastest increase in emissions of greenhouse gases . 
On this subject , I should like to hear a little more from Commissioner Wallstrm . 
What do you intend to do with regard to this particular area ? 
What initiatives do you have under way ? 
To conclude , I should like to point out that there is a lot of scepticism in my group about trade in emission rights . 
Mr President , first of all I would like to thank Minister Hassi and Commissioner Wallstrm for their inspiring statements . 
A conference on climate change is just around the corner now . 
It is to take place in Bonn . 
In view of the fact that there are so many different opinions about climate change , there are bound to be a great many more conferences in the future . 
The fact is that there has been no noticeable improvement whatsoever . 
According to a report by IPCC , there will need to be a 35 % reduction in CO2 emissions between now and 2010 if temperatures and the rise in sea level are to be kept within the necessary limits . 
This does not sit well with the fact that in most EU countries CO2 concentrations have done nothing but rise since 1990 . 
So we will need drastic supplementary measures if we are to comply with the Kyoto Agreement . 
However , it has become apparent since this agreement was reached that countries are taking their time when it comes to compliance . 
It is downright scandalous that the Member States have not yet ratified the Kyoto Protocol . 
This severely restricts the foundation on which practical efforts to cut down greenhouse gases are to be based . 
It would in any case be best if Member State Governments were to press on with ratification . 
In view of the seriousness of the situation I support the proposal made by Mrs Roth - Behrendt and Mr Lange to do this by means of an assent procedure . 
Ratifying the Kyoto Protocol is not , in fact , something Parliament has to do , but neither can we allow a situation to develop in which laxness on the part of the Member States means there is no ratification whatsoever . 
Another point is that there must soon be clarity and agreement in relation to the criteria for flexible mechanisms . 
However , we must also guard against wanting other countries to effect reductions when we do not take measures to limit CO2 emissions ourselves . 
Mr President , we must be perfectly clear about the scale of all this . 
We are currently releasing as much CO2 per day as has been bound in the last 3000 years . 
If we add that up over the course of a year , we are actually moving backwards in one go , at a rate of one million years per year . 
In this sense , the plans of the Council and the Commission do not of course go far enough by any means and are actually merely cosmetic actions . 
What we need in the long term are not voluntary agreements , but thorough analyses of the real costs and to make the whole tax system environmentally friendly . 
If these things are not done , it simply will not work ! 
Within the framework of the current agreement on the common position , the requirement in Amendment No 5, that is , an EU Directive with legally binding targets for renewable energies to be achieved , is the minimum condition necessary if the Paper in any form can be taken seriously to any great extent . 
Mr President , this is an important motion for a resolution which may form the basis of continued work in the field of climate change . 
There are ever more signs to indicate that imminent climate changes on our planet will become the really big environmental question and challenge for politicians the world over . 
On behalf of the Group of the European People'  s Party , I should like to report on the positions we have adopted . 
We oppose paragraph 15 because we are doubtful as to the suitability and effectiveness of general energy taxes . 
We oppose paragraph 16 . 
The question of energy efficiency is in fact also dealt with in paragraph 11 in the motion for a resolution . 
It is proposed in paragraph 11 that a directive be prepared for this area and , in so doing , consideration can be given to what might be a more realistic goal for increased energy efficiency than what is stated in paragraph 16 . 
Where the draft amendments are concerned , we support proposal 1 from Mr Bowis , who is a member of the Group of the European People'  s Party , together with draft Amendments Nos . 
2 and 3 from the Group of the Party of European Socialists . With regard to proposal 4 from the Socialists , we request split voting because we think that it would be unrealistic to try to achieve ratification of the protocol as early as the first few months of next year , even if it were a matter of urgency . 
With regard to paragraph 5 from the Greens , we request split voting there as well . 
We share the view that an EU Directive on renewable energy sources ought to be prepared , but we think that decisions about targets which are to be legally binding upon the Member States ought not to be formulated by the EU organisation . 
Finally : I listened this morning to Environmental Commissioner Wallstrm who is in fact also with us here now . 
She emphasised that market forces , free trade and well - informed consumers can be our best friends in obtaining a sound environment . 
I agree with her statement , including the parts of it concerning measures to arrest climate change . 
Mr President , we have to move on from the Kyoto agreement to be successful in preventing climate change . For that reason , we need a longer - term action programme , as proposed by the country holding the Presidency . 
International emissions trading must be assessed according to how effective it will be in reducing emissions . 
Environmental taxation is important , and that is why it has been discussed here . 
It is an important means of achieving cleaner production processes and cleaner transport . 
Ambitious attempts on the part of individual countries are doomed to failure unless there is progress in the EU area as a whole . 
The cultivation of forests , as a means of dispensing with carbon dioxide , is still being discussed ; this discussion must continue openly and we should also make more of the versatility of forests with regard to the environment and the prevention of climate change . 
Mr President , today the European Parliament is discussing two global questions : the liberalisation of world trade , and the realisation of an agreement on climate change , both of which issues are connected . 
They must both be seen as part of the greater whole . 
The current trend in all the Western societies of the European Union and throughout humanity is in irreconcilable conflict with the economics of nature . 
We speak of sustainable development with reference to the economics of nature , but the main drift of the action goes in the opposite direction . 
Despite the population policy , population growth continues at a considerable rate . 
Everywhere , including the most prosperous countries in the world , people are trying to raise their material standard of living , which is to say , they consume more . 
There are many who believe that the invisible hands at work in the markets and technological development will solve the problems of mankind . 
Market forces are a good servant , but a bad master . 
The new technology will help us to adapt our own economy to that of nature , but it also creates new problems and risks all the time . 
Both market forces and technological developments must be steered in a direction that will take sustainable development from the sphere of mere words to one of deeds . 
In the end , however , it will be a question of the values of life and policy . 
To check the advance of climate change and other changes to the environment that are harmful to human beings effectively , we need to be able to break the chain of materialism , with its supremacy of temporary values , which is harmful both to nature and humanity . 
Mr President , Madam President - in - Office of the Council , Commissioner , I think that what the public expects from us is not a contribution to even more hot air , but concrete measures . 
The most important of these will be specific steps towards the incorporation of them by the European Union , and industry - specific targets and timetables . 
Unfortunately , I have heard you say very little about these things here today . 
Please be more specific . I believe that we must start implementation here in the EU and not wait until the start of the period of enforcement . 
There are two other points I would like to mention . Commissioner , you mentioned renewable energy sources . 
This is less a matter of financial assistance and more of when we will have a European  & lsquo ; feed - in directive & rsquo ;  with compensation that actually covers the costs . 
Secondly , as the Swedish speaker already said , there is the matter of taxing aviation fuel . 
According to our international obligations , we are not able to tax aviation fuel . 
What is possible , though , is a tax on CO2 . 
The European Union could introduce such a tax immediately . 
I would have liked to hear in concrete terms , what the timetables look like and how they stand in relation to these two specific recommendations , which represent a real contribution to achieving a noticeable fall in CO2 emissions . 
Mr President , Commissioner , Madam President - in - Office of the Council , I must thank you for agreeing , on most points , with the European Parliament'  s resolution , which lays down our whole philosophy on climate change . 
Really , I would like to concentrate on the points which are of most concern to this Parliament . 
Firstly , the European Union must continue to lead the way at the meeting which will take place in Bonn from the 25th of the month and , if necessary , it would be very useful to suggest a unilateral reduction , which was initially envisaged as 15 % . 
Secondly , we also feel that it is essential that the Kyoto Protocol be ratified . 
I think that it is scandalous that 84 countries signed it and yet only 12, mostly small islands , have ratified it . 
Perhaps these small islands have done so because the danger is much closer to home for them . 
The European Union therefore , must make efforts to ensure that its Member Countries also sign this protocol . 
I am also very keen on emphasising the issue raised by Commissioner Wallstrm , regarding a concrete plan of action . 
I think that the time has arrived , Commissioner and Madam President - in - Office of the Council , to abandon rhetoric and to take action . 
If you abandon rhetoric and take action , this Parliament will certainly support you . 
Mr President , I welcome many of the things our Commissioner has been saying and is proposing to do . 
I ask her with my amendment to do one thing more . 
We all want to see greenhouse gas emissions reduced and my amendment is not a judgment on energy taxes , but it is seeking to help us make informed decisions on any proposals for such taxes . 
What we need to know is the assessed impact on jobs in Europe and the extent to which pollution might simply be exported to low - income countries which can ill afford to cope with it . 
An example of this : for a leading tomato grower in Britain currently paying GBP 363 000 for its gas and GBP 60 000 for its electricity , the proposed climate change levy in Britain would increase its energy bill by GBP 149 000 . 
That is a staggering 35 % increase , an increase which would simply drive that company out of Britain and into some non - EU country , possibly in Eastern Europe , possibly in the developing world . 
What would then happen is that the European Union would claim to have reduced its pollution , reduced its emissions , but at a cost : firstly European jobs would be lost and secondly the world would not have reduced its pollution levels by one iota : the pollution would simply have been exported . 
That in my view would be immoral to low - income countries and it would be insane economics for the working people of Europe . 
The European Trade Union Confederation has called on us to make sure that every step -- and they do say every step -- taken to implement the Kyoto targets is carefully evaluated . 
They are right . 
That is what I want . 
That is what I am asking the Commissioner to do . 
Please publish your impact assessments on jobs and on the extent to which emissions would be exported . 
Then we can all take an informed decision . 
The climate changes we have been experiencing for the last few decades present us with the biggest environmental challenges of all . 
There are also humanly created problems . 
The EU and the Member States should therefore stick to their goal of reducing emissions of greenhouse gases by 15 % by the year 2010 and might well go further than that in the slightly longer term . 
On the other hand , the tools we use to reduce emissions will have to be effective and binding , as Mrs Hassi and Mrs Wallstrm emphasised . 
We know however that there are strong forces which are prepared to cheat the system by means of any old agreements . 
You can certainly do that as a way of wangling lower environmental requirements for yourself , but you cannot cheat with regard to the actual effects of climate changes . 
I would therefore urge the Council and the Commission to stand by the demand that at least half of the CO2 reductions are to be made on a national basis . 
If we lower that 50 % level , then I think we should be considerably impairing the EU'  s policy on climate change and also greatly reducing the EU'  s credibility in continued negotiations on the subject . 
Mr President , Commissioner , I support the joint resolution submitted by the Committee on the Environment , Public Health and Consumer Protection , and unlike others in my Party , I also support the section which deals with an CO2 energy tax . 
The CDU Party in Germany believes , and we have recently discussed this again with our Chairman , Mr Schuble , that we should stop continuing to work towards a European solution , just because at the national level , left - wing and Green governments are abusing the issue of environmental taxes . 
But we should not concentrate solely on the tax issue , as seems to have happened in the Committee to some extent , as well as in our Party . 
There are many aspects of reducing CO2 which we will not be able to resolve through a tax alone , perhaps not through taxation at all . 
I will give the example of the stand - by switch which is taken up in paragraph 9 of the motion for resolution which I proposed . 
Between five and ten per cent of the European Union'  s energy consumption is wasted because we do not switch off our televisions and other electrical appliances , but leave them on stand - by . 
Five to ten per cent represents a huge contribution to energy savings , which can be achieved here if we either turn the appliances off or come up with new technical means in order to achieve a reduction in energy consumption . 
This will not be achieved though , by means of a tax . 
When someone buys a television , the question of how much energy it uses on stand - by is not generally of prime importance . They have other criteria in mind , and this is why we also need technical solutions to this problem . 
However , I would like to ask those of you who want to see solutions other than a tax not to raise objections again when we are holding a discussion on technical alternatives to stand - by on the grounds that this is a European regulation and you did not want that either . 
We must do something if we are to appear credible in the negotiations . 
Nor should we discuss only CO2, because if my information is correct , 50 % of the greenhouse effect is caused by other greenhouse gases . 
I think that we have not made this sufficiently clear in the discussion . We should give this point much greater consideration . 
Mr President , firstly I would like to thank Mrs Laura Gonzlez lvarez and also the Spanish speaker who is coming after me . 
Without them , one might have assumed that this is a Northern European debate . 
This is not the case , as this is an issue which concerns us all . 
On climate change itself , I would like to express my fear that this issue is being continually pushed into the background , as something which is of less and less interest to the public and to politicians . 
Finally we have professed our beliefs and that appears to be enough for most people . 
That would be extraordinarily dangerous ! 
Therefore , I would like to suggest two things : firstly , we should endorse Mr Lange'  s call to reach agreement on the emissions trade with the close involvement of Parliament , because such a powerful intervention in trade policy would be very difficult to carry out against Parliament'  s wishes . 
Secondly , I suggest that we establish a binding timetable , one with real sanctions against any EU State that deviates from the targets for reduction . 
The model I recommend is the concerted reduction of debt , which has now made the Euro possible . 
Mr President , Commissioner , I think that now , all of us in Parliament agree on the need to tackle the problem of climate change rigorously , not just in order to fulfil a commitment made by the European Parliament but also because of the undeniable world - wide importance of this issue . 
Nevertheless , we feel that in order to succeed in this task , we must avoid various topics which crop up on a regular basis in discussions on the subject and we should avoid including them in the text of the resolution . 
The first approach that we have to avoid is to think that economic development inevitably brings with it an increase in the deterioration of the environment . 
It is possible to neutralise to a large extent this undesirable effect of growth by making our resources more efficient . 
Introducing low cost efficiency measures would significantly reduce emissions . 
Nevertheless , attaining this objective may prove difficult for certain Member Countries , which is not what we want at all . 
The second topic concerns the way global problems are dealt with as local issues . 
The European Union must show itself to be strong on this matter and encourage as many countries as possible to sign up to this commitment and fulfil it . 
This is the only way we will be able to accept adopting measures which will certainly be difficult and economically damaging for various European Union countries , as well as for some of those mentioned in the motion for resolution . 
The last thing that we should avoid doing is to make the protocol'  s so - called flexible mechanisms the fundamental basis for our actions . 
Although it is true that there are means which would potentially allow us to fulfil the commitment made in Kyoto through national strategies and measures , the economic cost of the different options varies enormously . 
Strategic action in the areas where the net economic costs are lower should be stepped up immediately . 
For this reason , and before the measures are adopted as standard for energy , we would have to ensure the adoption of this strategic action , as well as the reliability of the means of production of gases that contribute to the greenhouse effect , so that we can efficiently monitor the development of the problem in all countries . 
Mr President , now that we have discussed the question of world - wide negotiations in great detail , of course we have to optimise our own strategy . 
I am pleased then , that the Commissioner finally wants to propose appropriate strategies . 
At the moment , I rather have the feeling that our actions are relatively selective and ad hoc and not really purposeful . 
What we really need is an integrated strategy on which we will base our decision as to which industry - specific measures we should take . 
I would like to come back to the idea of voluntary agreements . 
The gist of the Commission'  s statement is that we should call on everyone to sign up to voluntary agreements . 
This will not allow us to state precisely where our priorities lie and what conditions are necessary to achieve them . 
I reiterate Parliament'  s continual demand to specify what measures are required for each industry and how they should be applied . 
Mr President , most of what needs saying has been said at this point . 
The EU is falling sharply behind in meeting its legally binding undertakings on reducing greenhouse gases . 
I would just like to mention my concerns about my own country . 
I am very concerned that the Irish Government is complacent in its attitude towards its Kyoto Protocol commitments , which they entered into in December 1997 . 
We are committed to limiting the emissions of greenhouse gases to 13 % above our 1990 levels by the year 2010 or so . 
On current predictions Ireland'  s emissions will be up to 40 % above this target . 
In relation to the energy tax issue , it is time we decided exactly what we mean by this . 
I am a great believer in more carrot and less stick , particularly when it comes to environmental protection . 
Just to wave taxes as a threat , without matching them with grants for retrofitting older plants so that they can comply with acceptable emission standards , and without generally increasing investment in monitoring emissions , will not work . 
Are we talking about climate change levies , emission taxes , energy taxes generally , carbon tax , carbon dioxide tax ? 
I do not think we have ever put our heads together to decide exactly what we mean by it . 
I fully support the point made by my EPP colleague , Mr Bowis , that under no circumstances can we export our problem from the developed world by slapping taxes on our older plants with problematic emission standards and just driving those jobs and those particular production units to the less developed regions where they are less able to cope with environmental degradation . 
It is a net reduction in emissions we want globally , not just exporting the problem from the West to the less developed regions . 
I am also very concerned about the projected increase in fluorocarbons , which are presently a minor contributor to the total greenhouse gases . 
We are told they will increase by 40 % on current rates . 
That is a major cause for concern . 
We should turn our attention to it . 
Mr President , Mrs Jackson said that the policies hid the fact that their implementation costs money and that it was hard - hitting . 
I do not know how the debate is conducted in other Member States , but in my own country , it is certainly no secret that big changes are needed to reduce emissions . 
The question was asked here concerning the effects of reductions in emissions on jobs . 
Personally , I am certain that the reduction of emissions will create jobs in some areas , but it is equally true that it will mean reduced employment in others . 
Those who will obtain jobs are not certain of it yet , but those who are losing them know a lot more about it , and , for that reason , unfortunately , there is much stronger lobbying from their side . 
Many Members spoke of the need for financial controls and an energy tax . 
As you know , the Council cannot take a decision on this , so I cannot say anything at all on behalf of the Council . 
I can only state Finland'  s position , which is that we believe it is very important for the Union to make headway in the creation of a common energy tax and we have also discussed the possibility of Member States , which are so inclined , moving forward faster in this area . 
One problem connected with this is whether such action would be of benefit in conflicts that could possibly arise with regard to EU competition legislation . 
For example , in my own country we experienced the situation where an energy tax that was brought in at national level in its first version was found to be in violation of the Union'  s acts on competition . 
However , I think that energy taxes are one means of inducing market forces to reduce emissions and develop new , modern and clean technology , and I consider that to be very important . 
Regarding the ratification of the Kyoto Protocol , I would say that , as the rules for the Kyoto mechanisms and those to do with compliance with the commitments made have not yet been agreed , ratification at this stage would mean that we would not really know what we were ratifying . 
As these matters are being discussed internationally , I believe it is important that the EU holds the trump card , enabling it also to negotiate the terms on which it should be ratified . 
If the EU were to ratify it immediately , it would mean that , thereafter , it would no longer have any great significance when more precise rules were being discussed . 
I agree with Mr Linkohr that , as the Union is committed to targets for reduced emissions , we also have to decide on action in respect of those Member States that are unable to meet their commitments . 
The Kyoto Protocol and the climate agreement also states that if a combined body of economic cooperation such as the EU cannot achieve the targets as a whole , responsibility for the targets set for it falls to all its Member States , in other words , if some Member States cannot meet their commitments , the Union will suffer as a whole . 
Finally , I would like to stress that the idea , which has been expressed in these deliberations , that , if nothing is done , the temperature of the Earth will have increased by two degrees in a 100 years'  time , is wrong . 
Restricting the rise in temperature to just two degrees over the next 100 years will take much effort . 
If the current trend is allowed to continue uncontrolled , with no determined climatic policy , the rise in temperature of the earth will be a lot greater than two degrees in one hundred years , and all the corresponding effects it will have will be all the more dramatic . 
Ladies and gentlemen , it is an almost incomprehensibly large and difficult task we have before us . 
We are to assess the credibility of future scenarios which involve actually diverting the Gulf Stream and perhaps encountering a new ice age . 
On the other hand , we are today to try to make decisions about concrete measures which in certain cases may only take effect perhaps 50 or a 100 years in the future . 
We are being asked preferably to come up with specific proposals today and to speak about exactly what will happen . 
I believe that this is necessary because it is exactly what citizens in our respective countries are asking of us . 
We know that the problem exists . They too know that it exists , and they wonder : are you prepared to take decisions so that we can see a change ? 
What I have done today is to report on how the Commission and I want to tackle this problem , how we must analyse it , how we must work with a strategy and a programme in which we consider each greenhouse gas in turn and how exactly we are to manage the problems . There are already proposals on the table . 
The Kyoto Protocol contains a number of proposals concerning how we can proceed further and what measures need to be taken . 
I am completely convinced that we need financial incentives . Money talks , as they say . 
That is when things become serious , and this is something which companies and industries understand too . 
On many occasions , expectations that jobs were to leave the country have proved unfounded because , instead , an environmentally friendly technique or a more efficient and environmentally - friendly use of energy has been promoted . Which is what we want to bring about . 
I want to comment briefly on a number of questions which have been raised here . 
Where air traffic is concerned , the Commission is very conscious of the fact that this is a growing problem . 
We shall present a report before the end of the year . 
Those of us from the Environmental Directorate have of course been involved in this . 
In this connection , too , I am in favour of the use of financial instruments of control because we know that they are effective . 
When it comes to trade in emission rights , I believe that we must first see a concrete proposal . 
I have said that I shall be presenting a Green Paper with just such a concrete proposal for a system . This will , of course , describe the national responsibilities which each country will have . 
It will not be possible for a country to buy itself free of obligations . There must be a system of rules through which , instead , countries honour their commitments in the most effective way . 
That is what is intended . 
I believe we should be on our guard against language . 
You see , words channel the way people think . 
If you use a concept such as  & lsquo ; an exchange for trade in emission rights & rsquo ;  , then I think that we are feeding the thought that this is to be a cynical system in which it will be possible for countries to buy themselves free of obligations . 
Now , this is definitely not my approach . Any system must be sensibly regulated , and we must make sure that a lot more interests are involved . 
If we do not have industry with us , if we do not have the citizens of the European Union with us and , above all , if we cannot take political decisions , then it is not going to work . 
In that case , we shall not succeed in this undertaking . 
We must mobilise on a much broader basis . 
In fact , I believe that , in general , our citizens are the ones who are more acutely conscious of these issues and that their willingness to act is greater than that of the politicians in our Member States just now . 
That is the big worry . 
When it comes to an energy tax , I cannot judge exactly how long it is going to take to introduce this . 
It is something which we have to discuss in the Commission . 
If the fact of the matter is that it is going to take too long a time , then I am prepared to support a proposal to the effect that a number of countries go on ahead in order to show the way and demonstrate that it can be an effective way of achieving results where the issue of climate change is concerned . 
I want also to take the opportunity to thank you for your interventions . 
Mr President , some of the speakers have already asked quite specific questions . 
I would like to ask Mrs Wallstrm again , to go into some specific details . 
Firstly , there was the question on when we can expect industry - specific plans for reduction , and timetables for this from the Commission . Secondly , there was the question raised by two of us on the subject of CO2 emissions from aviation fuel . 
The question obviously still remains as to how you produce a Directive on phasing in renewable energies , and providing compensation which actually covers the costs . 
I would be most grateful to you if you could answer these three specific points . 
I do not know if you are in a position to as you have so recently taken up your post . 
I think that we are agreed that we should all do something to protect the environment . 
I do not have time to answer every specific question , but what I have been talking about here is my way of setting to work on the concrete measures . 
Before the end of the year , we are to present a Green Paper describing a system for trade in emission rights ( one of the flexible mechanisms ) . 
We are to get an action programme under way , requiring us specifically to examine each area in turn and involve all interested parties . 
This is necessary because there is no such plan at the present time . 
I shall also , of course , try to push forward the integration process as far as possible . 
Exact dates cannot be given . The question of energy taxes has been on the agenda for six years . 
I wish I could say that results will be seen no later than tomorrow , but it is going to take a little longer than that . 
Thank you very much , Commissioner . 
Mrs Breyer , in this kind of debate , even the omissions are respected . 
I have received , pursuant to Rule 37 ( 2 ) , a motion for a resolution to close the present debate . 
The debate is closed . 
The vote will take place tomorrow at 12 p.m . 
Question Time ( Council ) 
The next item is Question Time ( B5 - 0030 / 1999 ) . We shall look at the questions put to the Council . 
Mr President , the Council is very sorry to hear about the earthquake in Greece , and would like to convey its deepest sympathy to the Greek nation with regard to the widespread damage this natural disaster has caused . 
So far , the Commission has not sent the Council a proposal for a decision on the reconstruction of the areas affected by the Greek earthquake . 
However , the Council would like to state that it is satisfied that the Commission has already begun talks on how the consequences of the earthquake can be alleviated . 
As was the case with decisions previously made on natural disasters , and if the Commission makes a proposal to the Council regarding the earthquake , the Council will treat the matter as urgent . 
Question No 2 by ( H - 0466 / 99 ) : 
Subject : Structural FundsThe Structural Fund resources allocated to the Objective 1 Autonomous Communities are not distributed by the Spanish Government on the basis of objective criteria relating to population size and per capita income . 
This constitutes a policy which is not in accordance with the objectives of the various European funds . 
During the 1994 - 1999 period , which Autonomous Communities received the Structural Fund resources allocated to Spain for distribution to Objective 1 areas and in what proportions ? 
In the 2000 - 2006 period , what will be the criteria for the geographical distribution of the Structural Fund resources set aside for Spain and legally allocated to the Objective 1 Autonomous Communities ? 
Mr President , the Council considers that the distribution of financial aid from the Structural Funds in different areas should be carried out in compliance with the rules in existence , so that all regions are treated impartially . 
However , the Council cannot give a precise answer to the honourable Member'  s question regarding Spain . 
The coordination of Structural Funds aid for the Objective 1 areas is laid down in the Community'  s aid framework , which the Commission drafts with the Member State concerned , The implementation of Structural Funds aid does not , therefore , fall within the competence of the Council , but the Member States . 
It is the responsibility of the authorities and bodies appointed by the Member States and the Commission . 
I could really not have hoped for a more insubstantial answer . 
What I mean Mr President - in - Office of the Council , is that as far as the Autonomous Regions in Objective 1 are concerned , the Spanish state , in spite of the competences held by these Regions , is reserving 55 % of revenues which go to the Spanish State for centralised policies which do not apply in general to the Autonomous Regions in Objective 1 . 
Therefore , they are being distributed arbitrarily and -- I repeat -- are being spent on centralised policies . 
For example , in my country , Galicia , which is part of Objective 1 and which should therefore receive proportionally around 12 % of the revenues going to the Spanish state , received only 5 % in the period 1994 - 1999 . 
In this way , Galicia differs from Portugal and Ireland , both countries in Objective 1 who have achieved extraordinary development , which has unfortunately not taken place in my country , Galicia . 
What is the Council going to do to stop this happening ? 
Mr President , the question of competence is really very clear here . 
By virtue of the rules governing the granting of Structural Funds aid , it is the Commission'  s task to see that no distortions occur . 
As this is the business of the Commission , which is an expert in the field , being in possession of all the necessary information , it may be able to give an answer to the honourable Member'  s question . 
As long as the rules stay as they are , these matters are the concern of the Commission , and they must be dealt with by the Commission . The Council may not interfere . 
I would like to restate my colleague'  s question and although I realise of course it might have been more aptly directed to the Commission , I would like to inform the Council of the reality of the situation he mentioned . 
We have seen a large overall growth in the Structural Funds , but what is happening is that in some countries , the money coming from the Structural Funds is being used by the Member State under the pretext of putting it towards multiannual programmes , which means that the money received by the Communities and other regions is greatly reduced . 
This does not happen in other countries . 
In other countries , the State does not appropriate 50 or 55 % of the Structural Fund money . 
Does the President - in - Office of the Council think that it is logical to take away so much of the European regions'  budgetary contribution ? 
Mr President , I believe it is logical that aid always goes to the right areas for the right work , as only in that way can we achieve the best possible results . 
Mr President - in - Office of the Council , it was my understanding that Spain , just like other countries which receive Structural Funds for Objective 1 regions was applying these funds according to criteria which accord perfectly with the regulations of these Funds . 
And I have to say that it is quite a bad mistake to confuse countries with regions . 
Furthermore in Spain'  s case , all institutions , starting with the Court of Auditors and the Commission itself say that Spain is applying the Structural Funds to Objective 1 correctly and they also confirm that these funds have been managed extremely well . 
Some Spanish regions such as Galicia , to give an example , have a percentage of the gross domestic product dedicated to infrastructures which is well above the national average . 
But my question to the Council is this : does the Council intend to put pressure on Member States whose standards of performance relating to the Structural Funds are lower than the European average , to force them to manage their funds more effectively and to prevent the  & lsquo ; snowball & rsquo ;  effect taking place ? 
Mr President , as the Commission monitors this matter , the most appropriate option is to leave the Commission to apply pressure . The Council does not consider it appropriate to interfere in this matter . 
Besides , I believe that this might well also be a subject for debate in the Spanish Parliament . 
Mr Nogueira is asking for the floor on a procedural motion . 
But there is not actually any procedural discrepancy here . 
Everything is going very well and you can write to Mr Sasi , who I am sure , will be very helpful . 
Despite all that , Mr Nogueira , now has the floor in order to make a procedural motion , but it must be a genuine procedural motion . 
Do not set a bad example , Mr Nogueira . 
Mr President , I am making this intervention because of an anticonstitutional remark that the Member of the People'  s Party has just made . 
I must remind you that in the Spanish Constitution , my country is defined as an  & lsquo ; autonomous region & rsquo ;  . 
I therefore ask you to respect the Spanish Constitution . 
Mr Nogueira , I told you yesterday that as this is the Finnish Presidency'  s term in office , I intend to act objectively in these controversial debates , as if I too were a Finnish President . 
This is not a debate on nationalities and regions in the Spanish Parliament . 
When we talk of regions , I understand that to mean that it is European Regions that are being discussed . 
I do not want to hear anything that goes beyond that . 
Question No 3 by ( H - 0471 / 99 ) : 
Subject : Women 's rights and equalityArticle 3 ( 2 ) of the Amsterdam Treaty stipulates that equality must be a feature of all areas of policy . 
To achieve that goal , budget resources must be earmarked for a fifth action programme and specific , measurable targets set for equality . 
Targets may be set , for example , by measuring the percentage of women making up the labour force and the unemployed , by assessing the extent to which the equal pay directive is being implemented and measuring the percentage of women on decision - making bodies . 
The best three countries should then be selected as targets to be achieved by the Member States through their own action programmes . 
What does the Council intend to do to promote the adoption of a fifth action programme with sufficient budget resources and a fixed timetable and what measures will the Council take to set specific , measurable targets for equality ? 
The Council recognises , as does the European Parliament , first of all that the policy of equality is still extremely important ; secondly , that the action programme comprises the EU'  s most important instrument for implementing the obligations accepted as a result of the action programme arising out of the Peking Conference ; and , finally , that successful implementation can best be achieved by integrating a perspective of equality into all policies . 
That is the reason why , during the Finnish Presidency , the Council is expected to take decisions with a view to achieving this and why the Council welcomes the Commission'  s intention to submit a proposal as soon as possible for a new action programme designed to promote equality between women and men and to ensure that this can be implemented when the present action programme comes to an end . 
What is more , the Council is planning to have indicators and benchmarking for the purpose of following up the action programme arising out of the Peking Conference . 
The Finnish Presidency has prepared an initial report on women'  s participation in the decision - making process . 
Finland has proposed that the Council should clarify its intention to continue , during the forthcoming presidencies , to develop indicators and benchmarking for other critical areas specified in the Peking Conference'  s action programme and to undertake regularly to examine progress in the areas under discussion . 
Thank you for your answer . 
I want to say that I welcome your answer clarifying that there is to be a fifth action programme . 
There is one small quibble , namely the question of adequate funding through the budget . 
I would therefore hope that the Council will ensure that there are in fact adequate funds ( because , without money , nothing can be achieved ) as well as make sure that there is a fixed timetable . 
Integration within all policy areas is very important indeed for equality , but it is necessary to have a two - pronged approach and therefore also to come up with special measures designed for specific purposes . 
It is important , then , that specific goals should be set for what one wants to achieve . 
That is why I want to ask again : in what way are you , on the part of the Council , prepared to establish specific and measurable goals for equality for the coming five - year period ? 
When it comes to funding through the budget , the question may be said to have been asked too soon because the Commission has still not issued its proposal . 
The Council cannot yet therefore take up a position on this question . 
The Council could of course indicate what its response would be if the Commission were to bring forward such a proposal for financing . 
However , my question to the Council is : does the Council not believe that the European Institutions themselves have a duty to lead by example on the issue of equality , and is it happy about the existing staff quality of the Institutions ? 
Even though Mr Prodi has initiated some reforms , it seems to me that women are still very much under - represented in the hierarchy of both the Council , the Commission and , to be honest , this institution as well . 
I want to say that we welcome President of the Commission Prodi'  s proposal to strive for a higher level of competency where the Commission is concerned . 
It is our goal on the Council too to try as far as possible , whenever people are elected , to take account of qualifications . 
We would wish and hope that this would lead to the proportion of women in various posts increasing in the very near future . 
Question No 4 by ( H - 0473 / 99 ) : 
Subject : Common method of compiling drug statisticsOne of the tasks of the Lisbon Institute is to compile drug statistics for the Member States , which provide an overview of the trend in drug abuse in the EU and an opportunity to compare Member States'  statistics . 
Unfortunately , there are a great many failings in this system as no common method of compiling the statistics is used . 
Will the Council press for the introduction of a common method of compiling these statistics and / or does it consider that other improvements can be made to make the system more practicable ? 
The Council understands very well how important it is to have access to precise statistical data which can be compared . In that way , it is possible to assess the nature and extent of drug use , together with the trend in drug - related crime and to analyse the success and effectiveness of the methods which have been introduced to combat drug misuse . 
In this connection , it ought to be emphasised that all Member States of the European Union now have access to statistics of this kind . 
It is also clear , however , that it is not enough to exchange national statistics if we want to develop a specifically European method . We must also ensure that the definitions any such system is based upon can be compared between one country and another . 
The work which has already been embarked upon within this field has , however , has revealed significant differences between the national systems for collecting statistics . 
The Member States use a range of different indicators to describe the incidence of drug abuse and its effects upon health , together with the trend in drug - related crime at national level . 
Definitions forming the basis of the indicators are also sometimes very different from each other . 
When it comes to the quantity of confiscated drugs , a number of Member States combine different kinds of drugs in their statistics while other countries divide the information according to criteria which are not necessarily the same from one State to another . 
The statistical information is assembled by a variety of bodies , for example by the Customs , the office of the public prosecutor or departments reporting to the police . 
At the same time , the systems for collecting , recording , evaluating and transferring the information operate at considerably different levels of centralisation . 
It is also important progressively to harmonise the principal epidemiological indicators . 
The Council understands all this very well and is supported in its disquiet by the European Parliament'  s resolution of 13 April 1999, as well as by the Commission'  s report on the European Union'  s action plan to combat drug abuse during the period 2000 - 2004 and by the report of 17 March 1999 from the European Monitoring Centre for Drugs and Drug Addiction ( EDMC ) . 
Ever since its second work programme for the period 1998 - 2000, EDMC has formally described its most important goals as being those of introducing common indicators and devising instruments and methods for comparing initiatives , schemes and legislative strategies within the European Union , as well as that of establishing a data base for existing tools , which is to make it easier to access and compare information . 
In March 1999, the EDMC reiterated its message from the previous year . There was also an initiative from the German Presidency to give a working group within the Council the task of investigating what measures are required for improving the ways in which police drug statistics are compared . 
A detailed statistical questionnaire has been prepared . 
The Member States'  answers will then form the basis for preparing indispensable common standards for collecting information . 
The fact that suitable structures have been introduced within the Council has already made possible the conclusions to which I referred at the beginning of my intervention about the difficulty of comparing different national systems . 
It is the very clear intention of our Presidency to support these endeavours and ensure that the records of past and future success in reducing drug trafficking are afforded added value in both qualitative and quantitative terms . 
May I thank the Minister for that answer in which he shows that he has come to the same conclusions , namely that this is a problem . 
On the other hand , he does not perhaps indicate equally clearly how this problem is to be solved . 
It is not just a question of our being able to report to each other upon how many drugs the police are confiscating or upon what the Customs are doing . Instead , it is above all a question of the statistics we have for drug abuse among young people in Europe today . 
These are what are most interesting because they show us what the trend is , what increase is to be found and which drugs are being used . 
With this information , we can attempt in a more effective way to administer the European Community'  s resources for combating any increased use of drugs . 
Statistics are important because they reveal the trends . 
The fact is that , at present , we are to a certain extent taking each other in by having different concepts when it comes to producing statistics . 
Then we put everything together at the Lisbon Institute and send it around the European Union . In that way , there are no reliable statistics . 
Nor , perhaps , are the programmes we present reliable . 
This is a task for the Council too , I believe . 
With all due respect , Mrs Hulthn , I must tell you , so that your intervention does not set a precedent , that although you have given us a great deal of information , you have not asked anything , and you have taken the floor in order to ask an additional question . 
Mr Sasi will have to answer a non - existent question , but he can try if he wants . 
. -- ( SV ) As I said in my answer , it is a fact that there is a problem which we must try to solve . 
The EDMC has now undertaken to devise a common method for compiling statistics . 
However , it will then also have to be seen what resources are available . 
In then attempting to develop the required statistical method , the purpose for which the statistics are required will need very much to be borne in mind . 
Mr President , I am rather astonished by the reply of the Presidency of the Council , insofar as we are all in agreement with regard to the need for statistics . 
The European Parliament has restated this in a resolution , and as the President of the Council has reminded us . 
This has been requested several times by the Monitoring Centre . 
There is a working party with the Retox network , and according to the response of the Presidency of the Council , we still do not know when we will have the joint statistics . 
I believe that this is really important because we have fifteen national policies which are all absolutely disastrous in the field of drugs . 
It is therefore urgent that the European citizens understand that the increase in resources allocated to the fight against drugs corresponds directly to the increase in the consumption of drugs and that therefore the policies that have been pursued are a complete failure . 
I would like to ask the Minister when we will finally get these joint statistics which will demonstrate the disastrous strategy of the prohibitionist policy . 
. -- ( SV ) Let me just say briefly that we are on the way forwards . 
We have , then , taken steps to make progress and to obtain uniform statistics . 
It is still not possible , however , to give any date for when everything will be ready . 
Question No 5 by ( H - 0475 / 99 ) : 
Subject : Common policySpeaking in Strasbourg in July as a representative of the country currently holding the Presidency of the Council , Finland'  s Foreign Minister stated one of Finland'  s objectives as being to ensure that the Union had a common will , a common policy and a common voice . 
Does this mean that Finland , which is militarily neutral , is prepared , like other countries , to establish a common defence policy within the Union in order that the Union may have a common will , a common policy and a common voice ? 
Mr President , the honourable Member , Mr Seppnen , knows it was firmly concluded at the European Council at Cologne , that the Union would participate to the full in international action . 
Union Heads of State and Government also said they intended to grant the European Union the means and facilities to deal with the job of creating a common European security and defence policy . 
At the European Council in Cologne the Union'  s readiness to prevent a conflict and manage a crisis was discussed . 
Reference was made to a credible military capability specifically in connection with controlling international crises . 
It was also emphasised at the European Council that the Union'  s development of a crisis control capability would improve its position when involved in the furtherance of world peace and security in accordance with the principles of the UN Charter . 
Work in the area of crisis management is in total harmony with the neutrality or non - alignment policy of Member States . 
The conclusions of the European Council in Cologne specifically state that there would be no interference when it came to the special status of the different Member States with regard to guarantees made concerning a collective defence . 
Mr President , the representatives of the country holding the Presidency have stated , in various connections , that we shall be adopting the practice of qualified majority decision - making on the subject of a common foreign and security policy also , and , evidently , since Cologne , on a common defence policy as well . 
I would ask the Minister how the country holding the Presidency is preparing for the adoption of the practice of qualified majority voting in the areas of foreign and security policy and defence policy . 
Mr President , as the country holding the Presidency , Finland has prepared for qualified majority voting by asking Member States in what areas they are prepared to increase majority voting . 
Preparations are still in hand , and it is impossible to say yet whether it will extend to foreign and security policy , but if we consider the history of preparatory work for a moment , it has to be said that taking binding decisions based on a qualified majority , for example in matters of defence , is not very likely to come about , at least very quickly . 
Question No 6 by ( H - 0477 / 99 ) : 
Subject : Attacks on homosexualsThere has recently been an escalation in the number of attacks on gay and lesbian communities throughout Europe . 
They have included the attacks on two gay establishments , one in Gijn and one in London , in which several lives were lost . 
These crimes are particularly serious in a region such as the European Union , where the protection of human rights is a basic issue , especially at the present time when we are drafting a European Charter of Fundamental Rights 
Under new Article 13 introduced by the Treaty of Amsterdam the Council is entitled to take appropriate action to combat discrimination based , amongst other things , on sexual orientation . 
For this reason , homophobic attacks of this kind on freedom of sexual orientation call for a clear and tough response from the Council . 
What action does the Council intend to take to prevent and avoid attacks of this kind within the territory of the European Union ? 
Mr President , the Council considers the protection of fundamental rights to be very important . 
As Article 6 of the Treaty on European Union states , the Union is based on the principles of freedom and democracy , the respect for fundamental rights and fundamental freedoms , and the rule of law . 
The same Article states that the Union respects fundamental rights as a general principle of Community law . 
With the Treaty of Amsterdam becoming effective on May 1 this year , the new Article 13 of the EU Treaty gives the Council the power , within the limits of power the Community is entrusted with under the Treaty , to take action to combat any form of discrimination inter alia discrimination based on sexual orientation without , however , limiting the application of other provisions in the Treaty . 
The provisions require a proposal from the Commission and a hearing in the European Parliament , for the Council to take a legal decision . 
The Council has to say that , thus far , there has been no such proposal from the Commission that is based on the new Article 13 referred to . 
The Council would remind everyone , for the sake of clarity , that it is the exclusive authority of the Member States to prevent the attacks and attempts on people'  s lives the honourable Member refers to . 
They alone are responsible for maintaining order and protecting people and property . 
I would like to use this intervention to the House to draw the Council'  s attention to an extremely serious matter . 
In the European Union'  s territory , in our territory , a whole range of completely intolerant attitudes and behaviour bordering on the fascistic is currently prevailing towards homosexuals . 
Europe has always been at the forefront in the protection of human rights , coexistence and tolerance , which have made this territory the most advanced in social terms , and we cannot allow ourselves to go back on these achievements of liberty , tolerance and coexistence . 
We must denounce the slightest hint of a divergence away from these strikingly European values . 
In the face of these facts , we should be concerned , and we should react in order to eradicate attacks on people , whatever their moral , religious , ideological or sexual orientation may be . 
Having said this , and considering that we are now at a historic moment in European construction , with the creation of an area of freedom , security and justice , with a debate on a Charter of Fundamental Rights about to take place , and considering also the powers conferred on the Council by the Treaties in order that it carries out action which guarantees these rights of European citizens , I would like to know what the Council'  s attitude is on the contents of this Charter of Fundamental Rights concerning the protection of sexual freedom and sexual choice rather than sexual guidelines . 
Mr President , a respect for , and tolerance of , human rights are basic values of the Union . They are Western European basic values . 
In this regard , we all have to work hard to create a climate in all Member States in which , for example , sexual minorities are viewed with respect and appreciation . 
As for rules , they can have an impact on developments to some extent , but in this case it is more a question of attitudes . 
Attitudes can also be influenced through action in the areas of cultural policy and social policy . 
It has to be said that all sectors of society must try to cooperate so that the climate in all European States is as tolerant as possible . 
Thank you very much . 
I do not think you read the question -- it said what action will be taken ? 
We know what has to be done , but it is no use standing there saying that until the Commission acts or until Parliament acts , you will do nothing . 
Such inaction actually endorses these attacks upon minorities . 
Therefore , I offer you another chance to answer : will the Council undertake an audit of Member States to establish those states which have discriminatory legislation against lesbians and gay men , which fail to offer equal rights , equal civil rights to lesbians and gay men and which fail to offer equal protection under the law to lesbians and gay men ? 
Only when we have determined this can we begin the process of implementing Article 13 of the Treaty of Amsterdam . 
The talking has to stop . 
The excuses have to end. We must act and act swiftly or else this House and all its institutions will always be held in low regard . 
Mr President , I would like to say that we really have a proper legislative basis insofar as all Member States of the European Union are parties to the Council of Europe'  s Convention on Human Rights . 
This agreement is of immense value with respect to civil rights , human rights and tolerance . 
We also have Article 13 of the EU Treaty to refer to in such matters , but in concrete cases it has to be realised that the Union does not have its own police forces , but national governments with their own police forces in each country , which are specifically responsible for the safety of their citizens . 
Audits of the situation in the various Member States can of course be made , but I believe the primary responsibility in this matter lies totally with each Member State and its political decision makers themselves . 
Mr President , we must , of course , adopt a tough and determined line on violence and crime . 
We are all aware that that there are constantly muggings in Brussels , within sight of this Parliament , and that out there , crime is the order of the day . 
There are really no comparative statistics for Europe . 
If you ask EUROSTAT , they give extremely varied results . 
I think that we need standards for evaluating crime and that we need comparable statistics . 
During the last legislature I asked the Council to make an effort to look after the safety of Parliament'  s employees and of the people of Brussels . I would also like to take this opportunity to request the Council to create a safety initiative which is for Brussels and against crime in the city . 
I must say , Mr Rbig , that I gave you the floor so that you could ask a supplementary question . 
I specifically asked the President of the Council if he is prepared to provide comparable statistics in this area . 
That was my question : will the Council try to obtain comparable statistics ? 
Mr President , I wish to say in answer to the honourable Member'  s question that there is certainly much benefit to be derived from statistics in themselves , but the question is of a general nature , so that if the honourable Member specifies what sort of statistics he would like to see , I can take a position on this issue later on . 
However , I want to say that this is very much a question of attitudes , and , obviously , in a society in which there are strong clashes of opinion , attitudes often easily harden . 
It is quite a lot to do with what sort of spirit prevails in a society . 
As for deeds of violence in general , in just over a week from now there is a Union Summit organised in Tampere , whose purpose is also to debate how crime , and violent crime also , can be prevented generally in the Union area . 
Mr Dupuis is asking for the floor so that he can table a procedural motion . 
Mr President , Mr Rbig'  s question had nothing to do with the question which appeared in the agenda . 
Maybe it was a very interesting question for him , but in this case he must ask a question like the other Members of this House . 
This is not the time to call Mr Rbig back . 
I have already said that any supplementary questions made must be relevant . 
Furthermore , only one person should be presiding at a time in this House . 
If there are several Presidents , the whole thing will take much longer . 
Question No 7 by ( H - 0480 / 99 ) : 
Subject : Denmark 's share in the capital of the ECBWill the Council state what Denmark 's share in the ECB 's capital has to be , as a percentage and as an actual sum , if Denmark wishes to play a full part in EMU ? 
Mr President , under Article 28 of the European Central Bank Statute , the ECB'  s paid - up capital amounts to EUR 5 billion . 
According to the formula for ECB Member States'  subscriptions set out in Article 29 ( 1 ) of the Statute , the Bank of Denmark'  s share of the paid - up capital of the ECB is 1.6709 % . 
Member States outside of the euro area pay , according to Article 48 of the Statute , only a minimum percentage of the share of entered capital to share in the operational costs of the ECB , if the General Council of the ECB so decides . 
On the basis of the Article in question , central banks outside the euro area had to pay a share of the ECB'  s operational costs , which was 5 % of the share of the entered capital . 
In Denmark'  s case , it was EUR 4,177,250, which takes account of the revenue that resulted from the discontinued work of the EMI . 
Thank you for your answer . I should like to ask an additional question . 
The fact is , the huge power which the European Central Bank has to intervene in national financial institutions and the national banks is part and parcel of a highly cryptic system reminiscent of a nest of Chinese boxes . 
I am very familiar with Article 28 of the Statute . 
In addition to this , there is Article 30 which stipulates that the contribution may be increased by the currency reserves to ten times as much , that is to say EUR 50 billion . What is more , Article 30 ( 4 ) has a condition to the effect that the European Central Bank can call in currency reserves over and above the maximum , which is set at EUR 50 billion . 
This is a very large sum , whether it be for Denmark or for other countries , and this maximum may , of course be established by means of a majority decision in the Council on the basis of a recommendation of the Board of Management , which also makes majority decisions , while each individual country has the voting weight to which its contribution entitles it . 
My question is : are there any limits ? 
Mr President , it is my understanding -- although I have to say there was very little time for a legal amendment -- that it is the European Central Bank that will make the decision on this . 
I also want to thank the Council for their answers . 
I have two additional questions . 
First of all , I am curious to know how large Sweden'  s share will be as a percentage if we join the single currency . We have received some information here about Denmark'  s share . 
Secondly , I just want you to confirm that the Council can , against a Member State'  s will , increase this share so that the country concerned has to pay more . That is to say , it can be forced to deposit a larger proportion of its currency reserve with the Central Bank , and there is no real upper limit . 
I have to admit that , in this particular case , I do not have sufficient material to be able to answer the Member'  s question concerning Sweden'  s share and the procedure in question . 
I would ask to come back to the Member with a written answer . 
Question No 8 by ( H - 0481 / 99 ) : 
Subject : Non  compliance with Regulation 1239 / 98 on a reduction in and ban on the use of drift  netsThe Luxembourg Council of Ministers of June 1998 agreed to ban the use of drift - nets for tuna fishing from 1 January 2002 . 
By adopting Regulation 1239 / 98, it also agreed on a minimum reduction of 40 % in the number of vessels allowed to use them for the year 1998, and that lists of those vessels authorised to use them must be drawn up annually . 
Given the blatant non - compliance with this regulation , the delays in communicating lists , the increase in the number of vessels using these nets , the harm to the tuna fishing industry and the marine ecosystem , the serious economic repercussions for fishermen in the north - west Bay of Biscay and the total lack of response from the EU to the recommendations of the International Commission for the Conservation of Atlantic Tunas ( ICCAT ) in relation to the overfishing of this species , what measures will the Council take to ensure strict compliance with Community legislation in this area ? 
Does the Council intend to urge the Commission to incorporate the ICCAT = s recommendations into Community legislation ? 
Mr President , first , the Council would like to remind everyone that it is within the competence of the Commission to monitor compliance with Community legislation in the Member States . 
This also holds true for monitoring action that Member States have to implement within the framework of the common fisheries policy . 
It has not come to the attention of the Council that the application of Regulation 1239 / 98 has been found wanting . 
So far the Council has received no proposal to implement the recommendations of the ICCAT regarding restrictions on white tuna catches . 
The only thing I would like to say to the President - in - Office of the Council is that this does in fact fall within the competence of the Commission , but I put this question to the Commission , who could not give me an answer yesterday , and I still have not received an answer . 
There have obviously been cases of non - compliance , there are delays of four months in communicating lists , the number of boats is increasing -- between 57 % and 63 % more in Ireland and England -- at a time when there should be fewer . Harm is being done to the ecosystem , people are suffering financially and the ICCAT recommendations are not being implemented . 
I shall therefore ask again , how many more facts and figures do the Commission and the Council want us to give them before they actually take steps to ensure that this does not continue ? 
Mr President , we most certainly like to receive information . 
If we do , we convey it to the Commission so that they can embark on the necessary measures . 
Mr President - in - Office of the Council , we all agree that the element of control is essential to guaranteeing a sustainable level of fishing . 
To this end , the Council , and the Commission , Mr President , adopted in 1998, with this aim of conserving our resources , a decision on the progressive disappearance of drift - nets also known as volantas . 
I would like to ask the Council , and the Commission , how it feels , in general terms , that this campaign is developing ; if it is true that this has been a good year for tuna and that this is why disputes between the different fleets that work the Bay of Biscay have been avoided . I would like to know by how many boats each country has reduced its fleets as a result of the moratorium and if this method is proving useful in reducing the pressure on tuna populations . 
Finally , Mr President - in - Office of the Council , I would like to ask you if the fact that several European boats -- and I hope you will tell me just how many -- have replaced their drift - nets with other high yield methods has brought about greater protection for tuna fisheries or if , quite the opposite , we are now seeing increased pressure on tuna populations , which is the opposite effect to the one we wanted . 
Mr President , unfortunately , I have to say that I cannot really answer these questions . 
The Council does not have these statistics at its disposal . 
These statistics are in the possession of the Commission , and I would ask the honourable Member to refer the question to the Commission , which can give him the information he requires . 
Mr President , drift nets are also used in the Baltic , where they lead to overfishing of salmon . 
I would ask the representative of the Council this : if he has no information on reductions in tuna catches , has he any information on the natural salmon spawn last year in the Tornio river that separates Finland from Sweden , and will the representative bring it to the attention of the representative of the Commission that drift net fishing should also be restricted in the Baltic , and not just in the tuna fishing waters now being talked about ? 
Mr President , I have an idea that drift net fishing is restricted in the Baltic , but I would have to consult Kalevi Hemil , who is President of the Council of Ministers for Agriculture , and convey these questions and this information to him . 
I think that in some cases , we should direct these questions to national Parliaments . 
Question No 9 by ( H - 0484 / 99 ) : 
Subject : Referendum for civil concord in AlgeriaWhat are the Council'  s views on the referendum on the Law on Civil Concord held in Algeria on 16 September ? 
What measures and actions will the EU undertake with this Mediterranean partner over the coming months ? 
Mr President , after the referendum on the Law on Civil Concord held on 16 September 1999, the country holding the Presidency of the Council issued a declaration , on behalf of the European Union , which also answers the honourable Member'  s question in full . 
Mr President - in - Office of the Council , I thought that here we had a question on which the Council could finally shine , because this is a matter of enormous importance for current European foreign policy -- as the recent referendum showed -- for a partner of ours such as Algeria , a country with an extremely important role in the Mediterranean , and for the relationship we have with that country . 
Instead , the Council has given an answer which is a kind of lengthy side - step which makes my role useless . 
This is a Parliamentary Question Time . 
I ask the President in Office of the Council to be explicit , to use words I can understand , not bureaucratic ones , and I ask him to assess what view the Council should take on the referendum on the Law of Civil Concord held recently in Algeria . 
Please speak to us in words that the citizens and I can understand . 
Mr President , perhaps it would be best if I read the essential points of the declaration :  & lsquo ; The European Union is satisfied with the results of the referendum held on 16 September in Algeria . 
The Algerian people expressed their support for President Bouteflika'  s plan for national harmony and peace . 
The European Union hopes that Algeria will finally rid itself of the violence its people have had to suffer for years and start national reconstruction to bring about the political stability that is an essential requirement of economic and social progress . 
The European Union reconfirms it is prepared to support and encourage the renewal process in Algeria , especially through Euro - Mediterranean partnership , including the prompt recommencement of talks on establishing the Euro - Mediterranean Association Pact . 
The Union believes it is very important the political dialogue that has commenced with Algeria should continue , and it is satisfied that a meeting at ministerial level is to be held with the EU troika on 3 November in Algeria . 
& rsquo ;  
I would like to say that , as the honourable Member stated , Algeria is a very important country for the Union , and we consider it to be a positive sign that the referendum was able to take place . 
We are satisfied with the results , and we hope that peaceful development can gain strength in Algeria in the future . 
Question No 10 by ( H - 0488 / 99 ) : 
Subject : Agreement with CroatiaWhat progress has been reached with preparations for the conclusion of a trade and cooperation agreement with Croatia and the release of PHARE funds ? 
Mr President , as the honourable Member knows , in granting a preferential agreement on trade and PHARE aid , as with contractual relations , a regional approach to the action is adopted by the European Union that it has applied to the countries of South - East Europe . 
The countries in question are aware of the criteria they have to meet , and the sectors in which the Union hopes progress will be made . 
The Council regularly reviews the situation with regard to the progress that has been made in meeting the criteria set for this approach . 
In connection with the last review , carried out on 21 June 1999, the Council found that political dialogue between the Croatian Government and the opposition had improved over the previous six - month period . 
It was the Council'  s opinion that progress , however , had been insufficient in the areas of democratic development , human rights and the judicial system , especially regarding the separation of powers and the return of minority groups . 
The Council also considered that the government had not begun proper information campaigns on the rights of the people who wish to return . 
On the basis of its assessment , the Council decided that a unilateral preferential agreement on trade should continue to be applied to Croatia . 
The Council found that democratic development should be furthered through inter alia an overhaul of the media , electoral reform , and the return of refugees . 
It noted , however , certain positive moves with regard to elections and the media . 
The Council presumed that if current developments continued in these areas , an opportunity would soon present itself for Croatia to benefit from the PHARE programme . 
Regarding contractual relations , the Council stated that the commencement of talks on a Stability and Association Pact , which is a new type of bilateral agreement that the Union is offering the countries of South - East Europe , would be discussed on the basis of a report by the Commission when Croatia has met the relevant conditions . 
The Council next intends to discuss conditionality in November this year . 
Mr President , I am referring directly to a discussion with Mr Verheugen in Questions to Council before the European elections , and I would like to say that , of course , Croatia has many things to improve on . 
But many people who were driven out have now returned , and democracy there is very highly developed . 
Therefore , I would like to ask you why Russia is receiving a TACIS programme as is the Ukraine , and why States like Albania which have many problems also have a Agreement on Trade and Cooperation . 
Why are tougher criteria imposed on Croatia -- and I am afraid that this does appear to be the case -- than on any other country ? 
The PHARE programme and the Agreement on Trade and Cooperation are the first steps in taking a country forwards in order to reform and open it up . 
My question is : do you not want to take this step at last ? 
Mr President , I wish to say that the same criteria apply to all countries . 
And , indeed , as regards Croatia , positive developments are taking place , and we believe , hopefully , that we can also make headway fairly soon with the PHARE appropriations . 
Question No 11 by Mr Deva lapses as it appeared on the Agenda of the present part - session . 
Mr Deva has been informed of this in writing . 
Question No 12 by ( H - 0497 / 99 ) : 
Subject : 'Cultural cleansing' by the Front NationalIn the town of Orange in the south of France the Front National has conducted a  'cultural cleansing'  ( puration culturelle ) operation in the municipal library by banning what it regards as impure literature . 
For fear of knowledge of both the past and the future , books on subjects such as Ancient Egypt , and the EU on the brink of the Millennium have been removed . 
This is an attack on the freedom of expression and the public'  s unrestricted right to culture unparalleled in the EU or anywhere else in the democratic world . 
What action does the Presidency intend to take against this form of cultural cleansing and to strengthen the democratic and informational role of libraries ? 
The Council attaches a very great deal of weight to protecting fundamental rights . 
According to Article 6 of the Treaty on European Union , the European Union is founded upon a number of principles common to the Member States , namely the principles of freedom , democracy and respect for human rights , together with the fundamental freedoms and the principle of the constitutional state . 
It is specified in the same Article that the fundamental rights are to be respected by the European Union as general principles for Community law . 
It ought however to be noted that circumstances of the kind described in the Member'  s question are a matter for the Member States . 
On the question of libraries and the promotion of democracy and culture , the Council would remind you that , in Article 151 of the EC Treaty , it is specified that the Community'  s efforts to contribute to the development of culture in the Member States , at the same time as respecting the latter'  s national and regional diversity , should be aimed at promoting cooperation between the Member States . If need be , the Community'  s efforts should also support and augment the Member States'  activities in a number of areas : firstly , improving people'  s knowledge of , and disseminating information about , the European peoples'  culture and history ; secondly , preserving and protecting such cultural heritage as is of significance to Europe as a whole ; thirdly , promoting cultural exchange of a non - commercial nature ; and fourthly , supporting artistic and literary creation , including within the audiovisual sector . 
In accordance with the codecision procedure , the Council , together with the European Parliament , therefore assumed on 28 June 1999 a common position on the adoption of a decision to establish a uniform instrument for financing cultural cooperation and for planning programmes for such cooperation . 
It is called the Culture 2000 programme . 
Thank you for your answer . 
I consider it a disgrace to this Parliament that we have representatives here who stand for this type of ideological and intellectual  & lsquo ; cleansing & rsquo ;  . 
I should like to ask if the Council considers that this perversion of local democracy is compatible with the European Union'  s fundamental values . 
Where our fundamental values are concerned , it may indeed in this case be said that the rights which ought to apply throughout the European Union have not been properly respected . 
In the end , however , it is always a matter for the individual nation state to guarantee that human rights and other fundamental rights are guaranteed in that country . 
Question No 13 by ( H - 0499 / 99 ) : 
Subject : Peripheral island regionsWill the Council , under the Finnish Presidency , outline its policies towards peripheral Objective I and II island regions in relation to infrastructure , agricultural and employment policies ? 
Mr President , many thanks for your sympathy . When it approved the new Code on Structural Funds last June , the Council defined in the basic regulation the primary objectives , general principles and programming procedures for the period 2000 -- 2006 . 
In the various regulations on Structural Funds , the Council has defined the rules for each fund and , in particular , their areas of operation . 
As the Council charged the Commission with the task of applying the codes , the Council is not competent to specify sector strategies for Objectives 1 and II , based on the code in question . 
I wish to thank the President - in - Office of the Council for his reply . 
There are two parts to my supplementary question . 
The economic and social situations of the EU'  s peripheral and island regions vary considerably . 
Export costs and excess costs to the market put these regions at a major disadvantage . 
I would like to know what commitment the President - in - Office intends to show to ensure that EU policies will always give special priority to assisting peripheral and island regions , including those regions on the Atlantic coast . 
Peripheral and island regions have their own specific and geographic characteristics which require European Union responses , particularly with regard to infrastructure and employment needs . 
The concentration of infrastructural development in cities must not be at the expense of other areas . 
I would like to know what the Council'  s response to this is . 
Mr President , firstly , the new rules on Structural Funds were approved last June , and , obviously , the relevant decisions were made . 
As for the island regions generally , it could be said that when people in the Union have spoken of areas that have fallen behind , for example , in many conclusions made at Summit meetings and in other declarations , particular attention has been drawn to these very island regions . 
Question No 14 by ( H - 0501 / 99 ) : 
Subject : Duty freeWill the Council outline its strategy aimed at assisting Irish airports , ports , airlines and passenger shipping companies in their efforts to overcome the loss of income resulting from the ending of duty - free and how does it intend to safeguard consumers against higher fares , protect and enhance employment and support vital infrastructure developments which , in the past , were made possible by sales of duty - free goods ? 
Mr President , according to the decision taken by the Council in 1992, duty - free sales to travellers within the Community do not apply to the single market , which does not have any tax restrictions . 
However , the Council decided in 1992 to keep the situation with regard to duty - free shops unchanged for a temporary period ending in June 1999 . 
The Council considers that it is primarily the task of the Member States to alleviate both the social affects on the sector and regional problems in border districts that have been caused by the duty - free sales being discontinued . 
A communication was issued to the Council on 17 February 1999 by the Commission containing Community instruments at the disposal of Member States to deal with the possible consequences of the ending of duty - free . 
Does the President - in - Office of the Council understand that the ending of duty - free contrary to the majority view of the Member States has undermined the strategy of airports , airlines and passenger shipping companies aimed at keeping fares at a low level ? 
Will the Council undertake to keep the decision on the review and request the Commission to ensure that airports in Objective I areas and Objective I areas in transition are not penalised by the loss of revenue resulting from the ending of duty - free , which inevitably leads to higher prices for consumers , loss of earnings for airlines , shipping companies , ports and airports , and threatens employment for the industries and small firms which have supplied a range of goods to duty - free shops ? 
Mr President , firstly , personally , I have noticed that most large airports are doing very well , despite the ending of duty - free , and , as I said in my reply , we consider that it is primarily a matter for each Member State to try to alleviate both economic and other problems -- mainly problems of employment -- that will result from the fact that duty - free sales have stopped . 
As the author is not present , Question No 15 lapses . 
Question No 16 by ( H - 0505 / 99 ) : 
Subject : New EU Combat Poverty ProgrammeAs the Council is aware , under the Treaty of Maastricht no progress was made towards the adoption of a new Combat Poverty Programme . 
Following the entry into force of the Treaty of Amsterdam , does the Council now intend to press for a comprehensive EU Combat Poverty Programme and to what extent will it support EU action for housing and the homeless ? 
Mr President , the Council takes a positive view of those new opportunities to prevent social exclusion that it gained with Article 137 ( 2 ) on social provisions when the Treaty of Amsterdam came into force . 
Within these frameworks the Council can now implement measures to promote cooperation between Member States . 
This being the case , it supports such initiatives to prevent social exclusion that attempt to improve access to information , improve information and the exchange of best practices , promote innovative approaches and evaluate experience . 
As the measures to be decided on and implemented in this area are very delicate in nature , the legislator has included this area in the codecision procedure , meaning that the European Parliament will also function as legislator . 
Up until now the Council has had no proposals from the Commission that would have any bearing on the special problems mentioned in the question . 
I should like to thank the Minister for his answer . 
I know how difficult this area has been in the past for the Council . 
However , there is a very firm majority in Parliament who are in favour of a European involvement , not just in the exchange of best practices or the cooperation procedures , which we agree with , but also in utilising some of the previous programmes which existed in the past ; in particular the Poverty I and Poverty II programmes and the way that they dealt with the problems using a bottom - up approach . 
By analogy we already have at the moment within the European Community initiatives like the Leader programme and the Urban programme where this bottom - up approach has been proven to be successful , and has resolved some of the problems that have been faced . 
Could I ask the President - in - Office whether he would be willing to bring forward an initiative at Council level calling on the Commission to put in place a new poverty programme that will utilise the best of the past but to make it a real programme , not just experts exchanging ideas , or meetings taking place in exotic parts of the Union . 
Mr President , I would like to say in reply to the question that such programmes that have up until now been implemented have had barely any significant effect in the Union area . 
For this reason , it is the opinion of the Council that a new approach should be found to deal with this issue . 
Question No 17 by ( H - 0511 / 99 ) : 
Subject : 'Open' Council meetingsThe Finnish Presidency began with the laudable aim of holding many of the Council'  s meetings in open session , accessible to the public and the media . 
What success has the Presidency had with this objective during this period , and what proportion of the meetings have been fully or in part open to the public ? 
Where the Presidency did not succeed in its plan to hold open meetings , which Member States opposed it and prevented it from being carried out ? 
An interesting question with which to end the sitting . 
Mr Sasi has the floor . 
On the Presidency'  s initiative , the Council has in fact approved a fairly complete list of questions which ought to be taken up for public debate in the course of these six months . 
These questions are all based around a common theme :  & lsquo ; a strong and open Europe in the new Millennium & rsquo ;  . 
The Presidency has also undertaken to improve the quality of public debates and increase the interest these generate , partly through preparing the debates better . 
In advance of any public debate , the Presidency therefore distributes a discussion document with a list of questions for the Member States and the Commission . This constitutes a springboard for the discussions . 
It is too early to provide a definitive evaluation of this procedure . 
When it comes to the public debates which have already taken place in accordance with this principle , it must however be noted that a satisfactory start has been made . 
With regard to the Member'  s question about certain Member States'  attitude to these initiatives from the Presidency , it should be pointed out that the initiatives were approved unanimously by the Council . 
I want to thank the Council of Ministers for this answer . 
It is , in fact , a most excellent initiative by the Finnish Presidency to arrange for greater openness in the work of the Council . 
This is something which is really positive and timely . 
It is indeed a fundamental democratic right to be able to have insight into the actual processes of legislation and , in that way , to be able to insist upon political accountability . 
My question following on from this is about whether it has ever happened that whole Council meetings , from start to finish , have been open to the public . 
Or has it only been specified points on the agenda that have been debated in public ? 
Have you ever , during your Presidency , been presented with objections which , in one meeting or another of the Council of Ministers , have prevented you from having as much openness as you would have wished for ? 
With regard to the first question about the extent to which whole meetings have been open to the public , the answer is that they have not been . 
We have always had some point on the agenda which has been discussed openly but the remainder of each meeting has , so far a in any case , been closed to the public , as it will continue to be during the Finnish Presidency . 
What was the second question ? 
My second question was about whether there had ever been a case in which you wanted to have a greater degree of openness but in which some individual Member State , in one context or another during the period of your Presidency , prevented this and used its veto to oppose such openness . 
What can be said is that the practice has been for the country holding the Presidency to decide which points on the agenda are to be discussed openly . 
As far as I know , all the other countries have approved this . 
It may be that , in certain situations , we have consulted other Member States , but in principle , it has been the decision of the country holding the Presidency which has been acted upon . 
As far as I know , no problems have , at least so far , arisen involving other Member States . 
